(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   2347103,      44502]
NotebookOptionsPosition[   2343517,      44431]
NotebookOutlinePosition[   2343853,      44446]
CellTagsIndexPosition[   2343810,      44443]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.72080320888133*^9, 
  3.72080321309881*^9}},ExpressionUUID->"bcf935b7-820d-4ca3-9315-\
ae11e2afb1ec"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HaToeV", "=", "27.21138602"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7208031947801647`*^9, 3.7208032000677156`*^9}, {
  3.7208034541742477`*^9, 3.720803455246439*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"ba389371-54e0-4b1f-9878-e36ccf520d87"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", "\"\<~\>\"", "]"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.727109326220275*^9, 3.7271093336928377`*^9}, {
   3.739897263620181*^9, 3.739897264594913*^9}, {3.742537460346127*^9, 
   3.74253746199249*^9}, {3.745337457365486*^9, 3.745337461494843*^9}, {
   3.781938557684667*^9, 3.7819385616754217`*^9}, 3.78938952957638*^9},
 CellLabel->"In[2]:=",ExpressionUUID->"88a506f2-6f4b-4997-a7c7-24cc455ea3fb"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem}\>\"", "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7288240181604652`*^9, 3.728824027007351*^9}, {
  3.733131339213026*^9, 3.733131352923026*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"c9be84f0-2c20-478e-b59b-84a5537b75fc"]
}, Closed]],

Cell[CellGroupData[{

Cell["TOC", "Title",
 CellChangeTimes->{{3.7818939363113623`*^9, 
  3.781893936696006*^9}},ExpressionUUID->"ed745cc7-7622-4150-8959-\
856369454e83"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WordCloud", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<TDDFT\>\"", ",", "0.3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<EOM-CCSD\>\"", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<CASPT2\>\"", ",", "0.2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<NEVPT2\>\"", ",", "0.05"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<CIS(D)\>\"", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<CASSCF\>\"", ",", "0.12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<CC2\>\"", ",", "0.2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<CC3\>\"", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<SOPPA\>\"", ",", "0.05"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<ADC(2)\>\"", ",", "0.15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<ADC(3)\>\"", ",", "0.05"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Full CI\>\"", ",", "0.07"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<EOM-CCSDT\>\"", ",", "0.07"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<EOM-CCSDTQ\>\"", ",", "0.03"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<BSE@GW\>\"", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<CIS\>\"", ",", "0.2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<STEOM-CCSD\>\"", ",", "0.05"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<EOM-CCSDR(3)\>\"", ",", "0.05"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<MOM\>\"", ",", "0.015"}], "}"}]}], "}"}], ",", 
   RowBox[{"Disk", "[", "]"}], ",", 
   RowBox[{"Background", "\[Rule]", 
    RowBox[{"GrayLevel", "[", ".9", "]"}]}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
   RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
   RowBox[{"FontTracking", "\[Rule]", "\"\<Extended\>\""}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    RowBox[{"3", "/", "4"}]}]}], "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3ZPMKWUu+cZRqtUPTBeYOZuC6C1MBbYg+oVCkiuY
L5cfBaLtnrclg+hMbckcMP3/YpeF7htH252rekD0t6zEiSB6luuDSWC6pn4G
iN64iXUeiDZYvG4pWJ3W1GUgOs1x6yoQLRFVuw5Er1netxVEZ83/swNEMyUd
OA2i+RjdzoLoc7wC7gb6bxw9zvSFgugu77BIEM2sJpQMou9Z7csG0U2TDfJB
9AT723Ugeln/yQ4QrfTQbhubOdA/jV5g+kyOxS4Qrej9DExfnJx9BESLHl8I
piN2BVwF0WblMWAaAOXbg+Y=
  "],
 CellLabel->"In[19]:=",ExpressionUUID->"b227ab8f-bd11-4f6d-9606-4715cb7bdbab"],

Cell[BoxData[
 GraphicsBox[
  StyleBox[{InsetBox[
     StyleBox["\<\"TDDFT\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.1511879049676026],
      FontColor->RGBColor[0.368417, 0.506779, 0.709798]], {-1., 1.}, Center, 
     Automatic], InsetBox[
     StyleBox["\<\"CASPT2\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.10571785836080484`],
      FontColor->RGBColor[0.880722, 0.611041, 0.142051]], {0., -45.}, Center, 
     Automatic], InsetBox[
     StyleBox["\<\"ADC(2)\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.08298283505740595],
      FontColor->RGBColor[0.528488, 0.470624, 0.701351]], {0., 56.}, Center, 
     Automatic], InsetBox[
     StyleBox["\<\"EOM-CCSD\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.06024781175400706],
      FontColor->RGBColor[0.571589, 0.586483, 0.]], {0., -76.}, Center, 
     Automatic], InsetBox[
     StyleBox["\<\"CC2\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.10571785836080484`],
      FontColor->RGBColor[0.560181, 0.691569, 0.194885]], {-0.5, 91.}, Center,
      Automatic], InsetBox[
     StyleBox["\<\"CASSCF\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.06934182107536661],
      FontColor->RGBColor[0.772079, 0.431554, 0.102387]], {-12.5, -103.}, 
     Center, Automatic], InsetBox[
     StyleBox["\<\"BSE@GW\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.06024781175400706],
      FontColor->RGBColor[0.363898, 0.618501, 0.782349]], {4., -128.5}, 
     Center, Automatic], InsetBox[
     StyleBox["\<\"CIS\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.10571785836080484`],
      FontColor->RGBColor[0.922526, 0.385626, 0.209179]], {111., 50.5}, 
     Center, Automatic], InsetBox[
     StyleBox["\<\"EOM-CCSDT\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.046606797771967724`],
      FontColor->RGBColor[0.915, 0.3325, 0.2125]], {0., 124.5}, Center, 
     Automatic], InsetBox[
     StyleBox["\<\"EOM-CCSDR(3)\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.037512788450608174`],
      FontColor->RGBColor[0.736782672705901, 0.358, 0.5030266573755369]], {118., 82.5},
      Center, Automatic], InsetBox[
     StyleBox["\<\"CIS(D)\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.06024781175400706],
      FontColor->RGBColor[0.647624, 0.37816, 0.614037]], {-115., 52.5}, 
     Center, Automatic], InsetBox[
     StyleBox["\<\"STEOM-CCSD\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.037512788450608174`],
      FontColor->RGBColor[
       0.5833680111493557, 0.4126186601628758, 0.8290799721266107]], {-115., 82.5},
      Center, Automatic], InsetBox[
     StyleBox["\<\"EOM-CCSDTQ\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.02841877912924861],
      FontColor->RGBColor[0.8996399512215667, 0.7463488834690629, 0.]], {99., 98.5},
      Center, Automatic], InsetBox[
     StyleBox["\<\"Full CI\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.046606797771967724`],
      FontColor->RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85]], {-86., 100.5},
      Center, Automatic], InsetBox[
     StyleBox["\<\"CC3\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.06024781175400706],
      FontColor->RGBColor[1, 0.75, 0]], {87., -99.5}, Center, Automatic], 
    InsetBox[
     StyleBox["\<\"NEVPT2\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.037512788450608174`],
      FontColor->RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965]], {135., -29.5},
      Center, Automatic], InsetBox[
     StyleBox["\<\"SOPPA\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.037512788450608174`],
      FontColor->RGBColor[
       0.838355547812947, 0.44746667828057946`, 0.0208888695323676]], {116., -70.5},
      Center, Automatic], InsetBox[
     StyleBox["\<\"ADC(3)\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.037512788450608174`],
      FontColor->RGBColor[
       0.9728288904374106, 0.621644452187053, 0.07336199581899142]], {-115., -70.5},
      Center, Automatic], InsetBox[
     StyleBox["\<\"MOM\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.021598272138228944`],
      FontColor->RGBColor[
       0.8439466852489265, 0.3467106629502147, 0.3309221912517893]], {61., -4.5},
      Center, Automatic]},
   StripOnInput->False,
   FontFamily->"Helvetica",
   FontWeight->Bold,
   FontTracking->"Extended"],
  AspectRatio->NCache[
    Rational[3, 4], 0.75],
  Background->GrayLevel[0.9],
  DefaultBaseStyle->{"Graphics", FontFamily -> "Helvetica"},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  PlotRange->{{-231.5, 231.5}, {-174., 174.}}]], "Output",
 CellChangeTimes->{{3.7828371009429626`*^9, 3.782837115107416*^9}, {
   3.782837240940625*^9, 3.7828372707096453`*^9}, {3.7828373034019814`*^9, 
   3.7828373195446*^9}, {3.786945948908853*^9, 3.786945971486377*^9}, {
   3.786946003026224*^9, 3.786946008584347*^9}, 3.786946086063965*^9, 
   3.786946220539906*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"f98a7423-da50-4abb-991d-cb141e70dbbc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "0.5", ",", "0.3", ",", "0.2", ",", "0.15", ",", "0.1", ",", 
     "0.04", ",", "0.01", ",", "0"}], "}"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"AxesStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\[FivePointedStar]\>\"", ",", "Large"}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Red", ",", "Thick"}], "]"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "\"\<CIS\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "\"\<TD-DFT\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", "\"\<BSE\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "\"\<CIS(D)\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "\"\<CC2 \\n ADC(2)\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"6", ",", "\"\<CCSD\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"7", ",", "\"\<CC3 \\n CCSDT\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"8", ",", "\"\<SCI\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"9", ",", "\"\<FCI\>\""}], "}"}]}], "}"}], ",", 
      "Automatic"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Scaling}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Error (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.782826752751747*^9, 3.7828267541448917`*^9}, {
  3.782826790842265*^9, 3.782826955939351*^9}, {3.782826987429121*^9, 
  3.782827249650835*^9}, {3.782827348344655*^9, 3.7828274992570744`*^9}, {
  3.782827563924567*^9, 3.782827662660887*^9}, {3.782827719081955*^9, 
  3.782827792144476*^9}, {3.782827826245446*^9, 3.7828280970523663`*^9}, {
  3.782828149340479*^9, 3.782828155145509*^9}, {3.7828282046123333`*^9, 
  3.782828204789576*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"51da85a9-ebe0-4c4d-9992-fb53b86cd681"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[Large], 
      LineBox[{{1., 1.}, {2., 0.5}, {3., 0.3}, {4., 0.2}, {5., 0.15}, {6., 
       0.1}, {7., 0.04}, {8., 0.01}, {9., 0.}}]}}, 
    {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[Large], 
     GeometricTransformationBox[InsetBox[
       StyleBox["\<\"\[FivePointedStar]\"\>",
        StripOnInput->False,
        FontSize->20], {0., 0.}], {{{1., 1.}}, {{2., 0.5}}, {{3., 0.3}}, {{4.,
       0.2}}, {{5., 0.15}}, {{6., 0.1}}, {{7., 0.04}}, {{8., 0.01}}, {{9., 
      0.}}}]}, {
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
      Large]}, {}}, {
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
      Large]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     GraphicsBox[{
       Thickness[0.015260186174271325`], 
       StyleBox[{
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYtvKiBWmucYOpjZ7g6Yd1HGA8X1OsNvOnqrn
cEPok+P5NmMHh6ZHx2dIGzgcqJW1SN9i7CA+9QpnxiUDB/W3vPsMXho5nAEB
H0OHRpaj/YbmRg77QepaDB3S00DAEM4H6ysygPOnTuCvMlut5+B/cWLMP2VD
h/rfVgXnPHQcDrctDz+VZODwKEJ8+8UGTYcWXv/1U1j1HWpB8hwaDk+ztL9N
t9WB808ddlqbuU8Dzn/gGu84K1HZ4Uniwmsm57Udvuz7uDXdTN5Bel6c5ukJ
BnD+TDAwhPOvg/wrZuygfO1RMEOMAkTe09hBuHJSydkvCnD/O09oFkqzUnL4
8630wZxGYwdjELis5OANCrejRg78sQH3jdiVIP5QMoKYt0bRwR4UjtmGcD4L
Z5d8cp4enD9nkfLOP+3aDrqK8l9yxFThfHB8hGqh8oHx4wsKt2Zdh416eYsZ
awwgdI8BnA+zD8bvDy5RmR5vBIkXMQOH6aDw320EcYeevkPxVtHfp+8ZYaQH
GB8AjhvogA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYE9lg5fFi0XuHsCmUHE2MgWGzl4L7m6HIGDwWH
cPHtFxneWTukp4EAJv8/COjbwPkab3n3GXgi+Dz+66eknrBxUL72KJghBspf
YQs3H8Z/D7K/QtFh6QsPvf8PbRzKD29zndmr6JASe8eNOcPGgT824L7RdEWH
Jff38c0JtoG49wWCX33/xy3j28pw/oMIoEMVtOH8Rpaj/YblBhD311k77K+V
tUhvMYS63xLOvy1dk2gUagHn87ipljJ1mTuAw8nH0IEP7B8zh88bArJnXTdw
UH3SPO/sLlMHfa2VwhdMEPyM/A+tJ6/oOjxJXHjNxN7MYS1IolfXocfrFYtJ
o5lD/W+rgnMn9Bw26OUtZnxj5gAKduNgA4h6eXO4e+tA6jgs4Px6EP3cEs5/
nqX9bfpaKwefE+y2s0v1HWDxmQAKtxvaDjdB/jlqAQ+Pv99KH8wRNHMQn3qF
M0NJy2FCcInK9PcmDgYg97towPlPQe44rwLng+Nzm6LDqcNOazPvmTq4guLv
hrxD4Zru2xkF5nD+RpB/ziD4EHssIPHDreDwZeetrr+uFpD4tVVwQE9/ACwP
IZ8=
           "], {{26.737499999999997`, 10.6641}, {26.160899999999998`, 
           9.848440000000002}, {24.909399999999998`, 9.09375}, {
           24.134399999999996`, 9.09375}, {23.339100000000002`, 9.09375}, {
           22.6438, 9.82969}, {22.6438, 10.6828}, {22.6438, 
           11.418799999999997`}, {23.0422, 12.114099999999999`}, {
           23.637500000000003`, 12.490599999999999`}, {24.134399999999996`, 
           12.7891}, {25.226599999999998`, 13.067199999999998`}, {
           26.737499999999997`, 13.285899999999998`}, {26.737499999999997`, 
           10.6641}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4j/fSh/MOWjncEe6JtEo1NThxGGntZn37OF8
lsWTrBhlHeD84q2iv0/rOTjYVkasMJVF8A/Uylqkt5jA+aI9Xq9YSlTgfGMQ
+Kzo8CRx4TUTdQcH5WuPghnWKDqA7V9o78AfG3DfaLqiw5cNAdmztts5vF+0
XuFsBYLvvubocgYPBYf7+/jmGEc5OKSngQAmfyYYIPjdQGeY3MTN/wwy/7oj
3HwYH2b/G959BjOTHOHua18efsqIxxHu/v0gf7M4wv0H48P8D+PfEPrkeL7M
zMH7BLvt7LcODn3BJSrT55s5yDt+TD5T6+Cg8RZokaeZw8X8ePZzmg4OBWu6
b2comDnA4mcJyKOPTR3Q4wsAUj69VA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrf6ked7ZV84OhWu6b2cUGDps1MtbzHjF2WF/raxF
eouhg8TUK5wZQc4OM0FA0tAhQnz7RYZzTg7iIPFLBg5PEhdeM3F3cvC/ODHm
32YE3/sEu+1sVQMH4U+O59OWIvjGIMDtDOfflq5JNBJ1dlj+wkPvPyOCr6+1
UvhCii6cL9rj9YqlRAXOB5vzWRFiDq+zg/K1R8EMaxQh9m93cuCPDbhvNF3R
4f4+vjnGTk4O7xetVzhbgeC7rzm6nMFDwcFdtZRploOzQ3oaCGDyGUCgAcH/
vCEge9Z+3PxIUPjsc4GbD+PD7A8pUZn+38MF7r43vPsMZn5CuB8WHzD/wfgw
/6PHFwD3QbHK
           "], {{38.921899999999994`, 21.848399999999998`}, {
           38.324999999999996`, 21.848399999999998`}, {37.809400000000004`, 
           21.332800000000006`}, {37.809400000000004`, 20.7359}, {
           37.809400000000004`, 20.160899999999998`}, {38.324999999999996`, 
           19.6438}, {38.9016, 19.6438}, {39.47809999999999, 19.6438}, {
           40.0141, 20.160899999999998`}, {40.0141, 20.7359}, {40.0141, 
           21.2922}, {39.47809999999999, 21.848399999999998`}, {
           38.921899999999994`, 21.848399999999998`}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYnnHj8lnWD0d3NccXc7goeAQUqIy/f8CT4f0
NBBQcHBoenR8xmIEv2Sr6O/T5xB88alXODM+4eZfyI9nP7fQC24+jP9+0XqF
sxWKDjNmAoGllwN/bMB9o+mKDn9ico/+e+TpoHztUTDDGkWHHM6fC9Jvezp8
AKl/geCL9ni9YilRgfNllr/w0JPXgfMPty0PP5Vk4PBpQ0D2LH9Ph/21shbp
LYYOqk+a55018oDzp3xji59xxR3Of5K48JrJfHcH6XlxmqcTDB0ugtyb6e7g
fYLddjaroYObainTrBVuDlMn8FeZZevD+YVrum9nFEDVT3SDm8cAAgJuDiBv
zpQ0dKiIWGF6ttsVEk6XDBxYFk+yYmR1dfC/ODHm32YEH2yfqoHDL1B4JCH4
db+tCs6dQJO/5OoA8v5/RgRfX2ul8IUUXTgfFl4wvjEIfIaG52lXeHifAYES
V3h8SIDcyeQKjy8YHxafO291/U1dD9Ufo+CwUS9vMeMXV3j8K4DSl60bnA+O
j3YEHxRNRmfc4PpBzjSpdIebD+PD7J9no3NlFps73H0W147mmmxwg7sfFh8w
/8H4MP/D+E8ixLdffKAD5281/3EoZZWeA4//+impAe4OJw87rc30M4Ck/9cI
PkgbwzQPOB+Wf/6DwHw9OF8GlH4maDug5y8AsrhwZQ==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQfVzTatLp5/4OUyfwV5ll6zvE5h79t0k4wCE9DQja
DBze8u4zmMkX4GAMAocNHNqXh58y2uLnULJV9PfpdQYOEeLbLzKE+Tl83hCQ
Pcvd0EF86hXOjF++DvtrZS3SWwwd5B0/Jp+pRfDB6vkQ/FaQeT0+DvaVEStM
bQ0dNujlLWZU8YHb53OC3Xb2VG+HgjXdtzMUDBzKgcrOens7sHB2ySf76cH5
EiB7H2nD+X+/lT6Y81HDof63VcG5A94OW8x/HEp5pebAsniSFWOtj8NMMFCD
+sfb4QwI6Kg4qD9pnnd2lrfDHU3ZNf8nK0Pc2+ft8B8E+BF8/tiA+0blSnC+
84RmobQoRYcKkP27vR3c1xxdzrBDwUEB5H9TqH2aCg4uqqVMsyK8Hb7s+7g1
fZoMxD2m3g4GIP9+lnaIP3xZO1XQ2+Fg974mE2ZJOB/svh4xOP8ISH4xH8S/
n70dZDaKzWdawOIw10bnyiwzX1T+Nj84/4Z0TaLRU3+HaNUImXN3BOF8+V0L
9qX2ScP54PBfrOBgAqKz/SH+n6/k0OP1isVkpx+cDw53JV84PxwUHvN84PyQ
EpXp/xN8IOEjpQznw8IbxpeZF6d5eoOKg8gnx/NppT4Oj0ABq6Dq8AGUrrZD
+QxqkHR3zAfiLmM1iP9P+zjMWaS884+7GiQ+rkHNK1Bz2HOr62/qex+HNDCA
6v/n47AJlM5i1Bz+xAATvJAvnM/jv35KagOC/yRx4TUTdj+HF1na36bLqkPM
y/dzMNBaKXzBRcNh6QsPvf8P/RxEQQEzRdPhQn48+zlJf4fpoPykrQ3np4Ks
d9OF8/+A0qegnsPdfXxzjIX8oelcD5Jf/vrB8yN6/gQA6ciSzA==
           "], {{58.2688,
            16.842200000000002`}, {59.6188, 16.842200000000002`}, {
           60.53279999999999, 15.729700000000001`}, {60.53279999999999, 
           14.040599999999998`}, {60.53279999999999, 12.749999999999998`}, {
           59.69839999999999, 11.8563}, {58.48749999999999, 11.8563}, {
           57.15629999999999, 11.8563}, {56.26089999999999, 12.8891}, {
           56.26089999999999, 14.4188}, {56.26089999999999, 15.9484}, {
           56.99689999999998, 16.842200000000002`}, {58.2688, 
           16.842200000000002`}}, {{59.201599999999985`, 7.921879999999999}, {
           61.4469, 7.921879999999999}, {62.2219, 7.465629999999997}, {
           62.2219, 6.173439999999999}, {62.2219, 4.46563}, {60.6516, 
           3.1937499999999996`}, {58.56559999999999, 3.1937499999999996`}, {
           56.837500000000006`, 3.1937499999999996`}, {55.64529999999999, 
           4.20625}, {55.64529999999999, 5.67656}, {55.64529999999999, 
           6.570309999999999}, {56.162499999999994`, 7.385939999999998}, {
           56.95629999999999, 7.72344}, {57.275000000000006`, 
           7.882809999999998}, {57.83129999999999, 7.921879999999999}, {
           59.201599999999985`, 7.921879999999999}}}]}, 
        Thickness[0.015260186174271325`], StripOnInput -> False]}, {
      ImageSize -> {65.53349937733498, 25.902864259028643`}, BaselinePosition -> 
       Scaled[0.31538730769230766`], ImageSize -> {66., 26.}, 
       PlotRange -> {{0., 65.53}, {0., 25.9}}, AspectRatio -> Automatic}], 
     TraditionalForm], 
    FormBox[
     GraphicsBox[{
       Thickness[0.011052166224580016`], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
          "], CompressedData["
1:eJx1lHlME0EUxgsl1oICUqFFqXa73R5IKdKuB2p43kRNREu0Ery4iif+UQ0o
xgPRBDxQMRxiPRM0UahngcR6RVERo/FIRGKNGu9GRFQ8kdl1psFjks3ml9l9
37zvvTdUavb0DKFAIPDpeuZ0Pb4CvD7H+09glvsms9D/eNheX4UQ1M/y7U2T
WNhmKZrqs8wfRq9/0lA2goUUxhJxc2QAXNhYNfN6iJc3T3rtZ1pnJFxWHLRy
yCCGcNDsRHesSAll5Wj5Qyda5yiix+2XUnCDW1/j3x2oUTTleHni0ctVggQF
ZKL1XAT0/SdmQYoCuOOv7QVWbkMBXPjcYMKcjju4+364hHB1SFSgdUAYiSfJ
3WFrKlEA1vsn2yjCnL5D+V9Om90yQSjTEj3MLTr50c6TSsjKbi24lqTlz/VA
BavaHImL6rVwamjHxfTXaoiiBrYvnqEhLNt1V5w1RgOVB+i67xPV4GC6CqXX
8L7WMfDF8+b8cFoD/exzdI3FzG+/1LDK3dFsfEjz/6eqeV/2KiEUFe4uA43I
5sVKuH5pzLEFP1VwNjvPU878zkOmBCNaHyhwmuMsnSI5YT6+jHAC+j5HSuqt
bVO9qtCF8r6N87Ih8ojkVroeLhS51pvSpOCErgbL0fM+XQmHDpRHvh5KUV6z
5ISXXzozvnwPRRj7jeMFI10rDau/xS272VMPraiPamkoQf0YEAUqVOe3NCQ2
98+bf0IHJZsKku9EMIRx/jje/9gRvfSgT0Q04Qb0dv3NOP5x9H3KYKKPGZ+P
888cA8dQP1bTMPmqaNRuJobPr5iGhvraLT1aDSS/qyi+3UDy58ZkioGPs5MC
P3HhwLRoA9Sier2QE348fu7oiu39CHN6j6RwGvk/zEDqg+NhPr9aPszaboIk
z533ZfulkM71MQtvNi4piv0mg1G5lsOsnIV21/vT1hUDCM8Uh20yrqEI43wP
uV2BlUKW+PWxrrnwxz0TTEN1aGMAjUGF08T3cbAaLFLnbYHdy1pPb1eMzsuN
KM6jWFiA5smm+Yu3mm2q0iATPzdVGqKP55Hjpyxs6D21poRRw8uFgz6VeliY
lzRds++VCi6i+66NhbHF+SGZkTRh7t6IUnbnFgVh7AeOV6AQMTds4YBkMl6y
vL/iMKLfF83JMwlhN6rX4D6E8X2K/8f3N9b78z7/BYnXZ7A=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4uO7dvSyBWg7eJ9gt52tauBQ/9uq4NwJHTj/
PwjE68H5cxYp7/zTruew/IWH3n9GBF9fa6XwhRRdOF+0x+sVS4kKnG8MAp8V
HeJDgtQXZOo5KF97FMywRtHhKMh+AV0H/tiA+0bTFR026OUtZrTRdni/aL3C
2QoE333N0eUMHgoO2x2aHh2XgOqPUXB4ECG+/aKCvkN6GggoOPQHl6hM5zeA
829L1yQaleLmXxf65Hj+mRHcfBgfZv/pw05rM+8Zwt03EwR+QvVvU3R4krjw
msl7AwfhykklZ68g+DD/w/gJIH97asP5b4q3iv5ereug+qR53tldhg61oHBf
oe/gf3FizL/NRnD+GRDwMYbzP28IyJ613dih5hOQIaXvUAcS5zBxyMj/0Hry
iq7Dkvv7+OYUI/ggZ5gsNIGaYwhxf6aJQ+Ga7tsZBYYOoOBj4DNx2F8ra5He
YuggMfUKZ8YmYzgfrF4SwW9kOdpvWG4EiU9jQ4eNoPjhMYK62wDuP0g60oPz
Yfb9+Vb6YM5BA7h5U9pboy7X6EPtMXSYOoG/yixb10Ec5I5LBg6w9AkzHz29
AgA2tzTA
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgOtlcIXSkwdvE+w285WNXDo8XrFYmJoBuef
AYE/CL7MvDjN0wLmDstfeOj9Z0Tw9UHmpOjC+aIgg0pU4HxjEPis6PDnW+mD
OYzmDsrXHgUzrFF0ANsfYubAHxtw32i6ooPqk+Z5Z7NMHd4vWq9wtgLBd19z
dDmDh4KDxlvefQY3zSD6YxQcbCsjVpjGmjukp4GAgkOMguPH5DsIPtidjhY4
+Uvu7+Obs9kKbj6MD7N/+gT+KrPVlnD3gbUdg+rfpuiwUS9vMeMeCwfhykkl
Z68g+DD/w/gJIUHqCzy14fw3xVtFf6/Wdfi0ISB7VrulQ+1vq4JzK/QdJEDh
1WAF58+YCQSS1nD+/lpZi/QWa4cakEYpfQcfULxctXbIyP/QevKKrkP+mu7b
GQ42cH64+PaLDHk2kHj0MXRIBbnbzMahEKSuwNBBHRS+t6yh5ho6PElceM2k
HsEH+/OZFZzvf3FizD9nK0h8Ghs61IPcdcMSIr7ZAO4/sPgJPTgfZt/Jw05r
M/ss4ObNAIVvt7nDTLA/DR0kpl7hzGgycxAH0ZcMHGDpE2Y+enoFALErJFc=

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC0+9QpnhpCjw/5aWYv0FkOHcPHtFxns7OH8GAXH
j8k2tg5/vpU+mPNRD85v5vVfP4VVE86vvv/jlnG2skOP1ysWE0Z7hy/7Pm5N
N5N3cFctZZp1wgHON792NNckwAnOZwCBDGeI/tvKcL7MvDjN0xc04XwWzi75
ZD19h+Ktor9P5znB3Yfu/inf2OJnPHFwOAMCdwwc0tOA4JwjnJ/N+XNBerWT
w38Q2K8L5293aHp0PEIDzheIDbhvdFzZ4WJ+PPu5n44OzhOahdJeKThURKww
PauN4L/h3Wcw08gBzr8hXZNoJGrvcOFq2Bv93SpwPti+eC043+fixJh/yvoQ
d7Eg3IvufgBvdrRP
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYp8T7Laz3zo7eINoVQOHiogVpme9XeD8mSCw
EcF3aHp0fMZuF4flLzz0/jMi+PpaK4UvpOjC+aI9Xq9YSlTgfGMQ+KzosFEv
bzHjFhcH5WuPghnWKDqA7Y91ceCPDbhvNF3RwV21lGnWC2eH94vWK5ytQPDd
1xxdzuCh4HBC02rS6flQ/TEKDpfy49nPPXRxSE8DAQWHxMOXtVMVXeH8tuXh
p4xCcPNZFk+yYux1g5sP48Psr/ttVXCOww3uPrC2aVD92xQdQN40mejqIFw5
qeTsFQQf5n8YPyEkSH2Bpzac/6Z4q+jv1boOa7pvZzB8d3WoBdmzQh8SXsVu
cD4DCBxA8EU+OZ5P++rmUPNpQ0C2lL5DpPj2iwxy7g4Z+R9aT17Rdcjh/Lkg
PRjBf7CPb45xlrvDGRDwMYS438/doRBkcYGhgxsofBXcHfbXylqktxg6qD5p
nnf2kxucD1a/DMG/JV2TaBTqBolPY0MHkDNmybs5+F+cGPNvswHcf/Ug957Q
g/Nh9klMvcKZUeUKNw/srx8ukHQmaehwACRe4uIgDlJ3ycABlj5h5qOnVwC2
KSLq
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4oqIFaZnlX0dgt9e/jgjUdDhDAjk+Di0KrCr
nimRcHjDu89gppaPg0jlpJKzLjIO7qqlTLNeeDukpwHBNkUHE2Mg2OztEHBL
uiZxkorDjJkg4O3QyHK033C6OpyfEnvHjfmHFpyvr7VS+IKLHlz/9An8VWbd
Bg45nD8XpD/2dvi681bX36uGDj4n2G1nq/o4bNTLW8xYY+xwfx/fHOMsH4cZ
IPXZJg4w9zs0PTo+Q9rMwR5Ef/Zx6AsuUZk+38zhR0zu0X+vvB1uCH1yPH/M
xEH9SfO8s03eDiVbRX+fXgc1T8nbIVrB8WPyHkOH/yBw38vh84aA7FnpBg5r
um9nMOz3cniepf1t+l9dOB/mHxT+DjWH+TY6V2b983K4oym75v9mJQcXUHhV
eDuEgMLXUQ7i/4veDvK7FuxLfSfh8AfkPiUfhzZQeF8Rhbv/Re3j7PM5/A7o
8QMAuYvF3A==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/Z0tfobP0wCHtUI6fOl6yg4bHr6cuulKgMMdTdk1
/ycrO/jLiWX5Ngc4PHCNd5wlqORw+LJ2qmRagEN6GhBsU3TYeavrb6o+gj9j
JhDs9Ifzza8dzTUx8Hc4AwJ3lBxCSlSm/3/h5/A0ceE1k/MqDrW/rQrO7fBz
kF3+wkNPXs1hTfftDIblfg4b9PIWM9qoO1zIj2c/t9DPIT4kSH1Bp6bDG959
BjO5AuB8z+pmfZ8kBD8YZP6MAId6kLkrNCH++RDgkBJ7x41ZQsshQnz7RYZP
AQ7u+2tlLZZrORiDwOcAB/GpVzgzmLTh/CntrVGXaxD8Rpaj/YbsBg4g50hO
DXAAaU9vMXTg+LkgfTMbgr8HFB7r/eH8pUBv/Xf0h5jvZAjxz00/B37/9VNS
Txg49Hi9YjHh9HMIuCVdk7hJ30Hkk+P5tK2+UP/rwvnVnzYEZEtpwvkzwUDN
IYcT6IDbvg6iIINKVCDhreAHia+PSg7yjh+Tz7T6QeLjmgI8Pr7s+7g13Uwe
Et7vEfzmQM+5DWoBcD7YmtAAB9c1R5cz3JB32NpSc2FzZwAkXBYrOPwHgdVQ
vrAiJDyOBTjwxwbcN5qu6FARscL07OkAB+HKSSVnryg6oKc3AA15EIU=
           
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQffiydqpkU4CD+NQrnBlM2g7/QcA+wIGFs0s++Z2W
g/Anx/NpigEO/hcnxvx7rOWw51bX39Tn/nA+WF8Rgm9+7WiuiYE/XP+a7tsZ
DMv9HB5EiG+/qKAN58suf+Gh91/HIaREZfr/DX4OJw47rc28p+twdx/fHONL
fg7u+2tlLZ7rOXzZEJA9i93fwRgEgg0czoBAiT+EvmMAMe89gg9zL4zfHOg5
t8EpwEH1SfO8s7Og8pEBDt1er1hMBKH80gAHE5D5l/UcvKub9X3qAhzeFG8V
/b1a1wE9fADdRotf
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4v21shbpNUEOXG6qpUxRpg4w/qG25eGnPpk6
aFtNOl3/IdBhyf19fHMeY/L95cSyfC8j+BHi2y8ybMPNB1HGWoFw82F8mP2P
RWRPPg0PdFB70jzvrJepwxvefQYziwIdZObFaZ52MHXYeavrb2p9oMNBkH4h
qPr+QIct5j8OpVSZOPQv+GH4rC7IYSYYqDmkpwHBsiCHO5qya/5PVoaIbw1y
YAABAyWH9Q9fTt10Isih+v6PW8bcCg6LJ1kx+nIEw/ng8FAIdnjgGu84q1HJ
ISb36L9N+lD+Rah5kcEOcstfeOj9V3OYALLfLMThDAjcMXaQef3ITCokxOFJ
4sJrJu9NHI5c1k6VTApxcGx6dHyGtanDtaO5Jg3VIXD/bm2pubB5YQg8PGB8
WHgdALlHIgQenrXrtiXVMyL47UBlRk+CHXj9109JfQENr/3BDi+ytL9Nf2vq
EFKiMv3/DgQfLL8YwV/TfTuDoT8Ybh+MD3NPj9crFpOLwXD3FsSzn5N8G+zw
BWSQK9S9f4Ph8QPj3xD65Hj+mAmc73dxYsy/ySYOCo4fk8/8DIaEl4+JwwNQ
evgU7FAAttgE4j/OYAefE+y2s01VHVaDhPmDHGwrI1aYrjVxkAfp5w1y+POt
9MGcgyYOmqD0yRMESS8XEPxb0jWJRk8RfImpVzgzlEwdKoDGnJUOgru/G+Q/
0yC4/9DzBwALUnUn
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIvIQ4vah9nn8/hd6iIWGF61jvUIeTt5Y8z
Hoo4bHj4cuqmglAHsLoGcQeZ14/MpGaEOohUTio5myLtMBMEnoY6lB/e5jqz
V9HBq7pZ34cvzCEhJEh9gaYanM/C2SWf/E4Lzn+epf1t+l9dBwXHj8ln/oY6
fN4QkD0r3QBi351Qh2iQxB5DhwO1shbpa0IduN1US5lWGTssmWTF6FsR6vDn
W+mDOQdNHGDu7wsuUZk+38zhiYjsyae3Qxwcmh4dnyFtBjHPItTh685bXX9T
TRzWdN/OYIgOdbgh9MnxfJmxg9qT5nlnq6DyVw0h5k8JdZg+gb/KrNvAIQRo
7P8FoQ76WiuFL7jowfkpsXfcmH9owfmNLEf7Daerw/UH3JKuSZykAgmfylCH
9DQg2KbooGk16XR9BDT8XGQcwM4yD3VoVWBXPVMiAXd/MCj8EwUd0OMHADRk
ups=
          "]]}, 
        Thickness[0.011052166224580016`], StripOnInput -> False]}, {
      ImageSize -> {90.4800199252802, 25.902864259028643`}, BaselinePosition -> 
       Scaled[0.31538730769230766`], ImageSize -> {91., 26.}, 
       PlotRange -> {{0., 90.48}, {0., 25.9}}, AspectRatio -> Automatic}], 
     TraditionalForm]},
  AxesOrigin->{0., 0},
  AxesStyle->Thickness[Large],
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->500,
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 9.}, {0, 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{{{1, 
      FormBox["\"CIS\"", TraditionalForm]}, {2, 
      FormBox["\"TD-DFT\"", TraditionalForm]}, {3, 
      FormBox["\"BSE\"", TraditionalForm]}, {4, 
      FormBox["\"CIS(D)\"", TraditionalForm]}, {5, 
      FormBox["\"CC2 \\n ADC(2)\"", TraditionalForm]}, {6, 
      FormBox["\"CCSD\"", TraditionalForm]}, {7, 
      FormBox["\"CC3 \\n CCSDT\"", TraditionalForm]}, {8, 
      FormBox["\"SCI\"", TraditionalForm]}, {9, 
      FormBox["\"FCI\"", TraditionalForm]}}, Automatic}]], "Output",
 CellChangeTimes->{
  3.782828097522279*^9, {3.782828150098544*^9, 3.782828155505434*^9}, 
   3.782828205176619*^9},
 CellLabel->"Out[76]=",ExpressionUUID->"76a45c82-1911-4e97-bc1b-0d5bcce1cab0"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Bar charts", "Title",
 CellChangeTimes->{{3.781893943384245*^9, 3.781893947398193*^9}, 
   3.781938536363953*^9},ExpressionUUID->"73ad141e-221a-4bac-8a20-\
766352d5889d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Set1MAE", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\\\\text{CIS(D)}\>\"", ",", "\"\<\\\\text{CC2}\>\"", ",", 
       "\"\<\\\\text{CCSD}\>\"", ",", "\"\<\\\\text{STEOM-CCSD}\>\"", ",", 
       "\"\<\\\\text{CCSDR(3)}\>\"", ",", "\"\<\\\\text{CCSDT-3}\>\"", ",", 
       "\"\<\\\\text{CC3}\>\"", ",", "\"\<\\\\text{ADC(2)}\>\"", ",", 
       "\"\<\\\\text{ADC(3)}\>\""}], "}"}], "\[IndentingNewLine]", ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "All", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.25", ",", "0.22", ",", "0.08", ",", "0.10", ",", "0.04", ",", "0.03",
        ",", "0.03", ",", "0.21", ",", "0.23"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Singlets", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.28", ",", "0.23", ",", "0.08", ",", "0.09", ",", "0.04", ",", "0.03",
        ",", "0.03", ",", "0.22", ",", "0.22"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Triplets", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.22", ",", "0.20", ",", "0.07", ",", "0.11", ",", ",", ",", "0.02", 
       ",", "0.19", ",", "0.25"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Valence", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.20", ",", "0.18", ",", "0.08", ",", "0.10", ",", "0.03", ",", "0.03",
        ",", "0.02", ",", "0.15", ",", "0.28"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Rydberg", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.32", ",", "0.26", ",", "0.08", ",", "0.09", ",", "0.05", ",", "0.04",
        ",", "0.03", ",", "0.29", ",", "0.17"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"n", " ", "\[Rule]", " ", 
       SuperscriptBox["\[Pi]", "*"]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.12", ",", "0.09", ",", "0.06", ",", "0.07", ",", "0.02", ",", "0.02",
        ",", "0.01", ",", "0.12", ",", "0.18"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"\[Pi]", " ", "\[Rule]", " ", 
       SuperscriptBox["\[Pi]", "*"]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.26", ",", "0.24", ",", "0.09", ",", "0.13", ",", "0.04", ",", "0.03",
        ",", "0.03", ",", "0.17", ",", "0.36"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.781893953023163*^9, 3.7818941892492447`*^9}, {
   3.7819396045010347`*^9, 3.781939672571336*^9}, {3.7819399328187*^9, 
   3.7819399409863653`*^9}, {3.781950994336114*^9, 3.781950994583815*^9}, {
   3.781951067983864*^9, 3.7819511192064238`*^9}, {3.7819513640214987`*^9, 
   3.781951432492111*^9}, 3.7819514860367413`*^9, {3.781952917177558*^9, 
   3.781953252366866*^9}, {3.781956635271693*^9, 3.781956642206444*^9}, {
   3.782063183416257*^9, 3.7820631929456387`*^9}, {3.783133221204118*^9, 
   3.7831332961461983`*^9}, {3.783135076930601*^9, 3.783135121007544*^9}, {
   3.783135241747641*^9, 3.783135257116673*^9}, {3.783135351226633*^9, 
   3.7831353567935553`*^9}, {3.78313542118883*^9, 3.783135455356436*^9}, {
   3.789321139342793*^9, 3.789321139678691*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"45cf9d80-c96e-420f-a644-dcbc494fec23"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Set1MSE", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\\\\text{CIS(D)}\>\"", ",", "\"\<\\\\text{CC2}\>\"", ",", 
       "\"\<\\\\text{CCSD}\>\"", ",", "\"\<\\\\text{STEOM-CCSD}\>\"", ",", 
       "\"\<\\\\text{CCSDR(3)}\>\"", ",", "\"\<\\\\text{CCSDT-3}\>\"", ",", 
       "\"\<\\\\text{CC3}\>\"", ",", "\"\<\\\\text{ADC(2)}\>\"", ",", 
       "\"\<\\\\text{ADC(3)}\>\""}], "}"}], "\[IndentingNewLine]", ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "All", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.10", ",", "0.03", ",", "0.05", ",", "0.01", ",", "0.01", ",", "0.01",
        ",", 
       RowBox[{"-", "0.01"}], ",", 
       RowBox[{"-", "0.01"}], ",", 
       RowBox[{"-", "0.16"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Singlets", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.08", ",", "0.01", ",", "0.08", ",", "0.03", ",", "0.01", ",", "0.01",
        ",", "0.00", ",", 
       RowBox[{"-", "0.02"}], ",", 
       RowBox[{"-", "0.14"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Triplets", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0.12", ",", "0.06", ",", "0.01", ",", 
       RowBox[{"-", "0.02"}], ",", ",", ",", 
       RowBox[{"-", "0.01"}], ",", "0.01", ",", 
       RowBox[{"-", "0.18"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Valence", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0.18", ",", "0.18", ",", "0.04", ",", 
       RowBox[{"-", "0.03"}], ",", "0.01", ",", "0.01", ",", "0.00", ",", 
       "0.09", ",", 
       RowBox[{"-", "0.27"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Rydberg", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.01"}], ",", 
       RowBox[{"-", "0.17"}], ",", "0.06", ",", "0.06", ",", "0.00", ",", 
       "0.01", ",", 
       RowBox[{"-", "0.01"}], ",", 
       RowBox[{"-", "0.14"}], ",", "0.01"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"n", " ", "\[Rule]", " ", 
       SuperscriptBox["\[Pi]", "*"]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0.11", ",", "0.08", ",", "0.04", ",", 
       RowBox[{"-", "0.02"}], ",", "0.01", ",", "0.02", ",", "0.00", ",", 
       RowBox[{"-", "0.01"}], ",", 
       RowBox[{"-", "0.16"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"\[Pi]", " ", "\[Rule]", " ", 
       SuperscriptBox["\[Pi]", "*"]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0.23", ",", "0.24", ",", "0.03", ",", 
       RowBox[{"-", "0.05"}], ",", "0.01", ",", "0.01", ",", "0.00", ",", 
       "0.16", ",", 
       RowBox[{"-", "0.35"}]}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.781893953023163*^9, 3.7818941892492447`*^9}, {
   3.7819396045010347`*^9, 3.781939672571336*^9}, {3.7819399328187*^9, 
   3.7819399409863653`*^9}, {3.781950994336114*^9, 3.781950994583815*^9}, {
   3.781951067983864*^9, 3.7819511192064238`*^9}, {3.7819513640214987`*^9, 
   3.781951432492111*^9}, 3.7819514860367413`*^9, {3.781952917177558*^9, 
   3.781953252366866*^9}, {3.781956635271693*^9, 3.781956642206444*^9}, {
   3.782063183416257*^9, 3.7820631929456387`*^9}, {3.783133221204118*^9, 
   3.7831332961461983`*^9}, {3.783135076930601*^9, 3.783135121007544*^9}, {
   3.783135241747641*^9, 3.783135257116673*^9}, {3.783135351226633*^9, 
   3.7831353567935553`*^9}, {3.78313542118883*^9, 3.783135455356436*^9}, {
   3.789321058333789*^9, 3.789321058670858*^9}, {3.789321143414887*^9, 
   3.789321248475191*^9}, {3.789321285801785*^9, 3.789321293484908*^9}, {
   3.789321348994155*^9, 3.789321358846573*^9}, {3.789321492134461*^9, 
   3.78932171942185*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"6b2d5928-b91a-40cd-b9e4-c0014e34a8a5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Set1MAX", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\\\\text{CIS(D)}\>\"", ",", "\"\<\\\\text{CC2}\>\"", ",", 
       "\"\<\\\\text{CCSD}\>\"", ",", "\"\<\\\\text{STEOM-CCSD}\>\"", ",", 
       "\"\<\\\\text{CCSDR(3)}\>\"", ",", "\"\<\\\\text{CCSDT-3}\>\"", ",", 
       "\"\<\\\\text{CC3}\>\"", ",", "\"\<\\\\text{ADC(2)}\>\"", ",", 
       "\"\<\\\\text{ADC(3)}\>\""}], "}"}], "\[IndentingNewLine]", ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Max", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "1.06", ",", "0.63", ",", "0.40", ",", "0.40", ",", "0.25", ",", "0.24",
        ",", "0.19", ",", "0.57", ",", "0.39"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Min", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.63"}], ",", 
       RowBox[{"-", "0.71"}], ",", 
       RowBox[{"-", "0.17"}], ",", 
       RowBox[{"-", "0.56"}], ",", 
       RowBox[{"-", "0.07"}], ",", 
       RowBox[{"-", "0.07"}], ",", 
       RowBox[{"-", "0.09"}], ",", 
       RowBox[{"-", "0.76"}], ",", 
       RowBox[{"-", "0.79"}]}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.781893953023163*^9, 3.7818941892492447`*^9}, {
   3.7819396045010347`*^9, 3.781939672571336*^9}, {3.7819399328187*^9, 
   3.7819399409863653`*^9}, {3.781950994336114*^9, 3.781950994583815*^9}, {
   3.781951067983864*^9, 3.7819511192064238`*^9}, {3.7819513640214987`*^9, 
   3.781951432492111*^9}, 3.7819514860367413`*^9, {3.781952917177558*^9, 
   3.781953252366866*^9}, {3.781956635271693*^9, 3.781956642206444*^9}, {
   3.782063183416257*^9, 3.7820631929456387`*^9}, {3.783133221204118*^9, 
   3.7831332961461983`*^9}, {3.783135076930601*^9, 3.783135121007544*^9}, {
   3.783135241747641*^9, 3.783135257116673*^9}, {3.783135351226633*^9, 
   3.7831353567935553`*^9}, {3.78313542118883*^9, 3.783135455356436*^9}, {
   3.789321058333789*^9, 3.789321058670858*^9}, {3.789321143414887*^9, 
   3.789321248475191*^9}, {3.789321285801785*^9, 3.7893214055882683`*^9}, {
   3.789322644612138*^9, 3.789322645061562*^9}, {3.7894484688783617`*^9, 
   3.789448471102984*^9}, {3.789448596318241*^9, 3.78944871900871*^9}, 
   3.78944891296516*^9},
 CellLabel->"In[19]:=",ExpressionUUID->"ada5f20e-31d6-4398-820c-353fef477dbe"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Set2MAE", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\\\\text{CC3}\>\"", ",", "\"\<\\\\text{CCSDT}\>\"", ",", 
       "\"\<\\\\text{CCSDTQ}\>\"", ",", "\"\<\\\\text{CASPT2}\>\"", ",", 
       "\"\<\\\\text{PC-NEVPT2}\>\"", ",", "\"\<\\\\text{SC-NEVPT2}\>\""}], 
      "}"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "All", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.78", ",", "0.40", ",", "0.03", ",", "0.03", ",", "0.07", ",", 
       "0.07"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"T1", " ", ">", " ", 
       RowBox[{"50", "%"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.11", ",", "0.06", ",", ",", "0.12", ",", "0.13", ",", "0.22"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"T1", " ", "<", " ", 
       RowBox[{"50", "%"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.86", ",", "0.42", ",", "0.03", ",", "0.02", ",", "0.07", ",", 
       "0.06"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.781894345317514*^9, {3.781894379409442*^9, 3.781894465499462*^9}, {
   3.7819399210916977`*^9, 3.78193996059312*^9}, {3.781939995826913*^9, 
   3.78194000117764*^9}, {3.7819566459019136`*^9, 3.78195664722997*^9}, {
   3.781958365451433*^9, 3.781958370040531*^9}, {3.781959104779048*^9, 
   3.781959176402637*^9}, {3.7820631958659277`*^9, 3.782063200166191*^9}, {
   3.789321919022689*^9, 3.789321919574663*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"6763536a-7dfc-48b1-b72e-d25cb0da44f7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Set2RMSE", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\\\\text{CC3}\>\"", ",", "\"\<\\\\text{CCSDT}\>\"", ",", 
       "\"\<\\\\text{CCSDTQ}\>\"", ",", "\"\<\\\\text{CASPT2}\>\"", ",", 
       "\"\<\\\\text{PC-NEVPT2}\>\"", ",", "\"\<\\\\text{SC-NEVPT2}\>\""}], 
      "}"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "All", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.90", ",", "0.46", ",", "0.05", ",", "0.11", ",", "0.18", ",", 
       "0.12"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"T1", " ", ">", " ", 
       RowBox[{"50", "%"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.13", ",", "0.07", ",", ",", "0.19", ",", "0.18", ",", "0.24"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"T1", " ", "<", " ", 
       RowBox[{"50", "%"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.95", ",", "0.48", ",", "0.05", ",", "0.10", ",", "0.18", ",", 
       "0.10"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.781894345317514*^9, {3.781894379409442*^9, 3.781894465499462*^9}, {
   3.7819399210916977`*^9, 3.78193996059312*^9}, {3.781939995826913*^9, 
   3.78194000117764*^9}, {3.7819566459019136`*^9, 3.78195664722997*^9}, {
   3.781958365451433*^9, 3.781958370040531*^9}, {3.781959104779048*^9, 
   3.781959176402637*^9}, {3.7820631958659277`*^9, 3.782063200166191*^9}, {
   3.789321919022689*^9, 3.789322012411972*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"1ba35503-311c-4bca-8594-a2c7fda05e82"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Set2MAX", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\\\\text{CC3}\>\"", ",", "\"\<\\\\text{CCSDT}\>\"", ",", 
       "\"\<\\\\text{CCSDTQ}\>\"", ",", "\"\<\\\\text{CASPT2}\>\"", ",", 
       "\"\<\\\\text{PC-NEVPT2}\>\"", ",", "\"\<\\\\text{SC-NEVPT2}\>\""}], 
      "}"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "All", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "1.46", ",", "0.74", ",", "0.12", ",", "0.27", ",", "0.97", ",", 
       "0.34"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"T1", " ", ">", " ", 
       RowBox[{"50", "%"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.18", ",", "0.08", ",", ",", "0.27", ",", "0.23", ",", "0.31"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"T1", " ", "<", " ", 
       RowBox[{"50", "%"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "1.46", ",", "0.74", ",", "0.12", ",", "0.25", ",", "0.97", ",", 
       "0.34"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.781894345317514*^9, {3.781894379409442*^9, 3.781894465499462*^9}, {
   3.7819399210916977`*^9, 3.78193996059312*^9}, {3.781939995826913*^9, 
   3.78194000117764*^9}, {3.7819566459019136`*^9, 3.78195664722997*^9}, {
   3.781958365451433*^9, 3.781958370040531*^9}, {3.781959104779048*^9, 
   3.781959176402637*^9}, {3.7820631958659277`*^9, 3.782063200166191*^9}, {
   3.789321919022689*^9, 3.7893220901006737`*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"29fd4692-1c23-428a-a1d2-4c130cbf08e8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Set3MAE", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\\\\text{CIS(D)}\>\"", ",", "\"\<\\\\text{CC2}\>\"", ",", 
       "\"\<\\\\text{CCSD}\>\"", ",", "\"\<\\\\text{STEOM-CCSD}\>\"", ",", 
       "\"\<\\\\text{CCSDR(3)}\>\"", ",", "\"\<\\\\text{CCSDT-3}\>\"", ",", 
       "\"\<\\\\text{CC3}\>\"", ",", "\"\<\\\\text{ADC(2)}\>\"", ",", 
       "\"\<\\\\text{ADC(3)}\>\""}], "}"}], "\[IndentingNewLine]", ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "All", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.23", ",", "0.15", ",", "0.13", ",", "0.12", ",", "0.05", ",", "0.05",
        ",", "0.01", ",", "0.14", ",", "0.20"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Singlets", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.21", ",", "0.16", ",", "0.16", ",", "0.11", ",", "0.05", ",", "0.05",
        ",", "0.01", ",", "0.15", ",", "0.20"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Triplets", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.25", ",", "0.15", ",", "0.09", ",", "0.13", ",", ",", ",", "0.01", 
       ",", "0.13", ",", "0.20"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Valence", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.26", ",", "0.14", ",", "0.14", ",", "0.11", ",", "0.07", ",", "0.06",
        ",", "0.01", ",", "0.13", ",", "0.21"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Rydberg", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.15", ",", "0.18", ",", "0.09", ",", "0.12", ",", "0.02", ",", "0.03",
        ",", "0.01", ",", "0.17", ",", "0.19"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"n", " ", "\[Rule]", " ", 
       SuperscriptBox["\[Pi]", "*"]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.22", ",", "0.08", ",", "0.19", ",", "0.08", ",", "0.08", ",", "0.08",
        ",", "0.01", ",", "0.08", ",", "0.13"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"\[Pi]", " ", "\[Rule]", " ", 
       SuperscriptBox["\[Pi]", "*"]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.28", ",", "0.20", ",", "0.11", ",", "0.14", ",", "0.06", ",", "0.04",
        ",", "0.02", ",", "0.17", ",", "0.27"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.781893953023163*^9, 3.7818941892492447`*^9}, {
   3.7819396045010347`*^9, 3.781939672571336*^9}, {3.7819399328187*^9, 
   3.7819399409863653`*^9}, {3.781950994336114*^9, 3.781950994583815*^9}, {
   3.781951067983864*^9, 3.7819511192064238`*^9}, {3.7819513640214987`*^9, 
   3.781951432492111*^9}, 3.7819514860367413`*^9, {3.781952917177558*^9, 
   3.781953252366866*^9}, {3.781956635271693*^9, 3.7819566547099648`*^9}, {
   3.78195670294205*^9, 3.781956729062018*^9}, {3.7819568031984863`*^9, 
   3.7819569634430523`*^9}, {3.781957081420047*^9, 3.781957099138303*^9}, {
   3.781958461386075*^9, 3.781958461448793*^9}, {3.782063216550886*^9, 
   3.782063217263301*^9}, {3.783133304610195*^9, 3.78313332014639*^9}, {
   3.783135024458618*^9, 3.783135068644104*^9}, {3.783135327041012*^9, 
   3.783135327441193*^9}, {3.7831354662211103`*^9, 3.783135653372986*^9}, 
   3.789322820414755*^9},
 CellLabel->"In[11]:=",ExpressionUUID->"78e9680e-766f-4b4f-8d0f-cf65509e370a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Set3MSE", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\\\\text{CIS(D)}\>\"", ",", "\"\<\\\\text{CC2}\>\"", ",", 
       "\"\<\\\\text{CCSD}\>\"", ",", "\"\<\\\\text{STEOM-CCSD}\>\"", ",", 
       "\"\<\\\\text{CCSDR(3)}\>\"", ",", "\"\<\\\\text{CCSDT-3}\>\"", ",", 
       "\"\<\\\\text{CC3}\>\"", ",", "\"\<\\\\text{ADC(2)}\>\"", ",", 
       "\"\<\\\\text{ADC(3)}\>\""}], "}"}], "\[IndentingNewLine]", ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "All", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.16", ",", "0.03", ",", "0.11", ",", "0.01", ",", "0.05", ",", "0.05",
        ",", "0.00", ",", "0.00", ",", 
       RowBox[{"-", "0.09"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Singlets", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0.10", ",", 
       RowBox[{"-", "0.03"}], ",", "0.15", ",", "0.06", ",", "0.05", ",", 
       "0.05", ",", "0.00", ",", 
       RowBox[{"-", "0.04"}], ",", 
       RowBox[{"-", "0.04"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Triplets", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0.24", ",", "0.10", ",", "0.05", ",", 
       RowBox[{"-", "0.06"}], ",", ",", ",", "0.01", ",", "0.07", ",", 
       RowBox[{"-", "0.16"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Valence", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0.24", ",", "0.10", ",", "0.12", ",", 
       RowBox[{"-", "0.04"}], ",", "0.07", ",", "0.06", ",", "0.01", ",", 
       "0.06", ",", 
       RowBox[{"-", "0.12"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Rydberg", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.05"}], ",", 
       RowBox[{"-", "0.17"}], ",", "0.09", ",", "0.12", ",", "0.02", ",", 
       "0.03", ",", "0.00", ",", 
       RowBox[{"-", "0.13"}], ",", 
       RowBox[{"-", "0.02"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"n", " ", "\[Rule]", " ", 
       SuperscriptBox["\[Pi]", "*"]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0.19", ",", "0.01", ",", "0.19", ",", 
       RowBox[{"-", "0.02"}], ",", "0.08", ",", "0.08", ",", "0.00", ",", 
       RowBox[{"-", "0.04"}], ",", "0.05"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"\[Pi]", " ", "\[Rule]", " ", 
       SuperscriptBox["\[Pi]", "*"]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0.28", ",", "0.17", ",", "0.07", ",", 
       RowBox[{"-", "0.06"}], ",", "0.06", ",", "0.04", ",", "0.01", ",", 
       "0.14", ",", 
       RowBox[{"-", "0.24"}]}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.781893953023163*^9, 3.7818941892492447`*^9}, {
   3.7819396045010347`*^9, 3.781939672571336*^9}, {3.7819399328187*^9, 
   3.7819399409863653`*^9}, {3.781950994336114*^9, 3.781950994583815*^9}, {
   3.781951067983864*^9, 3.7819511192064238`*^9}, {3.7819513640214987`*^9, 
   3.781951432492111*^9}, 3.7819514860367413`*^9, {3.781952917177558*^9, 
   3.781953252366866*^9}, {3.781956635271693*^9, 3.7819566547099648`*^9}, {
   3.78195670294205*^9, 3.781956729062018*^9}, {3.7819568031984863`*^9, 
   3.7819569634430523`*^9}, {3.781957081420047*^9, 3.781957099138303*^9}, {
   3.781958461386075*^9, 3.781958461448793*^9}, {3.782063216550886*^9, 
   3.782063217263301*^9}, {3.783133304610195*^9, 3.78313332014639*^9}, {
   3.783135024458618*^9, 3.783135068644104*^9}, {3.783135327041012*^9, 
   3.783135327441193*^9}, {3.7831354662211103`*^9, 3.783135653372986*^9}, {
   3.789322814727223*^9, 3.789322855672071*^9}, {3.789322929650778*^9, 
   3.7893231673786507`*^9}, {3.789386982807028*^9, 3.7893870550532837`*^9}, {
   3.78938902042824*^9, 3.789389034553595*^9}, {3.7893890695589657`*^9, 
   3.789389101848325*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"e0831c15-ee95-4fdd-ae00-dc861cda6789"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Set3MAX", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\\\\text{CIS(D)}\>\"", ",", "\"\<\\\\text{CC2}\>\"", ",", 
       "\"\<\\\\text{CCSD}\>\"", ",", "\"\<\\\\text{STEOM-CCSD}\>\"", ",", 
       "\"\<\\\\text{CCSDR(3)}\>\"", ",", "\"\<\\\\text{CCSDT-3}\>\"", ",", 
       "\"\<\\\\text{CC3}\>\"", ",", "\"\<\\\\text{ADC(2)}\>\"", ",", 
       "\"\<\\\\text{ADC(3)}\>\""}], "}"}], "\[IndentingNewLine]", ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Max", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.96", ",", "0.59", ",", "0.62", ",", "0.59", ",", "0.36", ",", "0.26",
        ",", "0.17", ",", "0.64", ",", "0.55"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Min", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.69"}], ",", 
       RowBox[{"-", "0.68"}], ",", 
       RowBox[{"-", "0.16"}], ",", 
       RowBox[{"-", "0.42"}], ",", 
       RowBox[{"-", "0.03"}], ",", 
       RowBox[{"-", "0.00"}], ",", 
       RowBox[{"-", "0.05"}], ",", 
       RowBox[{"-", "0.73"}], ",", 
       RowBox[{"-", "0.76"}]}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.781893953023163*^9, 3.7818941892492447`*^9}, {
   3.7819396045010347`*^9, 3.781939672571336*^9}, {3.7819399328187*^9, 
   3.7819399409863653`*^9}, {3.781950994336114*^9, 3.781950994583815*^9}, {
   3.781951067983864*^9, 3.7819511192064238`*^9}, {3.7819513640214987`*^9, 
   3.781951432492111*^9}, 3.7819514860367413`*^9, {3.781952917177558*^9, 
   3.781953252366866*^9}, {3.781956635271693*^9, 3.781956642206444*^9}, {
   3.782063183416257*^9, 3.7820631929456387`*^9}, {3.783133221204118*^9, 
   3.7831332961461983`*^9}, {3.783135076930601*^9, 3.783135121007544*^9}, {
   3.783135241747641*^9, 3.783135257116673*^9}, {3.783135351226633*^9, 
   3.7831353567935553`*^9}, {3.78313542118883*^9, 3.783135455356436*^9}, {
   3.789321058333789*^9, 3.789321058670858*^9}, {3.789321143414887*^9, 
   3.789321248475191*^9}, {3.789321285801785*^9, 3.7893214055882683`*^9}, {
   3.789322644612138*^9, 3.789322645061562*^9}, {3.7894484688783617`*^9, 
   3.789448471102984*^9}, {3.789448596318241*^9, 3.78944871900871*^9}, {
   3.789448786149129*^9, 3.789448905574107*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"4a90bf43-dc3b-4ef7-9883-380c47f6c868"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"AspRat", "=", 
   RowBox[{"1", "/", "6"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "16"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLegend", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeFont", "=", "18"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ang", "=", "90"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.751655649143907*^9, 3.751655660914823*^9}, {
   3.751655792000134*^9, 3.751655833931693*^9}, {3.7516563649941263`*^9, 
   3.751656373418253*^9}, {3.751656438721697*^9, 3.751656440973981*^9}, {
   3.751695516749832*^9, 3.751695525910529*^9}, 3.7516956493897953`*^9, {
   3.781938842707281*^9, 3.7819388474251347`*^9}, {3.781939549285927*^9, 
   3.7819395493480587`*^9}, {3.7819396197089577`*^9, 3.781939619779709*^9}, 
   3.7819512204478683`*^9, 3.781953421703191*^9, {3.78195356403834*^9, 
   3.781953599667726*^9}, {3.781953661701293*^9, 3.781953673635415*^9}, {
   3.7819542141771097`*^9, 3.7819542459669867`*^9}, {3.781954377663661*^9, 
   3.78195437785397*^9}, {3.7819544330710287`*^9, 3.781954434661539*^9}, {
   3.781954605558563*^9, 3.7819546825571012`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"cb3cdcd5-bda4-4d59-b62e-e78ebb66a6db"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"AspRat", "=", 
   RowBox[{"1", "/", "6"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "16"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLegend", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeFont", "=", "24"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ang", "=", "90"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Column", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"BarChart", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Set1MAE", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MAE", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MAE", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MAE", "\[LeftDoubleBracket]", 
         RowBox[{"5", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MAE", "\[LeftDoubleBracket]", 
         RowBox[{"6", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MAE", "\[LeftDoubleBracket]", 
         RowBox[{"7", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MAE", "\[LeftDoubleBracket]", 
         RowBox[{"8", ",", ";;"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\text{QUEST\\\\#1 test set (1 to 3 non-hydrogen atoms)}\>\"", 
         ",", 
         RowBox[{"FontSize", "\[Rule]", 
          RowBox[{"2", "SizeLabel"}]}]}], "]"}]}], ",", 
      RowBox[{"ChartElementFunction", "\[Rule]", "\"\<ObliqueRectangle\>\""}],
       ",", 
      RowBox[{"ChartLabels", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Rotate", "[", 
              RowBox[{
               RowBox[{"MaTeX", "[", 
                RowBox[{
                 RowBox[{"Set1MAE", "\[LeftDoubleBracket]", 
                  RowBox[{"1", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
               RowBox[{"Ang", " ", "Degree"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", 
               RowBox[{"Length", "[", 
                RowBox[{
                "Set1MAE", "\[LeftDoubleBracket]", "1", 
                 "\[RightDoubleBracket]"}], "]"}]}], "}"}]}], "]"}], ",", 
           "Axis"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<BrightBands\>\"", ",", "None"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ImageSize", "\[Rule]", "1500"}], ",", 
      RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "SizeFont"}], ",", 
      RowBox[{"BarSpacing", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "70"}], "\[IndentingNewLine]", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0.35"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{MAE (eV)}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", 
            RowBox[{"1.5", "SizeLabel"}]}]}], "]"}]}], "}"}]}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "AspRat"}]}], "]"}], 
    "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
    RowBox[{"BarChart", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Set1MSE", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MSE", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MSE", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MSE", "\[LeftDoubleBracket]", 
         RowBox[{"5", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MSE", "\[LeftDoubleBracket]", 
         RowBox[{"6", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MSE", "\[LeftDoubleBracket]", 
         RowBox[{"7", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MSE", "\[LeftDoubleBracket]", 
         RowBox[{"8", ",", ";;"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"ChartElementFunction", "\[Rule]", "\"\<ObliqueRectangle\>\""}],
       ",", 
      RowBox[{"ChartLabels", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Full set\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Singlets\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Triplets\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Valence\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Rydberg\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{
              "\"\<n \[Rule] \!\(\*SuperscriptBox[\(\[Pi]\), \(*\)]\)\>\"", 
               ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{
              "\"\<\[Pi] \[Rule] \!\(\*SuperscriptBox[\(\[Pi]\), \
\(*\)]\)\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}]}], "}"}], ",", "Axis"}], "]"}], ",", "None"}], "}"}]}], 
      ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<BrightBands\>\"", ",", "None"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ImageSize", "\[Rule]", "1500"}], ",", 
      RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "SizeFont"}], ",", 
      RowBox[{"BarSpacing", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "70"}], "\[IndentingNewLine]", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.25"}], ",", "0.25"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{MSE (eV)}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", 
            RowBox[{"1.5", "SizeLabel"}]}]}], "]"}]}], "}"}]}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "AspRat"}]}], "]"}]}], 
   "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<QUEST1.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.781938520902409*^9, 3.781938524501739*^9}, {
   3.781938593565028*^9, 3.781938802634139*^9}, {3.781939513159462*^9, 
   3.781939517932762*^9}, {3.781939690173964*^9, 3.7819398150451508`*^9}, 
   3.781939874828693*^9, {3.7819511246157618`*^9, 3.78195118754351*^9}, {
   3.7819512298396072`*^9, 3.781951230421755*^9}, {3.781951268991024*^9, 
   3.78195134972572*^9}, {3.781953278696165*^9, 3.781953411486228*^9}, {
   3.781953450006736*^9, 3.781953500565855*^9}, {3.781953549150641*^9, 
   3.781953553852919*^9}, {3.78195358875891*^9, 3.781953664451988*^9}, {
   3.781953696917707*^9, 3.78195371295072*^9}, {3.781953778332726*^9, 
   3.781953851178549*^9}, {3.781953887708645*^9, 3.781953921150146*^9}, {
   3.781953952027375*^9, 3.7819539840293083`*^9}, {3.7819540149471817`*^9, 
   3.781954049379108*^9}, {3.781954113106618*^9, 3.781954193688197*^9}, {
   3.781956967701276*^9, 3.7819569945485163`*^9}, {3.7819571192610207`*^9, 
   3.7819571199548073`*^9}, {3.781957397601796*^9, 3.781957437592922*^9}, {
   3.781957477920876*^9, 3.781957703063752*^9}, 3.7819584837792597`*^9, {
   3.781958685472886*^9, 3.7819587402977867`*^9}, {3.7819587824723597`*^9, 
   3.7819588116148787`*^9}, {3.781959536203021*^9, 3.781959549154377*^9}, {
   3.7820373509846354`*^9, 3.782037368016324*^9}, {3.782037423048605*^9, 
   3.782037423156715*^9}, {3.782578957100667*^9, 3.782578969332819*^9}, {
   3.783135136238813*^9, 3.783135168395028*^9}, {3.783135227248601*^9, 
   3.783135232571021*^9}, {3.783135270540566*^9, 3.7831352706217813`*^9}, {
   3.789364868055026*^9, 3.789364906812339*^9}, {3.78936523662679*^9, 
   3.789365288562284*^9}, {3.789365324689355*^9, 3.789365428363841*^9}, {
   3.789365478225256*^9, 3.789365498723482*^9}, {3.789365543773486*^9, 
   3.789365588174321*^9}, {3.789372145082897*^9, 3.7893721636318083`*^9}, {
   3.789389483039199*^9, 3.789389485008061*^9}, 3.7893895543424883`*^9},
 CellLabel->
  "In[111]:=",ExpressionUUID->"da475127-bb06-45e4-a1f1-c9a46c3108e0"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{
       {Opacity[0], PointBox[{{1., 0.}, {70., 0.}}]}, {{}, {{{}, 
          {RGBColor[0.90222, 0.101808, 0.198306], 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{1., 0.25}, {2., 0.25}, {3.12763114494309, 
                    0.26056238677917504`}, {2.12763114494309, 
                    0.26056238677917504`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{2., 0.}, {2., 0.25}, {3.12763114494309, 
                    0.26056238677917504`}, {3.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{1., 0.}, {2., 0.25}]}}},
                 
                 ImageSizeCache->{{91.7606933090101, 
                  141.2393066909899}, {-88.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.25]& ,
               TagBoxNote->"0.25"],
              StyleBox["0.25`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.25, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{2., 0.22}, {3., 0.22}, {4.12763114494309, 
                    0.23056238677917507`}, {3.12763114494309, 
                    0.23056238677917507`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{3., 0.}, {3., 0.22}, {4.12763114494309, 
                    0.23056238677917507`}, {4.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{2., 0.}, {3., 0.22}]}}},
                 
                 ImageSizeCache->{{111.7606933090101, 
                  161.2393066909899}, {-69.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.22]& ,
               TagBoxNote->"0.22"],
              StyleBox["0.22`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.22, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{3., 0.08}, {4., 0.08}, {5.12763114494309, 
                    0.09056238677917507}, {4.12763114494309, 
                    0.09056238677917507}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{4., 0.}, {4., 0.08}, {5.12763114494309, 
                    0.09056238677917507}, {5.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{3., 0.}, {4., 0.08}]}}},
                 
                 ImageSizeCache->{{131.7606933090101, 181.2393066909899}, {
                  20.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{4., 0.1}, {5., 0.1}, {6.12763114494309, 
                    0.11056238677917507`}, {5.12763114494309, 
                    0.11056238677917507`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{5., 0.}, {5., 0.1}, {6.12763114494309, 
                    0.11056238677917507`}, {6.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{4., 0.}, {5., 0.1}]}}},
                 
                 ImageSizeCache->{{151.7606933090101, 201.2393066909899}, {
                  7.760693309010094, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.1]& ,
               TagBoxNote->"0.1"],
              StyleBox["0.1`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.1, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{5., 0.04}, {6., 0.04}, {7.12763114494309, 
                    0.05056238677917506}, {6.12763114494309, 
                    0.05056238677917506}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{6., 0.}, {6., 0.04}, {7.12763114494309, 
                    0.05056238677917506}, {7.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{5., 0.}, {6., 0.04}]}}},
                 
                 ImageSizeCache->{{171.7606933090101, 221.2393066909899}, {
                  45.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.04]& ,
               TagBoxNote->"0.04"],
              StyleBox["0.04`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.04, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{6., 0.03}, {7., 0.03}, {8.12763114494309, 
                    0.040562386779175064`}, {7.12763114494309, 
                    0.040562386779175064`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{7., 0.}, {7., 0.03}, {8.12763114494309, 
                    0.040562386779175064`}, {8.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{6., 0.}, {7., 0.03}]}}},
                 
                 ImageSizeCache->{{190.7606933090101, 240.2393066909899}, {
                  52.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{7., 0.03}, {8., 0.03}, {9.12763114494309, 
                    0.040562386779175064`}, {8.12763114494309, 
                    0.040562386779175064`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{8., 0.}, {8., 0.03}, {9.12763114494309, 
                    0.040562386779175064`}, {9.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{7., 0.}, {8., 0.03}]}}},
                 
                 ImageSizeCache->{{210.7606933090101, 260.2393066909899}, {
                  52.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{8., 0.21}, {9., 0.21}, {10.12763114494309, 
                    0.22056238677917506`}, {9.12763114494309, 
                    0.22056238677917506`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{9., 0.}, {9., 0.21}, {10.12763114494309, 
                    0.22056238677917506`}, {10.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{8., 0.}, {9., 0.21}]}}},
                 
                 ImageSizeCache->{{230.7606933090101, 
                  280.2393066909899}, {-62.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.21]& ,
               TagBoxNote->"0.21"],
              StyleBox["0.21`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.21, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{9., 0.23}, {10., 0.23}, {11.12763114494309, 
                    0.24056238677917507`}, {10.12763114494309, 
                    0.24056238677917507`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{10., 0.}, {10., 0.23}, {11.12763114494309, 
                    0.24056238677917507`}, {11.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{9., 0.}, {10., 0.23}]}}},
                 
                 ImageSizeCache->{{250.7606933090101, 
                  300.2393066909899}, {-75.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.23]& ,
               TagBoxNote->"0.23"],
              StyleBox["0.23`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.23, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{11., 0.28}, {12., 0.28}, {13.12763114494309, 
                    0.29056238677917506`}, {12.12763114494309, 
                    0.29056238677917506`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{12., 0.}, {12., 0.28}, {13.12763114494309, 
                    0.29056238677917506`}, {13.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{11., 0.}, {12., 0.28}]}}},
                 
                 ImageSizeCache->{{290.7606933090101, 
                  340.2393066909899}, {-107.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.28]& ,
               TagBoxNote->"0.28"],
              StyleBox["0.28`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.28, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{12., 0.23}, {13., 0.23}, {14.12763114494309, 
                    0.24056238677917507`}, {13.12763114494309, 
                    0.24056238677917507`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{13., 0.}, {13., 0.23}, {14.12763114494309, 
                    0.24056238677917507`}, {14.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{12., 0.}, {13., 0.23}]}}},
                 
                 ImageSizeCache->{{310.7606933090101, 
                  360.2393066909899}, {-75.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.23]& ,
               TagBoxNote->"0.23"],
              StyleBox["0.23`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.23, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{13., 0.08}, {14., 0.08}, {15.12763114494309, 
                    0.09056238677917507}, {14.12763114494309, 
                    0.09056238677917507}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{14., 0.}, {14., 0.08}, {15.12763114494309, 
                    0.09056238677917507}, {15.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{13., 0.}, {14., 0.08}]}}},
                 
                 ImageSizeCache->{{330.7606933090101, 380.2393066909899}, {
                  20.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{14., 0.09}, {15., 0.09}, {16.12763114494309, 
                    0.10056238677917506`}, {15.12763114494309, 
                    0.10056238677917506`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{15., 0.}, {15., 0.09}, {16.12763114494309, 
                    0.10056238677917506`}, {16.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{14., 0.}, {15., 0.09}]}}},
                 
                 ImageSizeCache->{{350.7606933090101, 400.2393066909899}, {
                  13.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.09]& ,
               TagBoxNote->"0.09"],
              StyleBox["0.09`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.09, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{15., 0.04}, {16., 0.04}, {17.12763114494309, 
                    0.05056238677917506}, {16.12763114494309, 
                    0.05056238677917506}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{16., 0.}, {16., 0.04}, {17.12763114494309, 
                    0.05056238677917506}, {17.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{15., 0.}, {16., 0.04}]}}},
                 
                 ImageSizeCache->{{370.7606933090101, 420.2393066909899}, {
                  45.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.04]& ,
               TagBoxNote->"0.04"],
              StyleBox["0.04`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.04, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{16., 0.03}, {17., 0.03}, {18.12763114494309, 
                    0.040562386779175064`}, {17.12763114494309, 
                    0.040562386779175064`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{17., 0.}, {17., 0.03}, {18.12763114494309, 
                    0.040562386779175064`}, {18.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{16., 0.}, {17., 0.03}]}}},
                 
                 ImageSizeCache->{{390.7606933090101, 440.2393066909899}, {
                  52.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{17., 0.03}, {18., 0.03}, {19.12763114494309, 
                    0.040562386779175064`}, {18.12763114494309, 
                    0.040562386779175064`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{18., 0.}, {18., 0.03}, {19.12763114494309, 
                    0.040562386779175064`}, {19.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{17., 0.}, {18., 0.03}]}}},
                 
                 ImageSizeCache->{{410.7606933090101, 460.2393066909899}, {
                  52.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{18., 0.22}, {19., 0.22}, {20.12763114494309, 
                    0.23056238677917507`}, {19.12763114494309, 
                    0.23056238677917507`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{19., 0.}, {19., 0.22}, {20.12763114494309, 
                    0.23056238677917507`}, {20.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{18., 0.}, {19., 0.22}]}}},
                 
                 ImageSizeCache->{{430.7606933090101, 
                  480.2393066909899}, {-69.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.22]& ,
               TagBoxNote->"0.22"],
              StyleBox["0.22`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.22, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    PolygonBox[{{19., 0.22}, {20., 0.22}, {21.12763114494309, 
                    0.23056238677917507`}, {20.12763114494309, 
                    0.23056238677917507`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{20., 0.}, {20., 0.22}, {21.12763114494309, 
                    0.23056238677917507`}, {21.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{19., 0.}, {20., 0.22}]}}},
                 
                 ImageSizeCache->{{449.7606933090101, 
                  499.2393066909899}, {-69.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.22]& ,
               TagBoxNote->"0.22"],
              StyleBox["0.22`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.22, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{21., 0.22}, {22., 0.22}, {23.12763114494309, 
                    0.23056238677917507`}, {22.12763114494309, 
                    0.23056238677917507`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{22., 0.}, {22., 0.22}, {23.12763114494309, 
                    0.23056238677917507`}, {23.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{21., 0.}, {22., 0.22}]}}},
                 ImageSizeCache->{{489.7606933090101, 
                  539.2393066909899}, {-69.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.22]& ,
               TagBoxNote->"0.22"],
              StyleBox["0.22`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.22, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{22., 0.2}, {23., 0.2}, {24.12763114494309, 
                    0.21056238677917508`}, {23.12763114494309, 
                    0.21056238677917508`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{23., 0.}, {23., 0.2}, {24.12763114494309, 
                    0.21056238677917508`}, {24.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{22., 0.}, {23., 0.2}]}}},
                 
                 ImageSizeCache->{{509.7606933090101, 
                  559.2393066909899}, {-56.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.2]& ,
               TagBoxNote->"0.2"],
              StyleBox["0.2`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.2, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{23., 0.07}, {24., 0.07}, {25.12763114494309, 
                    0.08056238677917507}, {24.12763114494309, 
                    0.08056238677917507}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{24., 0.}, {24., 0.07}, {25.12763114494309, 
                    0.08056238677917507}, {25.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{23., 0.}, {24., 0.07}]}}},
                 
                 ImageSizeCache->{{529.7606933090101, 579.2393066909899}, {
                  26.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.07]& ,
               TagBoxNote->"0.07"],
              StyleBox["0.07`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.07, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{24., 0.11}, {25., 0.11}, {26.12763114494309, 
                    0.12056238677917507`}, {25.12763114494309, 
                    0.12056238677917507`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{25., 0.}, {25., 0.11}, {26.12763114494309, 
                    0.12056238677917507`}, {26.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{24., 0.}, {25., 0.11}]}}},
                 
                 ImageSizeCache->{{549.7606933090101, 599.2393066909899}, {
                  1.7606933090100938`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.11]& ,
               TagBoxNote->"0.11"],
              StyleBox["0.11`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.11, {}], "Tooltip"]& ]}, {}, {}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{27., 0.02}, {28., 0.02}, {29.12763114494309, 
                    0.03056238677917506}, {28.12763114494309, 
                    0.03056238677917506}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{28., 0.}, {28., 0.02}, {29.12763114494309, 
                    0.03056238677917506}, {29.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{27., 0.}, {28., 0.02}]}}},
                 
                 ImageSizeCache->{{609.7606933090101, 659.2393066909899}, {
                  58.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.02]& ,
               TagBoxNote->"0.02"],
              StyleBox["0.02`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{28., 0.19}, {29., 0.19}, {30.12763114494309, 
                    0.20056238677917507`}, {29.12763114494309, 
                    0.20056238677917507`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{29., 0.}, {29., 0.19}, {30.12763114494309, 
                    0.20056238677917507`}, {30.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{28., 0.}, {29., 0.19}]}}},
                 
                 ImageSizeCache->{{629.7606933090101, 
                  679.2393066909899}, {-50.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.19]& ,
               TagBoxNote->"0.19"],
              StyleBox["0.19`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.19, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{29., 0.25}, {30., 0.25}, {31.12763114494309, 
                    0.26056238677917504`}, {30.12763114494309, 
                    0.26056238677917504`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{30., 0.}, {30., 0.25}, {31.12763114494309, 
                    0.26056238677917504`}, {31.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{29., 0.}, {30., 0.25}]}}},
                 
                 ImageSizeCache->{{649.7606933090101, 
                  699.2393066909899}, {-88.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.25]& ,
               TagBoxNote->"0.25"],
              StyleBox["0.25`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.25, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{31., 0.2}, {32., 0.2}, {33.12763114494309, 
                    0.21056238677917508`}, {32.12763114494309, 
                    0.21056238677917508`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{32., 0.}, {32., 0.2}, {33.12763114494309, 
                    0.21056238677917508`}, {33.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{31., 0.}, {32., 0.2}]}}},
                 
                 ImageSizeCache->{{689.7606933090101, 
                  739.2393066909899}, {-56.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.2]& ,
               TagBoxNote->"0.2"],
              StyleBox["0.2`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.2, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{32., 0.18}, {33., 0.18}, {34.12763114494309, 
                    0.19056238677917506`}, {33.12763114494309, 
                    0.19056238677917506`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{33., 0.}, {33., 0.18}, {34.12763114494309, 
                    0.19056238677917506`}, {34.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{32., 0.}, {33., 0.18}]}}},
                 
                 ImageSizeCache->{{709.7606933090101, 
                  759.2393066909899}, {-43.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.18]& ,
               TagBoxNote->"0.18"],
              StyleBox["0.18`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.18, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{33., 0.08}, {34., 0.08}, {35.12763114494309, 
                    0.09056238677917507}, {34.12763114494309, 
                    0.09056238677917507}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{34., 0.}, {34., 0.08}, {35.12763114494309, 
                    0.09056238677917507}, {35.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{33., 0.}, {34., 0.08}]}}},
                 
                 ImageSizeCache->{{728.7606933090101, 778.2393066909899}, {
                  20.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{34., 0.1}, {35., 0.1}, {36.12763114494309, 
                    0.11056238677917507`}, {35.12763114494309, 
                    0.11056238677917507`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{35., 0.}, {35., 0.1}, {36.12763114494309, 
                    0.11056238677917507`}, {36.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{34., 0.}, {35., 0.1}]}}},
                 
                 ImageSizeCache->{{748.7606933090101, 798.2393066909899}, {
                  7.760693309010094, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.1]& ,
               TagBoxNote->"0.1"],
              StyleBox["0.1`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.1, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{35., 0.03}, {36., 0.03}, {37.12763114494309, 
                    0.040562386779175064`}, {36.12763114494309, 
                    0.040562386779175064`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{36., 0.}, {36., 0.03}, {37.12763114494309, 
                    0.040562386779175064`}, {37.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{35., 0.}, {36., 0.03}]}}},
                 
                 ImageSizeCache->{{768.7606933090101, 818.2393066909899}, {
                  52.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{36., 0.03}, {37., 0.03}, {38.12763114494309, 
                    0.040562386779175064`}, {37.12763114494309, 
                    0.040562386779175064`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{37., 0.}, {37., 0.03}, {38.12763114494309, 
                    0.040562386779175064`}, {38.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{36., 0.}, {37., 0.03}]}}},
                 
                 ImageSizeCache->{{788.7606933090101, 838.2393066909899}, {
                  52.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{37., 0.02}, {38., 0.02}, {39.12763114494309, 
                    0.03056238677917506}, {38.12763114494309, 
                    0.03056238677917506}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{38., 0.}, {38., 0.02}, {39.12763114494309, 
                    0.03056238677917506}, {39.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{37., 0.}, {38., 0.02}]}}},
                 
                 ImageSizeCache->{{808.7606933090101, 858.2393066909899}, {
                  58.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.02]& ,
               TagBoxNote->"0.02"],
              StyleBox["0.02`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{38., 0.15}, {39., 0.15}, {40.12763114494309, 
                    0.16056238677917506`}, {39.12763114494309, 
                    0.16056238677917506`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{39., 0.}, {39., 0.15}, {40.12763114494309, 
                    0.16056238677917506`}, {40.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{38., 0.}, {39., 0.15}]}}},
                 
                 ImageSizeCache->{{828.7606933090101, 
                  878.2393066909899}, {-24.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.15]& ,
               TagBoxNote->"0.15"],
              StyleBox["0.15`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.15, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{39., 0.28}, {40., 0.28}, {41.12763114494309, 
                    0.29056238677917506`}, {40.12763114494309, 
                    0.29056238677917506`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{40., 0.}, {40., 0.28}, {41.12763114494309, 
                    0.29056238677917506`}, {41.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{39., 0.}, {40., 0.28}]}}},
                 
                 ImageSizeCache->{{848.7606933090101, 
                  898.2393066909899}, {-107.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.28]& ,
               TagBoxNote->"0.28"],
              StyleBox["0.28`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.28, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{41., 0.32}, {42., 0.32}, {43.12763114494309, 
                    0.33056238677917504`}, {42.12763114494309, 
                    0.33056238677917504`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{42., 0.}, {42., 0.32}, {43.12763114494309, 
                    0.33056238677917504`}, {43.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{41., 0.}, {42., 0.32}]}}},
                 
                 ImageSizeCache->{{888.7606933090101, 
                  938.2393066909899}, {-133.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.32]& ,
               TagBoxNote->"0.32"],
              StyleBox["0.32`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.32, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{42., 0.26}, {43., 0.26}, {44.12763114494309, 
                    0.27056238677917505`}, {43.12763114494309, 
                    0.27056238677917505`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{43., 0.}, {43., 0.26}, {44.12763114494309, 
                    0.27056238677917505`}, {44.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{42., 0.}, {43., 0.26}]}}},
                 
                 ImageSizeCache->{{908.7606933090101, 
                  958.2393066909899}, {-94.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.26]& ,
               TagBoxNote->"0.26"],
              StyleBox["0.26`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.26, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{43., 0.08}, {44., 0.08}, {45.12763114494309, 
                    0.09056238677917507}, {44.12763114494309, 
                    0.09056238677917507}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{44., 0.}, {44., 0.08}, {45.12763114494309, 
                    0.09056238677917507}, {45.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{43., 0.}, {44., 0.08}]}}},
                 
                 ImageSizeCache->{{928.7606933090101, 978.2393066909899}, {
                  20.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{44., 0.09}, {45., 0.09}, {46.12763114494309, 
                    0.10056238677917506`}, {45.12763114494309, 
                    0.10056238677917506`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{45., 0.}, {45., 0.09}, {46.12763114494309, 
                    0.10056238677917506`}, {46.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{44., 0.}, {45., 0.09}]}}},
                 
                 ImageSizeCache->{{948.7606933090101, 998.2393066909899}, {
                  13.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.09]& ,
               TagBoxNote->"0.09"],
              StyleBox["0.09`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.09, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{45., 0.05}, {46., 0.05}, {47.12763114494309, 
                    0.06056238677917507}, {46.12763114494309, 
                    0.06056238677917507}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{46., 0.}, {46., 0.05}, {47.12763114494309, 
                    0.06056238677917507}, {47.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{45., 0.}, {46., 0.05}]}}},
                 
                 ImageSizeCache->{{968.7606933090101, 1018.2393066909899`}, {
                  39.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{46., 0.04}, {47., 0.04}, {48.12763114494309, 
                    0.05056238677917506}, {47.12763114494309, 
                    0.05056238677917506}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{47., 0.}, {47., 0.04}, {48.12763114494309, 
                    0.05056238677917506}, {48.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{46., 0.}, {47., 0.04}]}}},
                 
                 ImageSizeCache->{{988.7606933090101, 1038.23930669099}, {
                  45.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.04]& ,
               TagBoxNote->"0.04"],
              StyleBox["0.04`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.04, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{47., 0.03}, {48., 0.03}, {49.12763114494309, 
                    0.040562386779175064`}, {48.12763114494309, 
                    0.040562386779175064`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{48., 0.}, {48., 0.03}, {49.12763114494309, 
                    0.040562386779175064`}, {49.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{47., 0.}, {48., 0.03}]}}},
                 
                 ImageSizeCache->{{1007.7606933090101`, 1057.23930669099}, {
                  52.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{48., 0.29}, {49., 0.29}, {50.12763114494309, 
                    0.300562386779175}, {49.12763114494309, 
                    0.300562386779175}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{49., 0.}, {49., 0.29}, {50.12763114494309, 
                    0.300562386779175}, {50.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{48., 0.}, {49., 0.29}]}}},
                 
                 ImageSizeCache->{{1027.76069330901, 
                  1077.23930669099}, {-113.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.29]& ,
               TagBoxNote->"0.29"],
              StyleBox["0.29`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.29, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{49., 0.17}, {50., 0.17}, {51.12763114494309, 
                    0.18056238677917508`}, {50.12763114494309, 
                    0.18056238677917508`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{50., 0.}, {50., 0.17}, {51.12763114494309, 
                    0.18056238677917508`}, {51.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{49., 0.}, {50., 0.17}]}}},
                 
                 ImageSizeCache->{{1047.76069330901, 
                  1097.23930669099}, {-37.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.17]& ,
               TagBoxNote->"0.17"],
              StyleBox["0.17`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.17, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{51., 0.12}, {52., 0.12}, {53.12763114494309, 
                    0.13056238677917506`}, {52.12763114494309, 
                    0.13056238677917506`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{52., 0.}, {52., 0.12}, {53.12763114494309, 
                    0.13056238677917506`}, {53.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{51., 0.}, {52., 0.12}]}}},
                 
                 ImageSizeCache->{{1087.76069330901, 
                  1137.23930669099}, {-5.239306690989906, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.12]& ,
               TagBoxNote->"0.12"],
              StyleBox["0.12`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.12, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{52., 0.09}, {53., 0.09}, {54.12763114494309, 
                    0.10056238677917506`}, {53.12763114494309, 
                    0.10056238677917506`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{53., 0.}, {53., 0.09}, {54.12763114494309, 
                    0.10056238677917506`}, {54.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{52., 0.}, {53., 0.09}]}}},
                 
                 ImageSizeCache->{{1107.76069330901, 1157.23930669099}, {
                  13.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.09]& ,
               TagBoxNote->"0.09"],
              StyleBox["0.09`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.09, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{53., 0.06}, {54., 0.06}, {55.12763114494309, 
                    0.07056238677917506}, {54.12763114494309, 
                    0.07056238677917506}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{54., 0.}, {54., 0.06}, {55.12763114494309, 
                    0.07056238677917506}, {55.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{53., 0.}, {54., 0.06}]}}},
                 
                 ImageSizeCache->{{1127.76069330901, 1177.23930669099}, {
                  32.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{54., 0.07}, {55., 0.07}, {56.12763114494309, 
                    0.08056238677917507}, {55.12763114494309, 
                    0.08056238677917507}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{55., 0.}, {55., 0.07}, {56.12763114494309, 
                    0.08056238677917507}, {56.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{54., 0.}, {55., 0.07}]}}},
                 
                 ImageSizeCache->{{1147.76069330901, 1197.23930669099}, {
                  26.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.07]& ,
               TagBoxNote->"0.07"],
              StyleBox["0.07`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.07, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{55., 0.02}, {56., 0.02}, {57.12763114494309, 
                    0.03056238677917506}, {56.12763114494309, 
                    0.03056238677917506}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{56., 0.}, {56., 0.02}, {57.12763114494309, 
                    0.03056238677917506}, {57.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{55., 0.}, {56., 0.02}]}}},
                 
                 ImageSizeCache->{{1167.76069330901, 1217.23930669099}, {
                  58.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.02]& ,
               TagBoxNote->"0.02"],
              StyleBox["0.02`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{56., 0.02}, {57., 0.02}, {58.12763114494309, 
                    0.03056238677917506}, {57.12763114494309, 
                    0.03056238677917506}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{57., 0.}, {57., 0.02}, {58.12763114494309, 
                    0.03056238677917506}, {58.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{56., 0.}, {57., 0.02}]}}},
                 
                 ImageSizeCache->{{1187.76069330901, 1237.23930669099}, {
                  58.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.02]& ,
               TagBoxNote->"0.02"],
              StyleBox["0.02`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{57., 0.01}, {58., 0.01}, {59.12763114494309, 
                    0.02056238677917506}, {58.12763114494309, 
                    0.02056238677917506}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{58., 0.}, {58., 0.01}, {59.12763114494309, 
                    0.02056238677917506}, {59.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{57., 0.}, {58., 0.01}]}}},
                 
                 ImageSizeCache->{{1207.76069330901, 1257.23930669099}, {
                  64.7606933090101, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{58., 0.12}, {59., 0.12}, {60.12763114494309, 
                    0.13056238677917506`}, {59.12763114494309, 
                    0.13056238677917506`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    PolygonBox[{{59., 0.}, {59., 0.12}, {60.12763114494309, 
                    0.13056238677917506`}, {60.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{58., 0.}, {59., 0.12}]}}},
                 
                 ImageSizeCache->{{1227.76069330901, 
                  1277.23930669099}, {-5.239306690989906, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.12]& ,
               TagBoxNote->"0.12"],
              StyleBox["0.12`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.12, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{59., 0.18}, {60., 0.18}, {61.12763114494309, 
                    0.19056238677917506`}, {60.12763114494309, 
                    0.19056238677917506`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{60., 0.}, {60., 0.18}, {61.12763114494309, 
                    0.19056238677917506`}, {61.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{59., 0.}, {60., 0.18}]}}},
                 
                 ImageSizeCache->{{1247.76069330901, 
                  1297.23930669099}, {-43.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.18]& ,
               TagBoxNote->"0.18"],
              StyleBox["0.18`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.18, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[1., 0.749752, 0.501183], 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{61., 0.26}, {62., 0.26}, {63.12763114494309, 
                    0.27056238677917505`}, {62.12763114494309, 
                    0.27056238677917505`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{62., 0.}, {62., 0.26}, {63.12763114494309, 
                    0.27056238677917505`}, {63.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{61., 0.}, {62., 0.26}]}}},
                 
                 ImageSizeCache->{{1286.76069330901, 
                  1336.23930669099}, {-94.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.26]& ,
               TagBoxNote->"0.26"],
              StyleBox["0.26`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.26, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{62., 0.24}, {63., 0.24}, {64.1276311449431, 
                    0.25056238677917503`}, {63.12763114494309, 
                    0.25056238677917503`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{63., 0.}, {63., 0.24}, {64.1276311449431, 
                    0.25056238677917503`}, {64.1276311449431, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{62., 0.}, {63., 0.24}]}}},
                 
                 ImageSizeCache->{{1306.76069330901, 
                  1356.23930669099}, {-81.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.24]& ,
               TagBoxNote->"0.24"],
              StyleBox["0.24`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.24, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{63., 0.09}, {64., 0.09}, {65.1276311449431, 
                    0.10056238677917506`}, {64.1276311449431, 
                    0.10056238677917506`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{64., 0.}, {64., 0.09}, {65.1276311449431, 
                    0.10056238677917506`}, {65.1276311449431, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{63., 0.}, {64., 0.09}]}}},
                 ImageSizeCache->{{1326.76069330901, 1376.23930669099}, {
                  13.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.09]& ,
               TagBoxNote->"0.09"],
              StyleBox["0.09`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.09, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{64., 0.13}, {65., 0.13}, {66.1276311449431, 
                    0.14056238677917507`}, {65.1276311449431, 
                    0.14056238677917507`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{65., 0.}, {65., 0.13}, {66.1276311449431, 
                    0.14056238677917507`}, {66.1276311449431, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{64., 0.}, {65., 0.13}]}}},
                 
                 ImageSizeCache->{{1346.76069330901, 
                  1396.23930669099}, {-11.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.13]& ,
               TagBoxNote->"0.13"],
              StyleBox["0.13`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.13, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{65., 0.04}, {66., 0.04}, {67.1276311449431, 
                    0.05056238677917506}, {66.1276311449431, 
                    0.05056238677917506}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{66., 0.}, {66., 0.04}, {67.1276311449431, 
                    0.05056238677917506}, {67.1276311449431, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{65., 0.}, {66., 0.04}]}}},
                 
                 ImageSizeCache->{{1366.76069330901, 1416.23930669099}, {
                  45.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.04]& ,
               TagBoxNote->"0.04"],
              StyleBox["0.04`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.04, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{66., 0.03}, {67., 0.03}, {68.1276311449431, 
                    0.040562386779175064`}, {67.1276311449431, 
                    0.040562386779175064`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    PolygonBox[{{67., 0.}, {67., 0.03}, {68.1276311449431, 
                    0.040562386779175064`}, {68.1276311449431, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{66., 0.}, {67., 0.03}]}}},
                 
                 ImageSizeCache->{{1386.76069330901, 1436.23930669099}, {
                  52.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{67., 0.03}, {68., 0.03}, {69.1276311449431, 
                    0.040562386779175064`}, {68.1276311449431, 
                    0.040562386779175064`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{68., 0.}, {68., 0.03}, {69.1276311449431, 
                    0.040562386779175064`}, {69.1276311449431, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{67., 0.}, {68., 0.03}]}}},
                 
                 ImageSizeCache->{{1406.76069330901, 1456.23930669099}, {
                  52.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{68., 0.17}, {69., 0.17}, {70.1276311449431, 
                    0.18056238677917508`}, {69.1276311449431, 
                    0.18056238677917508`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{69., 0.}, {69., 0.17}, {70.1276311449431, 
                    0.18056238677917508`}, {70.1276311449431, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{68., 0.}, {69., 0.17}]}}},
                 
                 ImageSizeCache->{{1426.76069330901, 
                  1476.23930669099}, {-37.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.17]& ,
               TagBoxNote->"0.17"],
              StyleBox["0.17`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.17, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    PolygonBox[{{69., 0.36}, {70., 0.36}, {71.1276311449431, 
                    0.370562386779175}, {70.1276311449431, 
                    0.370562386779175}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{70., 0.}, {70., 0.36}, {71.1276311449431, 
                    0.370562386779175}, {71.1276311449431, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{69., 0.}, {70., 0.36}]}}},
                 
                 ImageSizeCache->{{1446.76069330901, 
                  1496.23930669099}, {-158.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.36]& ,
               TagBoxNote->"0.36"],
              StyleBox["0.36`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.36, {}], 
              "Tooltip"]& ]}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}},
      AspectRatio->NCache[
        Rational[1, 6], 0.16666666666666666`],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{1., 0.},
      BaseStyle->24,
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox[
          GraphicsBox[{
            Thickness[0.009221689413500551], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4sX39/HNKTZyeFW8VfT3aw0HGH/OIuWdf9RV
HaZP4K8yizZyCLglXZN4ScUhWsHxY7KNoYOpzd6gaQtVHM6AQI6Bw5T21qjL
NQj+WiEdvnQ+ZQfvE+y2s1sNHfhjA+4bqStD5G2MHEyMQUDZgdtNtZSpyhjO
ZwCBCyZwvkPTo+MzVpvC9S8BuU/YHG4+jA+zvwTojdPvTOHu+7rzVtffqyYO
qWlAcEzF4dOGgOxZ203g/oPxYf6H8beY/ziUomUO54O0p7FZws2zq4xYYWpr
CbevL7hEZbq/pcOTxIXXTN6bOSx/4aH3PxHBV3/Lu89A0grClzd1uC70yfE8
GyYfZh+Mv1EvbzFjDG4+LL5g5tf/tio4l6Hh8Bxk7npNB5HKSSVnl4jD5YVB
fBYBuH50/ovax9nndXjh/ILlJRv++XPh5M+aCQSS3+xh5sP4MP/3R3T7MxYw
w8PnBu9tsVQzHnj4weyDhS+MDwt/GB8WPzC+aI/XKxYTVbh5sPiF2QeLf5h7
YOkDxoeln16Q+g+88PSGzv+y7+PW9GkCcD4kvIRw8rcHW0X8Z5eBp08YH2Y/
2Lxr4nD3gfUVC8PdD3LezJ9CcP/B+DD/w/hg6URzSDidUoO4Y4qSw6nDTmsz
96nD+WBzRDQcVK49CmbwUXaYDHJHjIbDU1D64FeBhPsyDbj9CSFB6gsyNR0k
pl7hzFik5rAFlN7+aDqkxN5xY/6h7vDnW+mDOYFaDuJgeQ2HRpaj/Ybphg4H
amUt0kNMIeXDHkMHL1C+ZzWD5H9WI4e/IH0TzeDpFeZ+9PIHAKYq5JQ=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTE/nv3cSgcHDjfVUiYvKweLa0dzTTwQ/B6vVywm
gg4Oi+/v45vjbOlQz3K03/C4vcOfb6UP5iRaOEhMvcKZscje4cvOW11/WS0c
SraK/j4dZ+ewBKRe2dQhf0337QwFK4cGkL7vahD91y0dfE6w286equpgWxmx
wjTW0mHGTCDYqeJwXeiT4/lrFg6mNnuDpi1UcbglXZNo9NXcYUp7a9TlGgR/
rZAOXzqfssMZENCxcjAxBgFM/onDTmsz+xD851na36bfxc2XmBenebrAFm4+
jA+z/0niwmsm/TZw90Hcbe2QmgYEx1QceEDhlmXtcOFq2Bt9aVU4/xTIHfcQ
/Bcge2vVHPqDS1Sm77d22GL+41BKl4ZDL4hvbwPxxxstB9UnzfPOvrKB+ENO
z6F9efgpoyeOcL4r0LhZBU4O4uB40HDYXytrkb7ECRovahD5DU4Ov96+PmDJ
jODDwh/GfwryF7+qw3FNq0mn653g8WHf9Oj4DGMnuH/B9i9xhIcHjA8Lr2zO
nwvSpZ3h4YnOB6v3QfB1Jyz4YdiGm38C5J7zLnDzYXyY/QwgkOECd1/tb6uC
cxIuDgGghHIJGl/fnaHyqg4HQOHT4wyJjzpNB/T0DwAfozX+
                "], {{
                29.321899999999996`, 16.0125}, {32.349999999999994`, 
                23.117199999999997`}, {35.35309999999999, 16.0125}, {
                29.321899999999996`, 16.0125}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lAlIVFEUhkcrTZyUTLFob5xcUeeNOguWx8DxzXuBZtGuZqZjBWmklGW2
UZFBSWguiWkGFigZFGV7DaapuaQWqWS0kKQSZZllYe++272Xig5chg/u/Oee
85935m9MjUmaoFAobKQTJx1b6TSjWB8Blf28/3iCAd4klD8N+hABJ5anexRE
GQAOvqov3GOCxZmrLwQvMsDCN4dKH+eYYN288I+JSsZXdKMPNvnoKL/fcdVt
bMCLcsk5Ve0PTzWUhvp1FmebILp7ZlbCEw+aLzj0dszpcg9IsHb4Jh2IgLyj
h9d2ZDGudvFzsjipsJ5gAufY6D7OUwVBWikqTPhXq4K9Y8a0llHGChSTIym7
fApvTY5lLOu3R1K9IhSZZprvb84bsYsvvMVY1pkp/Jfd8zsdUm6INB/h/RPr
Tmq+qrFes4j7l+OF7w2IEOBzcVrbRF9QRl3KS9rPuO+OU4l2twg61K9wHzha
uaqRSxfhANIr8IYVkm3jaSIky+EN6ZINTXEiXEdGrvaEquM9KQqdCI3WJdWb
X6jh7t7ZeotS/N1/NdZrFmAQ+SeqYWmD/aIzQ2Z4i3xyVoMa9b+bp3wE3Q9l
/FyylZvEU7/l+aqKhFmlcd5NaYx70L0kDa7HloefIxkvS7ZrYK40Vs2xPAzX
RG8t3qnB733HeB/yt8FMmfT7D70YAR6h+vw1MDjlTmDRFgG+1Hbn/MwPhLbU
ePuWTAFau1YOBqzzB1c0D12MSf1E738s29nBWPYniPuHiT72J4jmJ0ze52hS
Z9iu1cJnVJdFACtq7AItWJCNcQLU+G+rsBnkaH0Fuc67Q25ytH48PxzuX50Z
EmN7TRN2cdjfHzxl2a8sxvL8ufKwxv1auyKbo/4QPcLy/X49bHX4VmZx5OE+
EnIxwGvkexgP2ciX6QZoR/VNNVOu9zaearrLmNQr63/X/9lPqx7Pm5sIaPya
SvVwFu2LOSKMo9jH+DxqxLCOstxPSwhsQN/zsX+5F/nXpcPzUyjS/OR7fIYW
g50R1+shwj25PiME5JaNah4K4DkkPXyGEb8jjHEY2o/DZsryvJ5kTPpB9OR9
sozHeZRG/J22RNL8l5HPWYxlv1wZk31K/k/2N8n39z7/BTtUfRI=
               "]], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uZAz7kNdYEO6WlA8EzYwV21lGmWQKDDge59
TSbJMg4vtq9nfv4iwKH6/o9bxtUKDt/Z4mf4HAxwSAWpP6bi0OP1isVkYYBD
Zv6H1pMmGg4R4tsvMkwKcMgA8a9ow/kSU69wZjzSh/Ptmx4dn/HaEK7/DAjM
MXa4v49vjvG+AIeZIKBp6mCtc2XWs6cBDgdqZS3SVcwdxD0C/kjwBzoYg4Cz
hQPM/RxuQId7WTnUrtuWVJ8Y6MDjv35K6gsrB9UnzfPOHgpwkJ4Xp3l6g4VD
+/LwU0YtARB7E80dvKub9X28AhxmTOCvMuM2dXjDu89gphLUvUXGDpw/F6Rv
5oPqP2AI58P8A+PPWaS8889xLUh4mQQ4NLAc7Tf8rupw+LJ2qmRdgMNpkP/W
KDpcPZpr0rA5wKFVgV31zBcZh/0gfz0JcIhWjZA5ZyMJd79w5aSSs08EHdDj
BwAjA7gd
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQHSm+/SKDX4hDQkiQ+oJONYcjl7VTJa1CHHwvToz5
x6zuoGk16XT9jWAH0R6vVywmqg7CnxzPp20NdkhNA4JjKg6VEStMzxYj+O6q
pUyzBBD8+/v45hjvC3KYs0h55x91NYerR3NNGiYHOZw67LQ2s07DoTnQc25D
WZCDzLw4zdMCWg4VIPOygxzSQfrTtB3OgEBGkMNW8x+HUrT0HK6D9LsHw/lg
+Q0IPljfp2CHJ4kLr5n46znE5B79tyk6xMHnBLvt7Kt6DmBvxIY4PIgAerxB
30H1SfO8s3EhDiycXfLJ7xD8gjXdtzMcDOD80yD3/jNysNG5MuvZ22CHlNg7
bswnTBxAyhicEXywf7gQ/Bfb1zM/PxHkUPvbquBchYmDd3Wzvk8X1H/PjB26
Qe7hDXJoZDnab3jcyGHCgh+Gz24FQvzlYwjn62qtFL6wRBfO//P29QHLxVoO
Co4fk898DHQ4vmtHL5uABsQ90kEOj0D+c1Bz+A8C4UEOM2YCwU5leHyEc4q1
G9srOWx4+HLqJoNgOL8gnv2cZCaCD9I2c2Gww8pvLyvOLFBykHn9yEzqQbDD
WZD7apQdvrHFz/DhDHGQmHqFM4NJxUEIlD40QxxMbfYGTVuoAolv/RCHLaD4
eaXigJ7eANHUG9Y=
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvab7dgbD9WAHFs4u+eR3+g5fNgRkz2oPdvA5wW47
+6q+A1g+OdghISRIfcFJfQfp14/MpHQQfGudK7OePQ2C8+/v45tjvC8Irr8i
YoXp2ewgh5kgwGkA5/P6r5+SqmHoYAPSXxjkULJV9PfpdYYO8o4fk8+0BjnY
VgIV+hpB+EuDHLjdVEuZoowddt7q+pv6HKr+n7HDhocvp24yCIbzYe6F8Tl/
Lkjf3BXs8CRx4TWT9cYORy5rp0ouC3bYYv7jUAqXsUNs7tF/m44HO3R7vWIx
cTRySE8DgkvBDv9BoN/QAT18AEtKitQ=
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4gkLfhg+0wtzWP7CQ+9/oqUDjK/+lnefgaSV
w5ru2xkM7aEO14U+OZ5nw+Q/EZE9+TQZwT8DAg64+SElKtP/zwiBmw/jw+wH
m3c+xKEvGCjhb+nAAAIfQhwW39/HN8fZ0sHEGAj+hzhEKzh+TOaxdJDwCPgj
IRzq4H2C3XZ2qIWDjc6VWc8Mwxz+vH19wHKxlkOP1ysWk8QwB9+LE2P+Mas7
XD2aa9JQHOaww6Hp0fEIVYc0EOgKc9iTX/N25lElB46fC9I3X0PwY3OP/tv0
Ocyh5tOGgOxdqg4R4tsvMrCFQ/zlo+5woFbWIt0i3OF5lva36bLaEPsdIxx4
/ddPSZ1h7gDyxv+UCIc/30ofzHlo4bC1pebC5tIIB7vKiBWmtpYOiydZMfpO
iYD7F2z+oQh4eMD4sPDqBvlHNgIenqBgOMOI4HOC3H8P6j4eK4j/NoU7HGhb
Hn5KyMpB7UnzvLOrEPwX29czP5+A4GtaTTpdXxEOtw/Gh7kH5Oyzx8Ph7gVZ
m/Yy3GEmCHhaQsL7bzg8fmB86Xlxmqc3WMD5fqD4KLZwcFUtZZr1I9zh1GGn
tZlyFpD4eR/ucBDknkPmDh1AyuhGmENy7B035h8aDjGg+Fgd6iA+9QpnxiQL
hyOXtVMlV4U6qIL9BTVvRSgkfPci+OD0cRXBL94q+vu0HDS97wqFux/sn5uh
cP+h5w8AMM5qjQ==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ue/V368pBvpIFw5qeTsE0GHE2X75ktNj3Rw
X3N0OYOEhIP4zXPfgw9HOqwR0uFLt5N22AJS8CnSQf2TystZL+Ud3B9Wiazz
j3LIzP/QenKKikPP9Dyh5oYohyntrVGXZbTgfJ8T7Lazr+rD+dLz4jRPHzB0
eKFmyLEmJ8pBYuoVzowiY4cFrts+/3WJcpgxgb/KjNvUwb8XqIE7ymEaiB9t
7iCyDmjjmUgH1SfN886usnCAuZ/Hf/2U1BdWDiDtVwQiHTjcVEuZvKwcrlS8
VDNsiHSwq4xYYWpr4XBEYUNRxspIhwjx7RcZ5Mwdwvl0N809H+kwEwQ0TR3W
gzz0LtLhDAjMMXaISLG+7/830sG+6dHxGa8N4Xywex/pw/kZIP9f0YbrB4eH
iYbDnpLJEiznIh1S04DgmIpDOoheFulQff/HLeNqBQe51teBO+oiHQ5072sy
SZaBux+s7pmwA3r8AACU48Qg
               "]]}, 
             Thickness[0.009221689413500551], StripOnInput -> False]}, {
           ImageSize -> {108.44055790784559`, 30.684921544209217`}, 
            BaselinePosition -> Scaled[0.3129897120096467], 
            ImageSize -> {109., 31.}, 
            PlotRange -> {{0., 108.44000000000001`}, {0., 30.68}}, 
            AspectRatio -> Automatic}], TraditionalForm], None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          1.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, 
                   {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          8.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {11.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {15.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {21.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {21.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {22.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {22.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {23.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {23.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {24.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {24.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {25.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {25.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {26.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {26.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {27.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {27.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {28.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {28.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {29.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {29.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {30.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {31.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {31.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {32.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {32.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {33.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {33.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {34.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {34.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {35.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {35.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {36.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {36.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {37.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {37.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {38.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {38.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {39.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {39.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {40.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {41.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {41.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {42.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {42.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {43.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {43.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {44.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {44.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {45.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {45.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {46.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {46.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {47.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {47.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {48.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {48.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {49.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {49.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {50.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {51.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {51.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {52.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {52.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {53.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {53.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {54.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {54.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3},
                   {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {55.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {55.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {56.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {56.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {57.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {57.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {58.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {58.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {59.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {59.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {60.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {61.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {61.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {62.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {62.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {63.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {63.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {64.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {64.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {65.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {65.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {66.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {66.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, 
                   {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {67.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {67.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {68.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {68.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {69.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {69.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}}, {{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {21.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {22.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {23.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {24.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {25.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {26.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {27.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {28.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {29.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {30.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {31.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {32.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {33.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {34.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {35.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {36.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {37.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {38.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {39.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {40.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {41.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {42.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {43.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {44.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {45.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {46.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {47.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {48.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {49.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {50.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {51.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {52.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {53.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {54.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {55.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {56.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {57.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {58.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {59.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {60.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {61.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {62.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {63.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {64.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {65.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {66.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {67.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {68.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {69.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}}}},
      GridLines->{None, Automatic},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->1500,
      PlotLabel->FormBox[
        GraphicsBox[{
          Thickness[0.0015332249854343625`], 
          StyleBox[{
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQnRASpL7gpJYDhFZ3+PH29QHLw5oOHvtrZS3S1R3O
gECPhoOB1krhCyzqDo8ixLdfTFCDiqtC6DNKDuWHt7nOPKvkoHztUTDDGiWH
bhvPXWmHFBxk5sVpni5Qg8v7nGC3nW2q7sAAAgbKDo0sR/sNp6s7rPj2suJM
gLLD+athb/StNeD8v99KH8wp1ITzN+jlLWa00XZYK6TDl/5PyUFHUf5Ljpmu
Q/X9H7eMo6Hmhxo7fNn3cWv6NTmHJff38c0pNnGQ3bVgX2qerEOP1ysWk0JT
B/VPKi9ndco48Pivn5K6w8zhQPe+JpNmaYh70i0d9uTXvJ0ZqgjnnwZ5E+iv
5Ng7bswaFnD7Th52Wpt5zhzC91aChFMLgr8R5N4/pnD+FvMfh1KsTCD+d1B2
iFZw/Ji8xtDhVfFW0d/Zqg4SU69wZiTpO7TwAh2mCg1/Hz2HBpA7ytUdnmdp
f5s+VxseX/og+0IMoOGi4bAY5N9mQ4dju3b0sn3QgOjXMXaAxTOPm2opE5e5
gzjIHid9uP/A7jlgDOfPBIFICzg/NQ0Ivtk5gKKf4Z6JwxvefQYzJzlCzM/R
hvPftOV2G1lLwfkWSbp2rA6/7adO4K8yy7aD88HhVGIO53/Zeavrb6mBgzEI
bJaA+w8cn6KI9ImeXgFzzyhM
              "], {{13.2969, 33.8047}, {
              18.790599999999998`, 33.8047}, {21.984399999999997`, 
              29.907799999999995`}, {21.984399999999997`, 
              23.200000000000003`}, {21.984399999999997`, 
              16.812499999999996`}, {19.174999999999997`, 13.2344}, {
              14.159399999999998`, 13.2344}, {11.4453, 13.2344}, {
              9.271880000000001, 14.256299999999996`}, {7.675000000000001, 
              16.237499999999997`}, {6.07813, 18.249999999999996`}, {5.12031, 
              21.315600000000003`}, {5.12031, 24.478099999999998`}, {5.12031, 
              30.482799999999994`}, {8.026560000000002, 33.8047}, {13.2969, 
              33.8047}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4k8bArJnLXd3OAMCa+wcYPzb0jWJRlMdHDbq
5S1m3OPusPyFh97/nQ4O/0Gg3MNBd8KCH4bHHBw2gOR1PB3e8O4zmHkJwb8J
0u/r6DDPRufKrDp3h+ASlen/HTD5PV6vWEwcEfzKiBWmZ3+74eSv6b6dwZDu
CjcfxofZ/ycm9+g/KTe4+8Dy193g7s/h/Lkg/bUb3H8wPsz/ML7fxYkx/4pN
4PzUNCB4pu8g8snxfNpVV4fniQuvmazXdpjyjS1+RosznL+/VtYi3ccRzl8N
sj/cwSHgFshCfTh/AshD643hfJj9MH43KFxmOjhkg+zPdoC7/zMoftQd4f6r
AIXPa0e4/2F8WPgkHr6snXrQAR5+O291/U1NR/B9TrDbzla1h/PB7uixhfN5
/NdPST1h48CyeJIVo6ujg33To+Mzqq3g5sP4MPvB/mexgbsvRsHxY3KNLdz9
N0D6ltrC/Qfjw/wP438FOTTUGM5Pjr3jxnzDAOIeCzuIeh09h6egcM63h4e3
MQhEOzgc37Wjl01A00EYFF+1jg47HIAO3aEOcZeYM5wPjt/dLnA+LH5h+sH8
XjeHBxHi2y8y6EDCy9fdwdRmb9A0Rn14fgG796khnP/3W+mDOYWmDuj5CwCX
4pMB
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lHtMjWEcx0sNB5kJzcxtY2vOkUOpt3L5njZR57y979FMf0Q7ciqJGG2k
xhBbYWVZFzEtFJOSch9zS4yQynVzGZWWKZfUunmf5z3P826ZZ3v++Gzv+7t9
v89v+prE5XYXJycnZ+WuVu4Q5b6alGKb9yQEbW43jXl1QNTdF3p7VihmZ57o
mlsNjPlhehojmlHcssxr4CrwLDFqWK3NjIzQVlefPI0fk3NuEee3JO4KI+ea
u0Gl647rkZunHKsZbVuqxvfo9TxfpV/XnbWts2AgeftD1O+uavzFVtjo89QT
5V4bi5xHmVF97crBoe2e+E7q3m3GAD2ecC06HOD8W2MaR2fhXEn+T9H4ypv0
PruHyOP9KpfX50sSzzeYabwzGu8vXvlo3jj5v/z+5ugC71lWno9xXGJ72sNK
A2JjlONrhfQ8K7Lf3QjSblOoVZ3njbmQpkyIF1009iZnQMbI4JlJQwIc3CPj
J6nzgRFk3BO7Zbwcqwh32oiWy2UuzW0yXHXpU6MPeSFkx545ljoZ4w8oAmYb
ULU35dnFKhkeR+p1cUEG6LpPxF5Ml/GZ1q9HV+SG+/2tEprj9Z05qXr0Ek4O
42wn9Z8WOdM6I0WuN/VRkwUfIjwuP3cycC4hfurwRWpPwKbaCFFlZz8kkAJe
iKofRjg4I4zzKepDiTObN4sXvnVGzoAgw00qy7aX+OLP0KhcS4iMC0T3d/PR
cH+Dz65wGZ7fFON0e6vzydSY9c/i/Y9fE3+n+XGOXvUu2GW48A+z+NQ3/oE8
P2NW36ZzGW/jMv1VvZc69Av2V/U0yVi0PaJkfp/A+zPt/vQg97rA+6fzSBYw
zdQR/bhKQm9n0ocCm6D6rjiM863UyUJsr8iZvr/NIkYQP8ULXB8Wj/FOotMu
qO/LLsKd7IVjUPfGWRE2EqcQyO5UGroXxtlSM2zh0VKJM+uXxjkIPi+hURlM
HLBNafPJdYefJWCBoT6/6bas+jxQY1rftcWcG6jfFyL1/KU1O3XWf5j2m7UY
qxT7VrhbeX72HulcYQK1abWs8jKT2t8+h96iCeUfvx6pMGjsQ+r6KXFOI3ok
aMzmweLR93NHVPMvcfzvLvL89P2ctHCm+3PiIFb2Kfuf7W+Wb/A+/wsnN7Vt

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, CompressedData["
1:eJxlk2lIVFEUx8cFxaA+2CJKpoKmaOM2i+Po6H80iErBue8OGAViOi6JywdF
Is3KPogVhSAuiRhKFCRTDaIVWaFmppmDVmJRk0tGFpSVGJo29z3n+qEDF97v
3XPvWf7nBhwvJiYXmUzmZF8J9uVsX7Q0sGE90Ij4k+k3VKk6OHiwL6kzfy0B
JRnuo95yIz70bmtRbAGamOmNuHXhbZ5sHjji1W2VtVJYi+2O+Xr0j4eZvJMo
vm7tjWyq00v+VoGzwO5vI5zb67ROqf0GeNVPeOR5gnPKM3fd1d9xnCNCb24f
y9YiaLa69cV7A56z/BJi0cfi+RCsLpXZWjI1+Hk7raA5g+Bxpa8mNzsGXecr
xiwPN/Y/qjG7w3dorlrAWdeBy1Hlaiy7ZTSmBFDoWP2+anzuNrvM51EoFXbr
U/H6RH93lfR/nALnpgcbjypxrHBg7e4CxRDLp0jBWcwjJprzXOa110pzOHKY
EYqqFW3JaE0o/PU/skYqBc6HT1VHpEwRzsGsXi2BiZ1zk+NAUJlzcySBnPWj
I0Lqjz9BLttfiuL9cbBYj80AlrYia5NLmIC2SM6zYn6b7OpR65dVFI4RZu8M
PH6Ytm64amzj/r2hkp77Ccws8KUQqe4HBD2sQT3B0txEC5zj9000f6qnnO9N
1f41NRh5PAeL9U8qOJ9mnK6S8qswYtJzUf8yR41FFi/ZCD3TIy4Guxem1T6r
FCHf7AN2UAMbi3+dop0lYtFIej8RkM50DY/FDJuHQYKLh764Ku/EYp1ZMUFp
186V4V4t50dsnpQ6zuIczCRK/flO+HsQ9ekQOItz+GuTZcxAIb/Sthz1FNI9
5VTqYw3g8act13KfooB9JEN6f9YNfzcgbc+uE6lvqKSXXyJeDRQqz8zQ/96v
g/8BCWu+dw==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pjco/82nQ93OAMCLQ4OCo4fk89cDXdYcn8f
35zP9g6VEStMz14Pd/iyISB7ljmCnxB7x435hi2cf1u6JtEo1ADOP3HYaW3m
PG2HmSBwNtxhg17eYkYZbYdPIHPywx22mP84lPJKy6F23baket5whxkgdTsR
/KeJC6+ZnNdwOHJZO1WyLdzh2K4dvWwfNODm/QcDDYfHIrInn5pHwPkgZxsv
QvArQO55HQHXr3z7Z11WSiTcfBgfZv/vlR8v+TJFwt23eJIVo++SCLj7I8S3
X2SYFQH3H4wP8z+MDwsfGD8FxPewd5B+/chMak6EwxaQeX/s4e6Fhf/xsn3z
pe5Hwvnb5VpfB0pEwfn8EZZbTuhFQfwX7+Dgsu3z3ysGUXDzZPTvqrBZRjl8
3Xmr62+prcMKoHeSKjD5Gm959xl02juIrHN/WFUT5dC+PPyUUYqDgzzQuh1t
UQ43Qf7xdXR4E7hDrvVzpENwicr0/x6ODk+Wzj6isAHBB7unLNKBBRRQro4O
J0DuV4fKOzjCwx/G7/Z6xWJyFsF/APJ/Vzicv7Wl5sLmUgQ/QE4sy5c9HG4+
WH1ZGNx+E2MgeB0Kd6/QJ8fzaV9D4f4Bp6efoXD/wviw8HixfT3zc4swOL8g
nv2cpGMYPDwlPAL+SDiHwcMbnP4iw+Dxofqked7ZSQg+en4CAKT0ntE=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQvUYmKsU6Pc7h77fSB3MKTR3aHROeXpgVC+ffUWFr
nHo41mH5Cw+9/w8tHf6s/HjJd1YcBn+DXt5ixjXWDuUv1Qw5rsTC+Q+qRNa5
C8Y57K+VtUjXcYSbD+P7mHc6JsQi1As0Hzi10DcGzl9flDHxbU8MXH1qGhCI
IfhPLijd/nktGq7++W+gg55GYfBh7rW57987/Vg0nL//1ELXbbOj4f4Fy6+L
wuB/3hCQPWu5McQ/ndFwPth812iH/2Cg4aBy+2dd1h4EHxS89/8j1OcKAT0o
GAvn3wUan3cpBqFe/64Km2csnL8CGLxJHQj1sPhC58PcCwCuLuqH
              "], {{
              117.20499999999998`, 25.8828}, {116.56599999999997`, 21.4438}, {
              112.286, 21.4438}, {112.95599999999997`, 25.8828}, {
              117.20499999999998`, 25.8828}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oapzt05+vEOHG6qpUxWdg4b5r5ffswZwf+q
EdN/SDXB4f4+vjnGXA4OHY4JTy+oJTjoT1jww5DPwUG7XezmOXUE/wwIaCD4
2c9/r/yoh+AvdN32+a9BgsOBtuXhpy7Zw/klW0V/n+ZD8E1t9gZNU9SH858k
Lrxmcl4b7p4NenmLGWW0HVpeB+6QuxvvsMX8x6GUV1oOW06U7ZufFe8wYyYQ
7ETwn4L1azhMzxNqPhCU4PAfDDD5p0EWxiL4KmyNU52zEXyw/Y0Ifi/IgCUJ
Dsd27ehl+6DhcPtnXdaeDQkOsstfeOjd13BgB2rvvoLgh1sCXfQvAe4eGB/m
3ugU6/v+JxPg/pkswRLGNxHhX0ZQgLchwgPGh4UXjB9cojL9v4OjAyvI/ooE
B+FPjufTQh0d1A051siYJTiIT73CmXHKwcEf5IHb8Q6fNwRkz/J3cOBhAhqg
CA2/mfYO6OkDAEOpBEM=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4uj+Q181tiQ5LL6/j2/OZgsHGN/UZm/QNEZ9
ON9jf62shbuWw41z34MfX01y2KCXt5jRRsMByFs6WyUZzs/eUzJZwgbBL7Dl
ur44JNlhveqT5nm9Gg4z8oSaD0QlO/wHAw2HJSAF3ckOElOvcGYk6Tgc/qoR
01+X7LDdoenR8Qpdh4Wu2z7/TUl2EO3xesUyRcehJ+f575WhyQ7iIPVOOg7c
1xcX2Doh+OlpQCCF4O8GOoeFK9mh9rdVwbkOXTj/tnRNolGoAZwP8//++VL6
d3sQfJO4XZ4805IdbCojVpjmWsHVbwH7D8E/0LY8/FSRNZzP4aZaynTKxoGb
SbtdjDfZIX9N9+2MD7YO6RPf1tiLQvX/sYf4jyPZ4XdM7tF/Wg4Os48obCj6
kOQwdQJ/ldlte4d8YHCdupjkIDEvTvN0gb2DuiHHGplNSQ5PEhdeM5G3d3i/
/Ji3+dYkhxkzgUDTzgFkvOm2JIcTh53WZvbZwvnqb3n3Gcy0gfPPgECMlcMF
pds/69KSHE6B1NtZwvkHQf6ZhEgPsPAAAM6D9Wg=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/bMua09JdKrDdoemR8crdB0WSOnfVfFLddigl7eY
UUbP4Q5IAU+qw/PEhddM1ms7ZEx8W2P/NQUqr+0QlWJ93/8kgs+o3S52sw3B
P/c9+PFS/xQHnxPstrO/6jjcWFxgy2Wc4gCybga3AURePsVhJghIGjrMOaKw
oUgixeH0Yae1mf8MHSIst5woE0txqP9tVXDuhjFE/WoEfwLQOaafEHyw++VS
HXq8XrGYfDR2ANp2fXFKqsOMCfxVZt4mDixhfLqbUlMdXmRpf5u+18Rh6Wyg
hWmpDo0sR/sN2U3hfI23vPsMMhF8b5D7RS0h7pdOdVB50jzvbJW1ww+gc2av
SIHzZ+QJNR9oQvA7HBOeXghLcZCZF6d5WsDawaITKKCT4hCj4Pgx2cfKgYcJ
FGDJDhtB4XXGwmHCoa8aMduTIe6/aAbnl2wV/X26zhjOdwSFX7UhxH3Hkh18
L06M+des7/Bn5cdLvo+SHXQV5b/kiOk6mBgDAXeKgwjIwC2a8PjYAYqAHeoO
BhxrZKLmIPjg8DuE4ANDa+7759D4tNFwAPpG6bZgqoP41CucGUmaDqDgLdBN
ddAH26flkPP898qPTqkOW8x/HEp5peUQu8uTh8k91eEMCPhoO6CnNwDC0R1O

              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbbHlRNk+7lSHRpaj/Ybspg429/17p19Lcbgh9Mnx
/DcTB5O4XZ48+1IcSraK/j79zsQhY+LbGvuZCD7X9cUFtlkI/rnvwY+X+iP0
zzmisKFIIsWhL7hEZbq8KZzPAAILzBzYGqc6d8ukOPhdnBjzL9jcIeHpBaXb
mikOvP7rp6RqWDjMfb/8mLd9ikPBmu7bGRMsHVRAGrJTHGwqI1aY5lo5GHCs
kYmag+DD3AvjF9gCXXgjxeFI2/LwU0xWDjeAzuV6neLwdeetrr+qlg4Gd4Em
MqY6JMfecWOWsICo50h1mDGBv8pM29wBPXwAWr+ArA==
              "]}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYh4m7XaxtakO3V6vWEwEDR1g/JpPGwKyd+k6
mMTt8uRZlerwJHHhNZPz2g4JTy8o3V6Y6mBmszdomqOmQyxQmul6qsP0CfxV
ZtoaDoxA7Tf/pTrscGh6dHyHusONc9+DH+umwflaQOlzmxF8sHqhdIc/30of
zDHUgfO53VRLmawM4fzPQOfMMjdy6Ml5/nslZ7rD4vv7+OZ8NnKY+LbG3vRb
mkMjy9F+w+nGDiDrlt5Oc1gCkk82gdi/M83B6wS77eyjJg58upvmvo9Pc5CZ
F6d5OsDUIab/0FcNHqj6y6YOrI1Tnbs/pELMKzeD88H+f28O5yfH3nFj7rB0
MOBYIxMlkuZgUxmxwjTXymHp7CMKG4IQfEdQgE1H8Oe+X37M+3SaQ/FW0d+n
/Szh/JOHndZmnjOH8yWmXuHMEDJ3ANqW8/w5gq8BcvCLNIczIPDGwuHUQtdt
n1+mOfSA4m+jpQOI+/dNmsMJkHnrrCDhty0NEr6O1pD4nJTmoPKked7ZKmuI
/zMQ/Jkg8DEVzgebtyLVQf0t7z6DnZZwvgaIf9MMzoeFZ1EGMEb2pzqogvRb
mTgAU8vPunfQ8Os3dlAzBAYYF9T9OsYODqZABzmkQeJ7lZFDnlDzgVOtaQ79
wSUq0/WN4OnleZb2t+l3DR1MjIHgeJrD8hceev8NEXwdRfkvOd/04fwfb18f
sGzWccjaUzJZYkqagz5IXkzLIcX6vn+vN4Jv0QmMIQYk/pYTZftOpzr435Ku
SQzSgfN9L06M+desD+ej5xcYHwBw4njW
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gmHvmrETE93WHx/H9+czRYOML6pzd6gaYz6
cL7H/lpZC3ctBx4m7XaxnekOG/TyFjPaaDgAeTfPsWfA+XPfLz/mLY/gLy6w
5bpunuGwXvVJ87xeDYdTC123fbbNcPgPBhoO10EK8jMcJKZe4cxI0nEA2tZ/
KDHDYbtD06PjFboOVypeqhl6ZDiI9ni9Ypmi47BvvpT+XYsMB3GQeicdB6Dp
iwtUEfyZIPA3Hc7/AHSO+dt0h9rfVgXnOnTh/NvSNYlGoQZwPsz/Hy/5JgkU
ZMD56RPf1thXZjjYVEasMM21gqvfAvYfgn+gbXn4qSJrOJ/DTbWU6ZSNg4Np
3C7PD+kO+Wu6b2d8sHWYc0RhQ9EPqP4/9hD/vUl3+B2Te/SfloPDue/Bj5de
TneYOoG/yuy2vQMouP5uSXeQmBenebrA3iEyxfq+/9R0hyeJC6+ZyNs7KN3+
WZc1I91hBsjfmnYOIOMzZqY7nDjstDazzxbOV3/Lu89gpg2cfwYEYqwcWML4
dDd5pjucAqm3s4TzD4L8MwmRHmDhAQACkP8m
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hvnvgc/Xpnp0O31isVE0NABxq/5tCEge5eu
A4N2u9jNZZkOTxIXXjM5r+2gs2nu++XzMh3MbPYGTXPUdNABSp+7nOkwfQJ/
lZm2hsN5oPalvzMddjg0PTq+Q91h+ewjChu0suB8kPTsDQg+WD1/tsOfb6UP
5hjqwPncbqqlTFaGcP5noHNmmRs5hFtuOVHGlu2w+P4+vjmfjRzid3nyMH3O
cmhkOdpvON3YYQ7QuqIbWQ5LQPLJJhD7t2U5eJ1gt5191MThzs+6rD0xWQ4y
8+I0TweYOmjE9B/6ygFVf9nU4YpvkkDE20yIeeVmcD7Y/+/N4fzk2DtuzB2W
Dv+vVLxUE8xysKmMWGGaa+VQkjHxbY0/gs+vCwywyQh+zp6SyRInshyKt4r+
Pu1nCeefPOy0NvOcOZwvMfUKZ4aQuUOKQITllicI/neQg59mOZwBgTcWDtPz
hJoPPMty6AHF30ZLh3wg99TLLIcTIPPWWUHCb3MWJHwdrSHx2ZfloPKked7Z
KmuI/1MQ/PQ0IHiXCeeDzVua6aD+lnefwU5LOF8DxL9pBufDwtPeNG6X555M
B1WQfisTh/nvlx/zfg0Nv35jhy9/gQHGBnW/jrEDDxPQQbZZkPheZeRgc9+/
d3pTlkN/cInKdH0jeHp5nqX9bfpdQ4f/IHA4y2H5Cw+9/4YIvo6i/Jecb/pw
/o+3rw9YNus4mHc6JjydkOWgD5IX03Iw4FgjE+WB4LOE8elu+psJ57M3TnXu
PpHp4H9LuiYxSAfO9704MeZfsz6cj55fYHwA6UGMFw==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrbNp7vvl73Ictjs0PTpeoetwxTdJIOJhjsMGvbzF
jDJ6Dry6QAXzcxyeJy68ZrJe22HOEYUNRR0weW2H3ul5Qs0xCL5J3C5PHikE
n0W7Xezmo2wHnxPstrO/6jjwXF9cYHss2wFk3QxuA4j8pmyHmSAgaehw/nvw
46Wrsx1OH3Zam/nP0KEn5/nvlSuzHep/WxWcu2HswABSb5cD54Ock9GK4IPd
vzHHocfrFYvJR2OHJQW2XNe/5zjMmMBfZeZt4mDa6Zjw9EeOw4ss7W/T95o4
3DgHtPBnjkMjy9F+Q3ZTOF/jLe8+g0wE3xvkflFLiPvX5TioPGmed7bK2kEH
6Jxz1gj+mYWu2z6LIvh7SiZLsLzKdpCZF6d5WsDaIQckcCDbIUbB8WOyj5WD
vSkwwHKyHTaCwuuMhcORrxox/V7ZEPdfNIPzS7aK/j5dZwznO4LCr9oQ4r7I
bAffixNj/jXrO+jfVWFrLM120FWU/5IjpuuQngYE87IdREAGbtGEx8cOUATs
UHdIsb7v36ufA+eDwy8UwXdIeHpBqRoanzYaDlMkWML4luY4iE+9wpmRpOmQ
DwzexQdyHPTB9mk5zJcCuuBajsMW8x+HUl5pOUx4W2NveivH4QwI+Gg7oKc3
AEVjIIc=
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnfP898qP83IcGlmO9huymzrkCjUfOJWZ43BD6JPj
+W8mDhkT39bYB+Y4lGwV/X36nYnDnCMKG4p0EHwbruuLC/5mw/ks2u1iNx9l
w/Wf/x78eOnqbIe+4BKV6fKmcD4DCCwwc7DYcqJs3/psB7+LE2P+BZs7TJFg
CePbm+3A679+SqqGhcN5pds/6y5lOxSs6b6dMcHSIdwSqOFftoNNZcQK01wr
hxTr+/69+jlwPsy9MP6SAluu69k5DkfaloefYrJy4AE617Yux+Hrzltdf1Ut
HVIEIiy3TMlxSI6948YsYQFRPzvHYcYE/iozbXMH9PABAK92iiU=
              "]}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4q8aMf2HanMdFt/fxzdns4UDjG9qszdoGqM+
nO+xv1bWwl3LoSRj4tua+bkOG/TyFjPaaDhMeFtjb/oOwWcJ49PdxJoH5/Nc
X1xgK5fnsF71SfO8Xg0HA441MlEqeQ7/wUDDwYYLqCA0z0Fi6hXOjCQdB6Bt
XzU88hy2OzQ9Ol6h62Bz3793ul6eg2iP1yuWKToOKmyNU53l8xzEQeqddByW
FNhyXedG8MHGPs6F80OBzpl7Odeh9rdVwbkOXTj/tnRNolGoAZwP83+45ZYT
ZWF5cP7578GPl8bnOdhURqwwzbWCq98C9h+Cf6BtefipIms4n8NNtZTplI3D
0tlHFDZcy3XIX9N9O+ODrQODdrvYzXtQ/X/sIf67lOvwOyb36D8tBweTuF2e
PLtyHaZO4K8yu23vwA4MrpTZuQ4S8+I0TxfYO+w/tdB1W3Wuw5PEhddM5O0d
OhwTnl6oy3WYMRMINO0cdIDGn6vPdThx2GltZp8tnK/+lnefwUwbOP8MCMRY
OeTsKZksYZDrcAqk3s4Szj8I8s8kRHqAhQcA3rH2eQ==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC0fp3Vdh8Cxy+7Pu4Nd1M0sE3SSDCUqPAofr+
j1vG3koOOc9/r/woVeCwSS9vMWOMqsP578GPl/IWOGwA8WW0HTYUZUx8y1Tg
kJH/ofXkFn2HsyD53/kOybF33Jg9jOD8J4kLr5n8N4HzfU6w285eag7Xv8X8
x6GUV5YOW06U7ZvPU+DwPEv72/S/1g6BO+RaX0sWOOytlbVIX2LnUGtvGrdL
vcBBfOoVzgwhBweY++UdPyafyXV0EL957nuwc4GD+bWjuSY3HB0kWML4dPkK
HDaC3e/gEG4JtOFTvkNqGhB8s3MI5dPdNPd0voO+1krhC1esHZa4bvv8d0O+
Q4/XKxaTjZYOFiAHLc53iFEAWpBjDufD/APj+1+cGPNvsqFDRIr1ff+9+dDw
0HEomQx0wbt8h0wQ/4uaA4jLx1ngcPoMEKxRcjiiAAwBoP/COcXajfUV4O7f
GWwV8b9dzAE9fgDZbMRo
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4skSLGF89QUOHG6qpUxWdg7zpfTvqrQg+Ovd
H1aJHCtwuL+Pb44xl4PD9+DHS2cD+foTFvww5HNwOFG2b77UcQR/Jggg8V+q
GXKsOYXgA23T3XS6wOFA2/LwU5fs4fySraK/T/Mh+KY2e4OmKerD+U8SF14z
Oa8Nd88GvbzFjDLaDiLrgAKrChy2mP84lPJKyyH+6QWl270FDjNA7tiJ4D8F
69dwqM/aUzL5ToHDfzDA5IOCQ/cRgu+67fPfKy8QfLD9XxD833VAA1gLHY7t
2tHL9kHDQWFDUcZE7kIH2eUvPPTuazhsB2qvkEXw7/v3Ts8zKoS7B8aHuTcB
5F7xQrh/au1N43b9Rvh3MyjAvyHCA8aHhReMH1yiMv2/gyPE/vcFDsKfHM+n
hTo6HPc273Q8V+AgPvUKZ8YpB4d2sZvnvq8scPi8ISB7lr8DRH01NPxm2jug
pw8AUOIOMQ==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4odVIuvceYscFt/fxzdns4UDjG9qszdoGqM+
nO+xv1bWwl3LYb6U/l0VuSKHDXp5ixltNByAPLZGVwQ/feLbGvtABP914A65
1tgih/WqT5rn9Wo41GftKZmcUOTwHww0HFpACiqLHCSmXuHMSNJxANr2sKqo
yGG7Q9Oj4xW6DsxhfLqbUoscRHu8XrFM0XGoeKlmyBFX5CAOUu+k47BdrvV1
YAiCn54GBA4IPsg5phZFDrW/rQrOdejC+belaxKNQg3gfJj/hZsPnFpYieD7
JwlEWNYVOdhURqwwzbWCq98C9h+Cf6BtefipIms4n8NNtZTplI2D5ZYTZfss
ixzy13Tfzvhg6/D898qPl2yh+v/YO7CA/Gde5PA7JvfoPy0Hh4apzt052kUO
UyfwV5ndtnfIBgaXhAwwfObFaZ4usHc47m3e6chT5PAkceE1E3l7B+12sZvn
gPEzYyYQaNo5gIz35StyOHHYaW1mny2cr/6Wd5/BTBs4/wwIxFg5zD6isKHo
WaHDKZB6O0s4/yDIP5MQ6QEWHgBBC/Gx
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3BEsanK1DsoPKked7ZKmsHhQ1FGROPFsH5pxe6
bvs8schBel6c5mkDCzj/5GGntZl5xnD++athb/Rv6zo0THXuztlf5LDDoenR
8R3qDt7mnY4JjMVw/nr3h1UiAQh+y4FTC107ih1YOLvkk/v04PxlLzz0/gua
wPl/vpU+mJNo4TDxbY29aRjCvejuf3pB6fZPtmIHm8qIFaa5Vg4MIGCG4M/I
E2o+EFHs4Ai0foa1OZxvDAKPjeB8sHvy9BySBSIst9gVO2Tkf2g9eUXTYf77
5ce8RRF8iL4iOH/7579XKg4WOegoyn/J+aYP5x+olbVIbzGB82eCQKSFw38Q
uFkEdx+6+wFqC79i
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2lI1FEUxceFKEgKMxWyVJA0dWYcdZZ01GObC5aaRBol5NZYky1cV7Q0
EQMTG1LUNokQRzCTsJQQDTSUKMnwQ3sWhqZIi2GEmb3nf/g/6ML78OM9OPee
8653xqn92Q4KhcKOnUh27Nm56Ppq9JeSkHXk7R4HkxHTi+3fX0QI9lC/81kV
Q2idjlUtayKhvHfja1uC7T42CrsfzC+NmwkdNW9MCjUw5NV11lQtuHukoL/F
KrgsSpv+cJDwlFdHpMxNzazajTIPlG02HNsVhqzwD4m1rYSa+BnH0GgDPpa4
dMZUCA4NYVUmmMtbCgl+c079QXEGcJw7TVhayJ+4nmwAo9KoXAKXa04zoGo2
uXdLJsEp8W59tlWHjPWp27tzCBWOj+s0hTpMtl4b8iohWPn8dnrJn0rW7+V1
JboAPZwrHz25ZRHMuo9b2ye4/HgfXRm36RVrZV7pxxIss0cbE2hRSf7dJ5zn
+gf94XGIOVAlmHWvTc8TXNGws8acZvMzIQCdMcyheILS2/On2VUp5zkyuONO
7jkVWHf2AXpCIL9fUIPHV8TyV/u3b3jerUEsN9iTwG0NydQgh5c/YTLVrWds
QgUXLqAibLzEDK8PlPLRENwaxteYMrbJ/6NLlXfbzugn+9uLC5+Ge31R9GWr
ZnWB4JV8bgpmr6tmnxF6ODf5I5T7OSP0y/m8i4S6FPJpHAgCt8/dMV/KyzdY
5vmupBNX20JkVvAK0kp+/ib84PfVOmn+KcK+Mcvhvyl6Kf/Xtvyn9DBPMQNH
bf/DzyDnw+NaPmPAH2bv3vcEY3GqVXsyTPoPc4SXm0qPBn8Ol/kb1xuOkHml
v0QgsJot4DCBj7OMaCTVNuY51wnmdiSbBbuzdU05YMtnHlLuRrFf/+/zP6Gi
utI=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4qAdcq2v08scniYuvGZyXsPhRNm++VLtZQ7/
wUDDQaj5wKmFSPw/Kz9e8p2A4P+sy9pTMh03H2h64I5dCPNh/BkzgWCnlsOm
ue+XH1ta5rDF/MehlFdaDmkgMKXMYcoE/iozbm0HRu12sZuTyhzWqz5pnpeL
4PtenBjzr1kfzt+gl7eY8Y0pnF//26rg3ApLhxl5QB+UlTmoALWfrbJ2eBMI
9LAtgv8j+PHS2VoIvkxUivV9+TKHP99KH8xxtHb4e6XipZpomcOJw05rM9dZ
Qfz/rtThYNvy8FOTLOB8sPujrB1Ywvh0N70shZt37jvQgvOlDk/A/rdyCOid
nie0tdThDAjEWDl0iN08931mqYN906PjM7QR/OtCnxzPu1k61Iisc3+4BsGX
AEoHH0Twfcw7HRMOlzo8z9L+Np0XwV/xwkPv/0czOB8WXijqa7UdEp5eULoN
NA8W3iDrqjaUwuNj22dgCADdA4svGB8Wn75JAhGWe0odju3a0cv2QcMBGFqG
HKdK4fHvCtJwA8EHh8dzBP8XKL18Reif+LbG3lQCkV5gfJj9JsZAwIhILy9+
AyPgPcL9sPiA+Q/Gh/kfxv+0ISB7VrsZKv+7OcT9AmUOybF33Jg7LCH26SP4
YPcGIviw/AOO3/fmcD7IuTMrTR3Q8xcAwUTFqQ==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP30gtLtnz7lDipPmuedrbJ2eFtjbxrHhODPyBNq
PnCuzEF6XpzmaQMLOP/kYae1mXnGcP75q2Fv9G/rOvgmCURY/ilz2OHQ9Oj4
DnUHCZYwPl27cji/RmSd+8MeBD+gd3qe0NFyBxbOLvnkPj04f9kLD73/giZw
/p9vpQ/mJFo4xO3y5GGajHAfuvs3zX2//JhzuYNNZcQK01wrhzMgUITgp1jf
9++dWu7gCLR+hrU5nG8MAo+N4Hywe/L0HAzuqrA1Vpc7ZOR/aD15RdMhZ0/J
ZIkgBJ8BBBQQ/JYDpxa6/itz0FGU/5LzTR/OP1Ara5HeYgLnzwSBSAuI+8QQ
7kN3PwCzCL39
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4h1yra8Dl1U4PE1ceM3kvIaD/l0VtsajFQ7/
wUDDoeKlmiHHMQQ/SSDCcss5BD/+6QWl21dx81teB+6Q+4kwH8afMRMIdmo5
SLCE8ek+qXDYYv7jUMorLYczIHCpwmHKBP4qM25th/SJb2vsL1Y4rFd90jwv
F8H3vTgx5l+zPpy/QS9vMeMbUzi//rdVwbkVlg5/rwB9sLXCQQWo/WyVtUMQ
yMPVCH7cLk8epkwEv/nAqYWucRUOf76VPpjjaO2QbH3fvze4wuHEYae1meus
IP7XqXA42LY8/NQkCzgf7P4oa4esPSWTJTQQ5pmALOCrcHgC9r+Vw7bPQBd9
Lof4M8bKAeha07gb5Q72TY+Oz9BG8K8LfXI872bp8LBKZJ37awS/Fii96z+C
v2nu++XHGCscnmdpf5vOi+CveOGh9/+jGZwPCy8U9bXaDse8zTsdGRDhXQO0
7uG7cnh8yESlWN+/Xg6PLxgfFp9bTpTtm/+r3OHYrh29bB80HIChNT2PAxH/
q0EaxBF8cHioIfgJoPRiXAHX/z348dLZYYj0AuPD7AdRM+0R6cUPFAF6CPfD
4gPmPxgf5n8Y/9OGgOxZ7Wao/O/mEPf7VTgkx95xY+6whNiXi+CD3duP4MPy
Dzh+35vD+WB9laYO6PkLACZnt4U=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{408.90799999999996`, 
             19.367199999999997`}, {409.866, 21.507800000000003`}, {
             409.7060000000001, 21.667199999999998`}, {401.305, 
             21.667199999999998`}, {400.44399999999996`, 
             19.526600000000002`}, {400.603, 19.367199999999997`}, {
             408.90799999999996`, 19.367199999999997`}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvkNRRkTV1c6pKcBwTkHhwlva+xNTyD4RxSA
Ci4i+M8vKN3+eaXSIfHwZe3UhQh+8VbR36fVEHzfixNj/jXrw/nPs7S/Ta/V
dvhTl7Wn5HKlw5QJ/FVm3NoO690fVokcqnTYYv7jUMorLQf/3ul5QkD3zJgJ
BDsR/KeJC6+ZnNdweP575cdLZysdju3a0cv2QcNBoPnAqYW3Kx3+g4GGw32Q
hlcIfvpEoId+IvhTJFjC+Nir4Pp12sVuntOsgpsP48PsPwMCQlVw9zVMde7O
YayCu38KkPv8P8J/MD7M/zD+pw0B2bPazVD5380dREDuV6xySI6948bcYQmx
zwHBB7s3GcF/E7hDrrWyyuEJyL3vzeF8kHNnVprC+TD/JAhEWG6ZUQX3/xqZ
qBTrmQj+dJB7Flahhs9K3Pztcq2vA88gzIfxYeHlY97pmLAdEV5gbUsR4TUH
lKCWVDmsV33SPC8XwYeFF4y/QS9vMeMbUzi//rdVwbkVlg4GHEAfdFQ5qAC1
n62ydmh5DfSwP4IPTr82CP72z3+vVBhWOfz5VvpgjqO1AzA1NR9Qq3I4cdhp
beY6K3h8HGxbHn5qkgWcv/NW19/U7Y4O898vP+b9u9LB/NrRXJMbjg7u24AG
Pql0eMO7z2DmJEeHEwtdt30GpuflLzz0/hc6OsDyU3CJyvT/Dgg+LP8AAFSN
w2Q=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYh/zTseEzGqHE4ed1mbW6TnMl9K/qxJX7fBl
562uv6UGDh48TNrtEdUOy1946P03NHQQv3nue7B/tcPBtuXhpw4ZOXwPfrx0
tl61Q8Ga7tsZChYOKdb3/Xu1qx2mT+CvMltt4QA0ja1Rs9rhK8g8VUs4/9OG
gOxZ5Qj+FvMfh1JeWTq0vA7cIadf7WDf9Oj4DG0rhxqRde4PraodfC5OjPln
bOXwZ+XHS75+1Q77a2Ut0l0QfI23vPsMNK0d5FuBBshUO8jMi9M8LYDJlwFZ
KIzgz3+//Jg3J25+jb1p3K7rVXDzYXyY/euLMia+fVAFdx9LGJ/uprdVEP9L
WznEP72gdPtzlUOP1ysWk4NQ//6ucjAGgcUWDiZgRrWDgdZK4QsuBg5vgN5v
dax2+POt9MEcQx2HLSfK9s13q3ao/21VcG6FlsPz30APA8O/geVov2G5usN6
94dVIi7VDg9c4x1nTVSGuA9o3o5gq4j/6TIOOu1iN8/Jw/hiDm9ACngQ/Alv
gQIsCH78Lk8eJqD7zp4BghxxSPh+qnJwW3N0OUOEpAPIunWvEfwjChuKMu5X
ObSI17JmtvE7gJwr9bLK4QbvbbHUbzwOD4DK3T9WOfRHdPszbuCGmw/jr5GJ
SrGWrYbzYeEB9k+hENz/8rsW7Evtk4W4f121QxoIhJk5uGz7/PfKoWqHU6D0
a2cJSa9nquHhD47Pm4j0M2MmEDxHpB8YHxa/6ROBAbIfEf/o/CkSwBjejpQ+
QOlzHW4+MPZ/1rUhzIfxYfaD42cywn05e0omSyyqdlhyfx/fHGUrSPitrHbg
cFMtZbplCeeD8086gh8hvv0ig56lw3FvYIZeAU1PTywg8bsMml8nWTig53cA
O4i4AQ==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQfcU3SSBif43DDemaRKNSKwfZ1teBOxbVOMyYCQSW
1g53/Xun502pcVB50jzvbJW1A2vjVOfuJgR/ap5Q84ESBF9knfvDqowaBw43
1VImL2sHljA+3U3RNQ79wSUq0+9Dzdercfi0ISB7VrolxB7BGoflLzz0/hda
OLxQM+RY86/awbYyYoWprBmc/3Xnra6/qcZwfnLsHTfmGwYQ+3hqHLY7ND06
XqHr8CZwh1yrao3DFvMfh1JeaTmYdzomPDWrcTi+a0cvm4Cmw/qijIlv/Woc
NujlLWa00XCYL6V/V6UAwdfnWCMTVYXgP1k6+4hCW43D5PbWqMs1GhD7O2oc
Th12Wpu5T8PhiMKGooyDNQ5PExdeM1mv58Cg3S52cx+Uf17DQSYqxfr+9RqH
YyD7P2g4mMTt8uR5UOPwHww0HCa8rbE3fYbgtxw4tdD1FYLfAAzunI8IvgQo
QP8gzLPYcqJs3/8aB1lQAN7XcGgVu3nuO2ctnJ8gEGG5RaQW7h4YHxzuO7Uc
TIyB4C8ivJ7/Xvnx0usahykT+KvMuLXh7nmepf1tei2C73txYsy/Zn04Hxw9
2x0dgLEhsu5pjYP5taO5JjccIeafr3F4w7vPYOYkR4ftcsAEsA8W344OZxa6
bvs8tcYBlDz+OyD46WlAcM7BoT5rT8nkTQj+lrnvlx/bjeDD0m/i4cvaqQsR
/OKtor9PqyH4sPQNADfHY9Y=
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQfcU3SSBif43Dk8SF10z6jR1gfMemR8dnVBs6bJdr
fR24r8aB2021lEnL0MH9YZXIuu01Ds+ztL9NzzVw8DHvdExYWeNw/mrYG/3b
uhD1E2oc/oPAfW0IvwLBB5vvjeD/uVLxUk27xuG60CfH88sM4Hy/ixNj/hWb
wPlg9703d5ieJ9R8wK3GQeVJ87yzvywdpoL4JQj+fCn9uyodCP734MdLZ8+p
cShY0307Y4KlwwWl2z/r1tU4bNTLW8x4xsJhjUxUivXOGoeZIBBp4YASHkD7
YPwI8e0XGdaZO6CHFwB7ZKAk
              "]}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYtbGqc7dBrUO14U+OZ53s3TY+vnvlQpnBH+K
c3fO83AE/8xC122fI2sdnmdpf5vOi+CveOGh9/+jGZzve3FizL9mfVT1tdoO
d/17p+dF1DpMmcBfZcat7TBFgiWMz73WYYv5j0Mpr7Qc3gTukGvVr3WYMRMI
diL4TxMXXjM5r+GwXa71dWBIrcOxXTt62T5oOIg0Hzi1MLHW4T8YaDikpgFB
HoL/Pfjx0tkVuPlg/25HmA/jw+w373RMeDoH4b6poPBorXXYoJe3mFFG26FG
ZJ37w5ZahzMg4IPgw/wP4xes6b6d4WAK588A+V/b3EH05rnvwTNrHfxA6g9b
OOhzrJGJ2oTgA0NHd9NBBB8cfmdqHf5+K30wJ9AC4p8rtQ4OTY+Oz/CGmncf
wQ8ABt/rx7UOEvPiNE8rWDv8Wfnxku89qH+irB1aXgMD+Gqtg8qT5nlnq6wh
6k8j+PVZe0om70HwfZMEIizX1DqkxN5xY/5h5aB7V4WtcWGtgz3IPm0ruP/A
wctvAefD7QNGl2sDmnlptQ5PwOFv5XAW5CFvaHjGWDnA0ifMfPT0CgAb9GJg

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1j3umYUFznoPKked7ZKmuHkMdLZx/RQPD/Xql4
qfa11kF6XpzmaQMLOP/kYae1mXnGcP75q2Fv9G/rOmw5UbZvvlKdww6HpkfH
d6g71GftKZmcguA/qBJZ574Zwd/6GWjC6zoHFs4u+eQ+PTh/2QsPvf+CJnD+
n2+lD+YkWjgcUdhQlLET4T5090uwhPHpZtU52FRGrDDNtXIwMQaCmQj+iYWu
2z7vrnNwBFo/w9oczgcpM35sBOeD3ZOn5zDVuTvn+cI6h4z8D60nr2g6XFC6
/bOuAsFPTQMCNwT/hZohxxqVOgcdRfkvOd/04fwDtbIW6S0mcP5MEIi0gLjP
FuE+dPcDAEbVwYE=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ/X75MW9zpgaHg23Lw09NsnCYCQIcDQ7LX3jo/X9o
6XBHha1xKnuDw/5aWYt0FyuH78GPl84+Vu+w5P4+vjnKVg4sYXy6mzbXO9T/
tio4J2HtMBdk4MJ6B5UnzfPOVlk7HPc273TsQPC3gBQUIvhg/eH1Djz+66ek
clg7TM8Taj7gVA+378nS2UcU1OodTh12WptpZwkxX7zeIUJ8+0WGdeZw/rQJ
/FVmu01R5eOMHVy2ff57Ra/e4QwI7DF02HKibN/8kHoHx6ZHx2dUG0Lcp1Pv
8Odb6YM5gvoOf65UvFRTr3fYoJe3mFFGD+JflXqHOYuUd/5x14Xz/W9J1yQG
6cD5YP93aDnotIvdPKdb7/Dr7esDls2aDtvlWl8HutU7PM/S/jZ9roaDTFSK
9X3JeocXYL6qQ4pAhOUWoXqHmk8bArKlgHzr+/693PUO5Ye3uc7cqwTnd9t4
7ko7pADni1ROKjn7RNRBRv+uCptlvUN/RLc/4wZuhzMLXbd9rkTwjwO9K3Uc
wdeI6T/0lbHB4U1bbrfRb0k4vw7k/hMqcL741CucGUmaDkcUNhRlvK53EO3x
esUyRcdBoPnAqYXHEfyEpxeUbpci+A+qRNa5RyP4sbs8eZj86x0SYu+4MUfo
wvmw8IbxU9OA4Jk+xL3B9Q62lRErTH0NIOIJ9Q7S8+I0TzMYOvypy9pTklzv
wO2mWsqkZegAtO1hVQqUb2Xo4MHDpN2eVu+gCkpfUYYQ92bXQ9J3kCEkvPPq
HbaY/ziU4mXoEAKMviNFCP5UUPrrQPDjQf5bXO/wdeetrr9PDSHpaEe9gzEI
XDaCxPf5egcZkPseGDtMkQCm6Nv1Dikg/2qYwvkab3n3Gdw0g/PB5tSYO+gC
o6/xZr1DI8vRfsPn5g4NU527c67Ww/Mjev4EANZaof8=
              "], {{503.366, 
              26.393799999999995`}, {505.53799999999995`, 
              26.393799999999995`}, {507.0060000000001, 
              24.606299999999997`}, {507.0060000000001, 21.8906}, {
              507.0060000000001, 19.814099999999996`}, {505.666, 
              18.376599999999996`}, {503.7169999999999, 
              18.376599999999996`}, {501.577, 18.376599999999996`}, {
              500.13899999999995`, 20.037499999999998`}, {500.13899999999995`,
               22.496899999999997`}, {500.13899999999995`, 
              24.956299999999995`}, {501.32199999999995`, 
              26.393799999999995`}, {503.366, 26.393799999999995`}}, {{
              504.86699999999996`, 12.053099999999999`}, {508.47699999999986`,
               12.053099999999999`}, {509.722, 11.318799999999998`}, {509.722,
               9.242189999999999}, {509.722, 6.49531}, {507.19799999999987`, 
              4.45156}, {503.845, 4.45156}, {501.06600000000003`, 4.45156}, {
              499.1499999999999, 6.07969}, {499.1499999999999, 8.44375}, {
              499.1499999999999, 9.881250000000001}, {499.97999999999996`, 
              11.1906}, {501.25800000000004`, 11.732799999999997`}, {501.769, 
              11.9891}, {502.66299999999995`, 12.053099999999999`}, {
              504.86699999999996`, 12.053099999999999`}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvX++lP7dqgaH7Q5Nj45X6DosP+Zt3lne4LBBL28x
o4yeQ/k+oIL0BofniQuvmazXdohOsb7vnwiT13YQv3nue3AYgn/g1ELXba4I
/ue/Vypemjc4+Jxgt539Vcfhq0ZM/yGDBgeQdTO4DSDy2g0OM0FA0tBB3ZBj
jYxWg8Ppw05rM/8ZOoTz6W6aq9ngUP/bquDcDWOIej8EH+Sc3gQEH+z+7AaH
Hq9XLCYfjR2i+w991ahtcJgxgb/KzNvEoWGqc3cOkP8iS/vb9L0mDi/VgBYC
+Y0sR/sN2U3hfI23vPsMMhF8b5D7RS0h7s9qcFB50jzvbJW1w3+gc9T8EPzl
s48obHBB8JMFIiy3WDY4yMyL0zwtYO3gmwQU0G9wiFFw/JjsY+XQDAowqQaH
jaDwOmPhsLjAluu6INT9F83g/JKtor9P1xnD+Y6g8Ks2hLhPtMHB9+LEmH/N
+g71WXtKJss0OOgqyn/JEdN1OAMCag0OIiADt2jC42MHKAJ2qDvwMGm3i3kj
+ODwC0HwgaH1/HcsND5tNBzCLbecKMtocBCfeoUzI0nTARS8MfkNDvpg+7Qc
bv+sA7qgwWGL+Y9DKa+0HKbnCTUfKG2AuMNH2wE9vQEArFEdtg==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQza+7ae77tAaHRpaj/Ybspg7nvwc/XhrZ4HBD6JPj
+W8mDr3T84SagxscSraK/j79zsQhOsX6vr8Xgn/4q0ZMvx2C//nvlYqX5gj9
6oYca2S0Ghz6gktUpsubwvkMILDAzMEx4ekFJe0GB7+LE2P+BZs7hFtuOVGm
1+DA679+SqqGhcPz3ys/XjJucChY0307Y4KlQydIA9A+m8qIFaa5Vg48TNrt
Yt4IPsy9MH50/6GvGlENDkfaloefYrJyADn3UFyDw9edt7r+qlo6eJsDTUxp
cEiOvePGLGEBUQ8MjxkT+KvMtM0d0MMHADTcg4E=
              "]}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v5DXzVi3jU4PE1ceM3kvIbD6YWu2z7/bXD4
DwYaDu+XH/M2/4fgp1jf9+9laoTzHy+dfUSBDTcfaHr/IfFGuPkw/oyZQLBT
y8HeNG6XJ2+jwxbzH4dSXmk5gIRnsjQ6TJnAX2XGre3w/PfKj5eYGx3Wqz5p
npeL4PtenBjzr1kfzt+gl7eY8Y0pnF//26rg3ApLh81zgT742uCgAtR+tsra
IRrk4ZsIfrJAhOWW8wh+yWQJlrBTDQ5/vpU+mONo7fD0gtLtn0caHE4cdlqb
uc7KIRnk/40NDgfbloefmmQB54PdH2XtkDHxbY39eoR5vklACxY1ODwB+9/K
gV9309z3UxoczoBAjJUD0LW+Se0NDvZNj47P0Ebwrwt9cjzvZumwuMCW6/oE
BB8kLTAbwedh0m4Xm9Pg8DxL+9t0XgR/xQsPvf8fzeB8WHihqK/VdhC/ee57
MNA8WHiDrFs8qQEeH44JwBAAugcWXzA+LD57p+cJNc9ocDi2a0cv2wcNB+Xb
P+uy5iPSSydIwzIEHxwe6xpQ08tWhH79uypsjccQ5sP4MPvB2nYh3BcNSpCb
EO6HxQfMfzA+zP8w/qcNAdmz2s1Q+d/NIe4/1OCQHHvHjbnDEmLfRQQf7N7H
CD4s/4Dj9705nA9Ox5WmDuj5CwCGRMUu
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvfLjJd+kNY0OU9pboy7b6DmoG3KskVnd6PA0ceE1
k/MaDrX2pnG7djc6/AcDTP71xQW2XPsRfPGb574HH0DwD5xa6LrtWKPDsV07
etk+aDicBnI/X0SYD+PPmAkEO7UcnLtznv8+3uhQ82lDQPYtLQdm7Xaxmwcb
HbaY/ziU8krLAWTddaD561WfNM/L1YbzWTi75JP79OD8vuASlenypnA+2PyT
lg4nyvbNl9rW6KAC1H62ytoh3HLLibIZCP72z3+vVPQi+BkT39bYNzc6SMyL
0zytYO2w/Ji3eWdlo4O+1krhCylWEH9mNzo8Bvkn3hLOd2h6dHyGt7kDyPrF
RUD9U69wZgiZO2jE9B/6WgoNH34LSHhVNzoUrOm+nTHB0gHEfVyLcC9YfyeC
DwqelQsR/M0gDwHja9oE/iqz2RYOsPg81LY8/NQmUwceJmAATkaER8lkCZaw
gkYHE2MgCDZx2Dz3/fJjiY0OIK7xZSM4H+x+bgM4f4Ne3mJGGW0H/ghggOVC
+TYaDk8uKN3+2Yjg12ftKZnchuCDgvNlV6PD6TNAkKPhkCwANKCn0eHUYae1
mfs0HNDTHwBhoEk5
              "], {{565.5479999999999, 
              16.460899999999995`}, {564.622, 15.151599999999997`}, {562.611, 
              13.937499999999998`}, {561.3639999999999, 
              13.937499999999998`}, {560.0880000000001, 
              13.937499999999998`}, {558.9689999999999, 15.1188}, {
              558.9689999999999, 16.4922}, {558.9689999999999, 
              17.674999999999997`}, {559.6080000000001, 
              18.792200000000005`}, {560.5660000000001, 19.3984}, {
              561.3639999999999, 19.878100000000003`}, {563.122, 
              20.325000000000003`}, {565.5479999999999, 
              20.676599999999997`}, {565.5479999999999, 
              16.460899999999995`}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sUFtlzXPzY6LL6/j2/OZgsHGN/UZm/QNEZ9
ON9jf62shbuWQ/OBUwtdfzU6bNDLW8xoo+FweqHrts+8TXD+898rP14SRvA1
YvoPfZVscliv+qR5Xq+GQ3HGxLc10k0O/8FAw+ErSIF6k4PE1CucGUk6DkDb
FheoNDlsd2h6dLxC18E0bpcnj1yTg2iP1yuWKToO75cf8zaXanIQB6l30nEA
mq4RI4rgp6cBATeCD3KOL3uTQ+1vq4JzHbpw/m3pmkSjUAM4H+b/PSWTJVg0
EPzoFOv7/lpNDjaVEStMc63g6reA/YfgH2hbHn6qyBrO53BTLWU6ZePg3zs9
T4ijySF/TfftjA+2DuqGHGtkuKD6/9hD/AdU/zsm9+g/LQeHz3+vVLxkaHKY
OoG/yuy2vQMouOx/NjpIzIvTPF1g7yB+89z3YGB8PElceM1E3t7hRNm++VKf
Gh1mzAQCTTsHA6DxUUD+icNOazP7bOF89be8+wxm2sD5Z0AgxsqhYapzd869
RodTIPV2lnD+QZB/JiHSAyw8AIpr/Yg=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1vGrfLs7jJQeVJ87yzVdYOzt05z3/7IvgSLGF8
uiZNDtLz4jRPG1jA+ScPO63NzDOG889fDXujf1vX4fPfKxUvvZocdjg0PTq+
Q93h5rnvwY+zEXzu64sLbCcj+CWTgSasb3Jg4eyST+7Tg/OXvfDQ+y9oAuf/
+Vb6YE6ihcPvlR8v+U5DuA/d/ctnH1HYkNfkYFMZscI018rBGATaEPz6rD0l
k6c3OTgCrZ9hbQ7ng9U9NoLzwe7J03NIsb7v39vV5JCR/6H15BVNB2btdrGb
pQj+GRCIQfD5dTfNfe/d5KCjKP8l55s+nH+gVtYivcUEzp8JApEWEHsjEO5D
dz8A6Bi23Q==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lF1IlEEUhjcVsTQKg4ywwJL4aEHb1F13t/CYJZpEkiBmFlYWtkV5Eabi
T85cmJSY1KJ2YYhBCRVBkmURYfgT/ai1KOFGYNq2QpRaWlnZzCznOxg48F08
zMc57/vOzIk4dGrPEX+DwbBIfJni8xPfC7keMhgKnUzsS7ZCft3n0oQu4vap
P66iPuLod5GBlf0MPA7jdP1S4hufUqLmJsw67xqoy/nLo+f/X2aEsoS4Ax2i
3uWLy0rMwUYYainYuqSHQZvlR2fe+EaQ26lCT0OjWA+Ixw42D8b2aeCZbZ14
/YbBnFoauEV5p4t4+Ge549EwsTPp/AnPCPH17jRLtZdBd8f9msCvGsy5irwb
flF9ZOy/Xhb8QvpKpaCPpF/Lqe38Pkb+kNE/8uSd9ONXqszzecbi8zPN4PB+
d7L/OSvsE9taINf5efOOe1MriJWeNRwqA7pqTR6LzlJuY3GcztgfGfWJtIda
wrmuH+ujvxi5grjuHxnzqT8Zyp9EcD3P/zkxd6x/nUacFuJnrIpamCWuTKH6
yNg/7O2rmYwtpE/pjyH94dl59vebyR8y+kfG/OexyN8t70sS5ZteIxxlEKv/
c4mVHgflj4z5I6Ofb+L5eIvJrzx+rYRYtuPlxNekwcqFWb1PJ9VHxryC5YOq
pryE+t01Zymv5VnWtt4KygsZ80I+KlemWWfVvsLqu78FHCJHedPLEjvI7cK9
xMpPOnFv4eOrq1M5XNg5HhBrssMmOQ+2c+h9uu3Wsds233mbOIQ5XYvzWTzI
ceMV9ycrrH3A0GQDedwFa6memlchxKagm+HZ/sRnRLvo30zvp+bDDNP74ftT
97olXmeVV7YdxLSYbf3A9Hp3pYFBBqMqbxucvrQqIPMZ8+nIsQHOzwQ20tNg
JMZ5+Q/tyavG
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4pYDpxa6Lm526PZ6xWIiaOgA49d82hCQvUvX
oXd6nlDzomaHJ4kLr5mc13aIsNxyomxBs4OZzd6gaY6aDjOA0gfWNjtMn8Bf
Zaat4QDSvm17s8MOh6ZHx3eoO2z//PdKxWEE/wxQ+vMTBB+s/k+zw59vpQ/m
GOrA+dxuqqVMVoZw/megc2aZGzmo3P5Zl/Wr2WHx/X18cz4bOaRY3/fv/drs
0MhytN9wurHDF6B1L981OywBySebQOx/1uzgdYLddvZREweX7pznv883O8jM
i9M8HWDqcGNxgS3Xbqj6y6YOjglPLyhtgZpXbgbng/3/3hzOT46948bcYenA
w6TdLra32cGmMmKFaa6Vw0s1Q441ZxB8AVCA3UXwX/xe+fHSq2aH4q2iv0/7
WcL5Jw87rc08Zw7nS0y9wpkhZO7w5ILS7Z8fEXzu60AHf2p2OAMCbywcSjIm
vq0B8ntA8bfR0gHEtf/c7HACZN46K0j4PYWGr6M1JD7vNDuoPGmed7bKGuL/
Swh+ehoQbEHwweYB41/9Le8+g52WcL4GiH/TDM6HhadMFDBGljc7qIL0W5k4
AFPLvvmboeHXb+zgDQqwXVD36xg7BIAcdAIa36uMHOYcUdhQdLPZoT+4RGW6
vhE8vTzP0v42/a4hRN/LZoflLzz0/hsi+DqK8l9yvunD+T/evj5g2azjIK1/
V4UNGP76IHkxLYeb574HPz6F4PsmAWNoB4LPr7tp7vtVzQ7+t6RrEoN04Hzf
ixNj/jXrw/no+QXGBwA2lJ5H
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4iUFtlzXBVscdgZbRfxvF3OIsNxyoky5xeHL
vo9b06/JOchEpVjf12pxSE0DgjZFhzMgYNTiMGeR8s4/y1UcVn685Jvk1OJQ
82lDQPYtLYdDXzVi+r1aHP58K30wR9EQzr8h9Mnx/DcTOD9GwfFjco65A9f1
xQW27i0OPV6vWEw2WjrcUWFrnOrQ4qCvtVL4whVrh5vnvgc/NmtxCBfffpHh
nZ2Dyu2fdVk6LQ7HNa0mnQ53cIC53/za0VyTG44OTy8o3f7J0+IgDzT+TK6j
A9A3++bLA82bsOCHIZ+DgxcPk3a7GtT+OXYOX/5eqXgJNO95lva36X+tHaT0
76qwAf23xfzHoZRXUPeYtDj4nGC3nb3UHM5/krjwmsl/Ezg/OfaOG7OHEVx/
Rv6H1pNb9B16cp7/Xgk0f4Ne3mJGGW2HPSWTJViA9m8C8WNUHXzMOx0TgO6r
vv/jlrG3Etz94PA3k3RAjx8AVVPCmg==
             "]]}, 
           Thickness[0.0015332249854343625`], StripOnInput -> False]}, {
         ImageSize -> {652.2207721046077, 40.24904607721046}, 
          BaselinePosition -> Scaled[0.30990386628904276`], 
          ImageSize -> {653., 41.}, PlotRange -> {{0., 652.22}, {0., 40.25}}, 
          AspectRatio -> Automatic}], TraditionalForm],
      PlotRange->{{2, 70}, {0, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}]},
    {
     GraphicsBox[{
       {Opacity[0], PointBox[{{1., -0.25}, {70., -0.25}}]}, {{}, {{{}, 
          {RGBColor[0.90222, 0.101808, 0.198306], 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{1., 0.1}, {2., 0.1}, {3.12763114494309, 
                    0.11508912397025009`}, {2.12763114494309, 
                    0.11508912397025009`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{2., 0.}, {2., 0.1}, {3.12763114494309, 
                    0.11508912397025009`}, {3.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{1., 0.}, {2., 0.1}]}}},
                 
                 ImageSizeCache->{{92.7606933090101, 
                  142.2393066909899}, {-66.2393066909899, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.1]& ,
               TagBoxNote->"0.1"],
              StyleBox["0.1`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.1, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{2., 0.03}, {3., 0.03}, {4.12763114494309, 
                    0.04508912397025008}, {3.12763114494309, 
                    0.04508912397025008}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{3., 0.}, {3., 0.03}, {4.12763114494309, 
                    0.04508912397025008}, {4.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{2., 0.}, {3., 0.03}]}}},
                 
                 ImageSizeCache->{{112.7606933090101, 
                  162.2393066909899}, {-37.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{3., 0.05}, {4., 0.05}, {5.12763114494309, 
                    0.06508912397025009}, {4.12763114494309, 
                    0.06508912397025009}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{4., 0.}, {4., 0.05}, {5.12763114494309, 
                    0.06508912397025009}, {5.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{3., 0.}, {4., 0.05}]}}},
                 
                 ImageSizeCache->{{132.7606933090101, 
                  182.2393066909899}, {-45.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{4., 0.01}, {5., 0.01}, {6.12763114494309, 
                    0.025089123970250087`}, {5.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{5., 0.}, {5., 0.01}, {6.12763114494309, 
                    0.025089123970250087`}, {6.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{4., 0.}, {5., 0.01}]}}},
                 
                 ImageSizeCache->{{152.7606933090101, 
                  202.2393066909899}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{5., 0.01}, {6., 0.01}, {7.12763114494309, 
                    0.025089123970250087`}, {6.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{6., 0.}, {6., 0.01}, {7.12763114494309, 
                    0.025089123970250087`}, {7.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{5., 0.}, {6., 0.01}]}}},
                 
                 ImageSizeCache->{{171.7606933090101, 
                  221.2393066909899}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{6., 0.01}, {7., 0.01}, {8.12763114494309, 
                    0.025089123970250087`}, {7.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{7., 0.}, {7., 0.01}, {8.12763114494309, 
                    0.025089123970250087`}, {8.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{6., 0.}, {7., 0.01}]}}},
                 
                 ImageSizeCache->{{191.7606933090101, 
                  241.2393066909899}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{7., 0.}, {8., 0.}, {9.12763114494309, 
                    0.015089123970250088`}, {8.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{8., 0.}, {8., -0.01}, {9.12763114494309, 
                    0.005089123970250088}, {9.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{7., 0.}, {8., -0.01}]}}},
                 
                 ImageSizeCache->{{211.7606933090101, 
                  261.2393066909899}, {-24.239306690989906`, \
-6.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.01]& ,
               TagBoxNote->"-0.01"],
              StyleBox[
               RowBox[{"-", "0.01`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{8., 0.}, {9., 0.}, {10.12763114494309, 
                    0.015089123970250088`}, {9.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{9., 0.}, {9., -0.01}, {10.12763114494309, 
                    0.005089123970250088}, {10.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{8., 0.}, {9., -0.01}]}}},
                 
                 ImageSizeCache->{{231.7606933090101, 
                  281.2393066909899}, {-24.239306690989906`, \
-6.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.01]& ,
               TagBoxNote->"-0.01"],
              StyleBox[
               RowBox[{"-", "0.01`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{9., 0.}, {10., 0.}, {11.12763114494309, 
                    0.015089123970250088`}, {10.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{10., 0.}, {10., -0.16}, {
                    11.12763114494309, -0.14491087602974992`}, {
                    11.12763114494309, 0.015089123970250088`}}]}, 
                    RectangleBox[{9., 0.}, {10., -0.16}]}}},
                 
                 ImageSizeCache->{{251.7606933090101, 
                  301.2393066909899}, {-24.239306690989906`, 
                  57.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.16]& ,
               TagBoxNote->"-0.16"],
              StyleBox[
               RowBox[{"-", "0.16`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.16, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{11., 0.08}, {12., 0.08}, {13.12763114494309, 
                    0.09508912397025009}, {12.12763114494309, 
                    0.09508912397025009}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{12., 0.}, {12., 0.08}, {13.12763114494309, 
                    0.09508912397025009}, {13.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{11., 0.}, {12., 0.08}]}}},
                 
                 ImageSizeCache->{{291.7606933090101, 
                  341.2393066909899}, {-58.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    PolygonBox[{{12., 0.01}, {13., 0.01}, {14.12763114494309, 
                    0.025089123970250087`}, {13.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{13., 0.}, {13., 0.01}, {14.12763114494309, 
                    0.025089123970250087`}, {14.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{12., 0.}, {13., 0.01}]}}},
                 
                 ImageSizeCache->{{311.7606933090101, 
                  361.2393066909899}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{13., 0.08}, {14., 0.08}, {15.12763114494309, 
                    0.09508912397025009}, {14.12763114494309, 
                    0.09508912397025009}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{14., 0.}, {14., 0.08}, {15.12763114494309, 
                    0.09508912397025009}, {15.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{13., 0.}, {14., 0.08}]}}},
                 ImageSizeCache->{{331.7606933090101, 
                  381.2393066909899}, {-58.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{14., 0.03}, {15., 0.03}, {16.12763114494309, 
                    0.04508912397025008}, {15.12763114494309, 
                    0.04508912397025008}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{15., 0.}, {15., 0.03}, {16.12763114494309, 
                    0.04508912397025008}, {16.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{14., 0.}, {15., 0.03}]}}},
                 
                 ImageSizeCache->{{351.7606933090101, 
                  401.2393066909899}, {-37.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{15., 0.01}, {16., 0.01}, {17.12763114494309, 
                    0.025089123970250087`}, {16.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{16., 0.}, {16., 0.01}, {17.12763114494309, 
                    0.025089123970250087`}, {17.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{15., 0.}, {16., 0.01}]}}},
                 
                 ImageSizeCache->{{371.7606933090101, 
                  421.2393066909899}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{16., 0.01}, {17., 0.01}, {18.12763114494309, 
                    0.025089123970250087`}, {17.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{17., 0.}, {17., 0.01}, {18.12763114494309, 
                    0.025089123970250087`}, {18.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{16., 0.}, {17., 0.01}]}}},
                 
                 ImageSizeCache->{{390.7606933090101, 
                  440.2393066909899}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{17., 0.}, {18., 0.}, {19.12763114494309, 
                    0.015089123970250088`}, {18.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{18., 0.}, {18., 0.}, {19.12763114494309, 
                    0.015089123970250088`}, {19.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{17., 0.}, {18., 0.}]}}},
                 
                 ImageSizeCache->{{410.7606933090101, 
                  460.2393066909899}, {-24.239306690989903`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.]& ,
               TagBoxNote->"0."],
              StyleBox["0.`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0., {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{18., 0.}, {19., 0.}, {20.12763114494309, 
                    0.015089123970250088`}, {19.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{19., 0.}, {19., -0.02}, {
                    20.12763114494309, -0.004910876029749912}, {
                    20.12763114494309, 0.015089123970250088`}}]}, 
                    RectangleBox[{18., 0.}, {19., -0.02}]}}},
                 
                 ImageSizeCache->{{430.7606933090101, 
                  480.2393066909899}, {-24.239306690989903`, \
-1.7606933090100938`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.02]& ,
               TagBoxNote->"-0.02"],
              StyleBox[
               RowBox[{"-", "0.02`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{19., 0.}, {20., 0.}, {21.12763114494309, 
                    0.015089123970250088`}, {20.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{20., 0.}, {20., -0.14}, {
                    21.12763114494309, -0.12491087602974993`}, {
                    21.12763114494309, 0.015089123970250088`}}]}, 
                    RectangleBox[{19., 0.}, {20., -0.14}]}}},
                 
                 ImageSizeCache->{{450.7606933090101, 
                  500.2393066909899}, {-24.239306690989906`, 
                  48.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.14]& ,
               TagBoxNote->"-0.14"],
              StyleBox[
               RowBox[{"-", "0.14`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.14, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{21., 0.12}, {22., 0.12}, {23.12763114494309, 
                    0.13508912397025008`}, {22.12763114494309, 
                    0.13508912397025008`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{22., 0.}, {22., 0.12}, {23.12763114494309, 
                    0.13508912397025008`}, {23.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{21., 0.}, {22., 0.12}]}}},
                 
                 ImageSizeCache->{{490.7606933090101, 
                  540.2393066909899}, {-75.2393066909899, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.12]& ,
               TagBoxNote->"0.12"],
              StyleBox["0.12`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.12, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{22., 0.06}, {23., 0.06}, {24.12763114494309, 
                    0.07508912397025008}, {23.12763114494309, 
                    0.07508912397025008}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{23., 0.}, {23., 0.06}, {24.12763114494309, 
                    0.07508912397025008}, {24.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{22., 0.}, {23., 0.06}]}}},
                 
                 ImageSizeCache->{{510.7606933090101, 
                  560.2393066909899}, {-49.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{23., 0.01}, {24., 0.01}, {25.12763114494309, 
                    0.025089123970250087`}, {24.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{24., 0.}, {24., 0.01}, {25.12763114494309, 
                    0.025089123970250087`}, {25.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{23., 0.}, {24., 0.01}]}}},
                 
                 ImageSizeCache->{{530.7606933090101, 
                  580.2393066909899}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{24., 0.}, {25., 0.}, {26.12763114494309, 
                    0.015089123970250088`}, {25.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{25., 0.}, {25., -0.02}, {
                    26.12763114494309, -0.004910876029749912}, {
                    26.12763114494309, 0.015089123970250088`}}]}, 
                    RectangleBox[{24., 0.}, {25., -0.02}]}}},
                 
                 ImageSizeCache->{{550.7606933090101, 
                  600.2393066909899}, {-24.239306690989903`, \
-1.7606933090100938`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.02]& ,
               TagBoxNote->"-0.02"],
              StyleBox[
               RowBox[{"-", "0.02`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.02, {}], "Tooltip"]& ]}, {}, {}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{27., 0.}, {28., 0.}, {29.12763114494309, 
                    0.015089123970250088`}, {28.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{28., 0.}, {28., -0.01}, {29.12763114494309, 
                    0.005089123970250088}, {29.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{27., 0.}, {28., -0.01}]}}},
                 
                 ImageSizeCache->{{610.7606933090101, 
                  660.2393066909899}, {-24.239306690989906`, \
-6.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.01]& ,
               TagBoxNote->"-0.01"],
              StyleBox[
               RowBox[{"-", "0.01`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{28., 0.01}, {29., 0.01}, {30.12763114494309, 
                    0.025089123970250087`}, {29.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{29., 0.}, {29., 0.01}, {30.12763114494309, 
                    0.025089123970250087`}, {30.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{28., 0.}, {29., 0.01}]}}},
                 
                 ImageSizeCache->{{629.7606933090101, 
                  679.2393066909899}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{29., 0.}, {30., 0.}, {31.12763114494309, 
                    0.015089123970250088`}, {30.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{30., 0.}, {30., -0.18}, {
                    31.12763114494309, -0.1649108760297499}, {
                    31.12763114494309, 0.015089123970250088`}}]}, 
                    RectangleBox[{29., 0.}, {30., -0.18}]}}},
                 
                 ImageSizeCache->{{649.7606933090101, 
                  699.2393066909899}, {-24.239306690989906`, 
                  65.23930669098992}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.18]& ,
               TagBoxNote->"-0.18"],
              StyleBox[
               RowBox[{"-", "0.18`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.18, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{31., 0.18}, {32., 0.18}, {33.12763114494309, 
                    0.19508912397025008`}, {32.12763114494309, 
                    0.19508912397025008`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{32., 0.}, {32., 0.18}, {33.12763114494309, 
                    0.19508912397025008`}, {33.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{31., 0.}, {32., 0.18}]}}},
                 
                 ImageSizeCache->{{689.7606933090101, 
                  739.2393066909899}, {-100.23930669098989`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.18]& ,
               TagBoxNote->"0.18"],
              StyleBox["0.18`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.18, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{32., 0.18}, {33., 0.18}, {34.12763114494309, 
                    0.19508912397025008`}, {33.12763114494309, 
                    0.19508912397025008`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{33., 0.}, {33., 0.18}, {34.12763114494309, 
                    0.19508912397025008`}, {34.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{32., 0.}, {33., 0.18}]}}},
                 
                 ImageSizeCache->{{709.7606933090101, 
                  759.2393066909899}, {-100.23930669098989`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.18]& ,
               TagBoxNote->"0.18"],
              StyleBox["0.18`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.18, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{33., 0.04}, {34., 0.04}, {35.12763114494309, 
                    0.05508912397025009}, {34.12763114494309, 
                    0.05508912397025009}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{34., 0.}, {34., 0.04}, {35.12763114494309, 
                    0.05508912397025009}, {35.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{33., 0.}, {34., 0.04}]}}},
                 
                 ImageSizeCache->{{729.7606933090101, 
                  779.2393066909899}, {-41.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.04]& ,
               TagBoxNote->"0.04"],
              StyleBox["0.04`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.04, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{34., 0.}, {35., 0.}, {36.12763114494309, 
                    0.015089123970250088`}, {35.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{35., 0.}, {35., -0.03}, {
                    36.12763114494309, -0.01491087602974991}, {
                    36.12763114494309, 0.015089123970250088`}}]}, 
                    RectangleBox[{34., 0.}, {35., -0.03}]}}},
                 ImageSizeCache->{{749.7606933090101, 
                  799.2393066909899}, {-24.239306690989906`, 
                  2.239306690989906}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.03]& ,
               TagBoxNote->"-0.03"],
              StyleBox[
               RowBox[{"-", "0.03`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{35., 0.01}, {36., 0.01}, {37.12763114494309, 
                    0.025089123970250087`}, {36.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{36., 0.}, {36., 0.01}, {37.12763114494309, 
                    0.025089123970250087`}, {37.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{35., 0.}, {36., 0.01}]}}},
                 
                 ImageSizeCache->{{769.7606933090101, 
                  819.2393066909899}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{36., 0.01}, {37., 0.01}, {38.12763114494309, 
                    0.025089123970250087`}, {37.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{37., 0.}, {37., 0.01}, {38.12763114494309, 
                    0.025089123970250087`}, {38.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{36., 0.}, {37., 0.01}]}}},
                 
                 ImageSizeCache->{{789.7606933090101, 
                  839.2393066909899}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{37., 0.}, {38., 0.}, {39.12763114494309, 
                    0.015089123970250088`}, {38.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{38., 0.}, {38., 0.}, {39.12763114494309, 
                    0.015089123970250088`}, {39.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{37., 0.}, {38., 0.}]}}},
                 
                 ImageSizeCache->{{809.7606933090101, 
                  859.2393066909899}, {-24.239306690989903`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.]& ,
               TagBoxNote->"0."],
              StyleBox["0.`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0., {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{38., 0.09}, {39., 0.09}, {40.12763114494309, 
                    0.10508912397025008`}, {39.12763114494309, 
                    0.10508912397025008`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{39., 0.}, {39., 0.09}, {40.12763114494309, 
                    0.10508912397025008`}, {40.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{38., 0.}, {39., 0.09}]}}},
                 
                 ImageSizeCache->{{829.7606933090101, 
                  879.2393066909899}, {-62.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.09]& ,
               TagBoxNote->"0.09"],
              StyleBox["0.09`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.09, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{39., 0.}, {40., 0.}, {41.12763114494309, 
                    0.015089123970250088`}, {40.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{40., 0.}, {40., -0.27}, {
                    41.12763114494309, -0.25491087602974993`}, {
                    41.12763114494309, 0.015089123970250088`}}]}, 
                    RectangleBox[{39., 0.}, {40., -0.27}]}}},
                 
                 ImageSizeCache->{{848.7606933090101, 
                  898.2393066909899}, {-24.239306690989906`, 
                  103.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.27]& ,
               TagBoxNote->"-0.27"],
              StyleBox[
               RowBox[{"-", "0.27`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.27, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{41., 0.}, {42., 0.}, {43.12763114494309, 
                    0.015089123970250088`}, {42.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{42., 0.}, {42., -0.01}, {43.12763114494309, 
                    0.005089123970250088}, {43.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{41., 0.}, {42., -0.01}]}}},
                 
                 ImageSizeCache->{{888.7606933090101, 
                  938.2393066909899}, {-24.239306690989906`, \
-6.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.01]& ,
               TagBoxNote->"-0.01"],
              StyleBox[
               RowBox[{"-", "0.01`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{42., 0.}, {43., 0.}, {44.12763114494309, 
                    0.015089123970250088`}, {43.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{43., 0.}, {43., -0.17}, {
                    44.12763114494309, -0.15491087602974993`}, {
                    44.12763114494309, 0.015089123970250088`}}]}, 
                    RectangleBox[{42., 0.}, {43., -0.17}]}}},
                 
                 ImageSizeCache->{{908.7606933090101, 
                  958.2393066909899}, {-24.239306690989906`, 
                  61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.17]& ,
               TagBoxNote->"-0.17"],
              StyleBox[
               RowBox[{"-", "0.17`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.17, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{43., 0.06}, {44., 0.06}, {45.12763114494309, 
                    0.07508912397025008}, {44.12763114494309, 
                    0.07508912397025008}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{44., 0.}, {44., 0.06}, {45.12763114494309, 
                    0.07508912397025008}, {45.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{43., 0.}, {44., 0.06}]}}},
                 
                 ImageSizeCache->{{928.7606933090101, 
                  978.2393066909899}, {-49.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{44., 0.06}, {45., 0.06}, {46.12763114494309, 
                    0.07508912397025008}, {45.12763114494309, 
                    0.07508912397025008}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{45., 0.}, {45., 0.06}, {46.12763114494309, 
                    0.07508912397025008}, {46.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{44., 0.}, {45., 0.06}]}}},
                 
                 ImageSizeCache->{{948.7606933090101, 
                  
                  998.2393066909899}, {-49.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{45., 0.}, {46., 0.}, {47.12763114494309, 
                    0.015089123970250088`}, {46.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{46., 0.}, {46., 0.}, {47.12763114494309, 
                    0.015089123970250088`}, {47.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{45., 0.}, {46., 0.}]}}},
                 
                 ImageSizeCache->{{968.7606933090101, 
                  1018.2393066909899`}, {-24.239306690989903`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.]& ,
               TagBoxNote->"0."],
              StyleBox["0.`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0., {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{46., 0.01}, {47., 0.01}, {48.12763114494309, 
                    0.025089123970250087`}, {47.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{47., 0.}, {47., 0.01}, {48.12763114494309, 
                    0.025089123970250087`}, {48.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{46., 0.}, {47., 0.01}]}}},
                 
                 ImageSizeCache->{{988.7606933090101, 
                  1038.23930669099}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{47., 0.}, {48., 0.}, {49.12763114494309, 
                    0.015089123970250088`}, {48.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{48., 0.}, {48., -0.01}, {49.12763114494309, 
                    0.005089123970250088}, {49.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{47., 0.}, {48., -0.01}]}}},
                 
                 ImageSizeCache->{{1008.7606933090101`, 
                  1058.23930669099}, {-24.239306690989906`, \
-6.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.01]& ,
               TagBoxNote->"-0.01"],
              StyleBox[
               RowBox[{"-", "0.01`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{48., 0.}, {49., 0.}, {50.12763114494309, 
                    0.015089123970250088`}, {49.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{49., 0.}, {49., -0.14}, {
                    50.12763114494309, -0.12491087602974993`}, {
                    50.12763114494309, 0.015089123970250088`}}]}, 
                    RectangleBox[{48., 0.}, {49., -0.14}]}}},
                 
                 ImageSizeCache->{{1028.76069330901, 
                  1078.23930669099}, {-24.239306690989906`, 
                  48.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.14]& ,
               TagBoxNote->"-0.14"],
              StyleBox[
               RowBox[{"-", "0.14`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.14, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{49., 0.01}, {50., 0.01}, {51.12763114494309, 
                    0.025089123970250087`}, {50.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{50., 0.}, {50., 0.01}, {51.12763114494309, 
                    0.025089123970250087`}, {51.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{49., 0.}, {50., 0.01}]}}},
                 
                 ImageSizeCache->{{1048.76069330901, 
                  1098.23930669099}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{51., 0.11}, {52., 0.11}, {53.12763114494309, 
                    0.1250891239702501}, {52.12763114494309, 
                    0.1250891239702501}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{52., 0.}, {52., 0.11}, {53.12763114494309, 
                    0.1250891239702501}, {53.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{51., 0.}, {52., 0.11}]}}},
                 
                 ImageSizeCache->{{1087.76069330901, 
                  1137.23930669099}, {-71.2393066909899, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.11]& ,
               TagBoxNote->"0.11"],
              StyleBox["0.11`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.11, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{52., 0.08}, {53., 0.08}, {54.12763114494309, 
                    0.09508912397025009}, {53.12763114494309, 
                    0.09508912397025009}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{53., 0.}, {53., 0.08}, {54.12763114494309, 
                    0.09508912397025009}, {54.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{52., 0.}, {53., 0.08}]}}},
                 
                 ImageSizeCache->{{1107.76069330901, 
                  1157.23930669099}, {-58.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{53., 0.04}, {54., 0.04}, {55.12763114494309, 
                    0.05508912397025009}, {54.12763114494309, 
                    0.05508912397025009}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{54., 0.}, {54., 0.04}, {55.12763114494309, 
                    0.05508912397025009}, {55.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{53., 0.}, {54., 0.04}]}}},
                 
                 ImageSizeCache->{{1127.76069330901, 
                  1177.23930669099}, {-41.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.04]& ,
               TagBoxNote->"0.04"],
              StyleBox["0.04`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.04, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{54., 0.}, {55., 0.}, {56.12763114494309, 
                    0.015089123970250088`}, {55.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{55., 0.}, {55., -0.02}, {
                    56.12763114494309, -0.004910876029749912}, {
                    56.12763114494309, 0.015089123970250088`}}]}, 
                    RectangleBox[{54., 0.}, {55., -0.02}]}}},
                 
                 ImageSizeCache->{{1147.76069330901, 
                  1197.23930669099}, {-24.239306690989903`, \
-1.7606933090100938`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.02]& ,
               TagBoxNote->"-0.02"],
              StyleBox[
               RowBox[{"-", "0.02`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{55., 0.01}, {56., 0.01}, {57.12763114494309, 
                    0.025089123970250087`}, {56.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{56., 0.}, {56., 0.01}, {57.12763114494309, 
                    0.025089123970250087`}, {57.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{55., 0.}, {56., 0.01}]}}},
                 
                 ImageSizeCache->{{1167.76069330901, 
                  1217.23930669099}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{56., 0.02}, {57., 0.02}, {58.12763114494309, 
                    0.03508912397025009}, {57.12763114494309, 
                    0.03508912397025009}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{57., 0.}, {57., 0.02}, {58.12763114494309, 
                    0.03508912397025009}, {58.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{56., 0.}, {57., 0.02}]}}},
                 
                 ImageSizeCache->{{1187.76069330901, 
                  1237.23930669099}, {-32.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.02]& ,
               TagBoxNote->"0.02"],
              StyleBox["0.02`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{57., 0.}, {58., 0.}, {59.12763114494309, 
                    0.015089123970250088`}, {58.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{58., 0.}, {58., 0.}, {59.12763114494309, 
                    0.015089123970250088`}, {59.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{57., 0.}, {58., 0.}]}}},
                 
                 ImageSizeCache->{{1207.76069330901, 
                  1257.23930669099}, {-24.239306690989903`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.]& ,
               TagBoxNote->"0."],
              StyleBox["0.`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0., {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{58., 0.}, {59., 0.}, {60.12763114494309, 
                    0.015089123970250088`}, {59.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{59., 0.}, {59., -0.01}, {60.12763114494309, 
                    0.005089123970250088}, {60.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{58., 0.}, {59., -0.01}]}}},
                 
                 ImageSizeCache->{{1227.76069330901, 
                  1277.23930669099}, {-24.239306690989906`, \
-6.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.01]& ,
               TagBoxNote->"-0.01"],
              StyleBox[
               RowBox[{"-", "0.01`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{59., 0.}, {60., 0.}, {61.12763114494309, 
                    0.015089123970250088`}, {60.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{60., 0.}, {60., -0.16}, {
                    61.12763114494309, -0.14491087602974992`}, {
                    61.12763114494309, 0.015089123970250088`}}]}, 
                    RectangleBox[{59., 0.}, {60., -0.16}]}}},
                 
                 ImageSizeCache->{{1247.76069330901, 
                  1297.23930669099}, {-24.239306690989906`, 
                  57.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.16]& ,
               TagBoxNote->"-0.16"],
              StyleBox[
               RowBox[{"-", "0.16`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.16, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[1., 0.749752, 0.501183], 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{61., 0.23}, {62., 0.23}, {63.12763114494309, 
                    0.2450891239702501}, {62.12763114494309, 
                    0.2450891239702501}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{62., 0.}, {62., 0.23}, {63.12763114494309, 
                    0.2450891239702501}, {63.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{61., 0.}, {62., 0.23}]}}},
                 
                 ImageSizeCache->{{1287.76069330901, 
                  1337.23930669099}, {-121.23930669098989`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.23]& ,
               TagBoxNote->"0.23"],
              StyleBox["0.23`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.23, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{62., 0.24}, {63., 0.24}, {64.1276311449431, 
                    0.2550891239702501}, {63.12763114494309, 
                    0.2550891239702501}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{63., 0.}, {63., 0.24}, {64.1276311449431, 
                    0.2550891239702501}, {64.1276311449431, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{62., 0.}, {63., 0.24}]}}},
                 
                 ImageSizeCache->{{1306.76069330901, 
                  1356.23930669099}, {-126.23930669098989`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.24]& ,
               TagBoxNote->"0.24"],
              StyleBox["0.24`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.24, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{63., 0.03}, {64., 0.03}, {65.1276311449431, 
                    0.04508912397025008}, {64.1276311449431, 
                    0.04508912397025008}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{64., 0.}, {64., 0.03}, {65.1276311449431, 
                    0.04508912397025008}, {65.1276311449431, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{63., 0.}, {64., 0.03}]}}},
                 
                 ImageSizeCache->{{1326.76069330901, 
                  1376.23930669099}, {-37.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{64., 0.}, {65., 0.}, {66.1276311449431, 
                    0.015089123970250088`}, {65.1276311449431, 
                    0.015089123970250088`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{65., 0.}, {65., -0.05}, {
                    66.1276311449431, -0.03491087602974992}, {
                    66.1276311449431, 0.015089123970250088`}}]}, 
                    RectangleBox[{64., 0.}, {65., -0.05}]}}},
                 
                 ImageSizeCache->{{1346.76069330901, 
                  1396.23930669099}, {-24.239306690989906`, 
                  10.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.05]& ,
               TagBoxNote->"-0.05"],
              StyleBox[
               RowBox[{"-", "0.05`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{65., 0.01}, {66., 0.01}, {67.1276311449431, 
                    0.025089123970250087`}, {66.1276311449431, 
                    0.025089123970250087`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{66., 0.}, {66., 0.01}, {67.1276311449431, 
                    0.025089123970250087`}, {67.1276311449431, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{65., 0.}, {66., 0.01}]}}},
                 
                 ImageSizeCache->{{1366.76069330901, 
                  1416.23930669099}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{66., 0.01}, {67., 0.01}, {68.1276311449431, 
                    0.025089123970250087`}, {67.1276311449431, 
                    0.025089123970250087`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{67., 0.}, {67., 0.01}, {68.1276311449431, 
                    0.025089123970250087`}, {68.1276311449431, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{66., 0.}, {67., 0.01}]}}},
                 
                 ImageSizeCache->{{1386.76069330901, 
                  1436.23930669099}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{67., 0.}, {68., 0.}, {69.1276311449431, 
                    0.015089123970250088`}, {68.1276311449431, 
                    0.015089123970250088`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{68., 0.}, {68., 0.}, {69.1276311449431, 
                    0.015089123970250088`}, {69.1276311449431, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{67., 0.}, {68., 0.}]}}},
                 
                 ImageSizeCache->{{1406.76069330901, 
                  1456.23930669099}, {-24.239306690989903`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.]& ,
               TagBoxNote->"0."],
              StyleBox["0.`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0., {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    PolygonBox[{{68., 0.16}, {69., 0.16}, {70.1276311449431, 
                    0.1750891239702501}, {69.1276311449431, 
                    0.1750891239702501}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{69., 0.}, {69., 0.16}, {70.1276311449431, 
                    0.1750891239702501}, {70.1276311449431, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{68., 0.}, {69., 0.16}]}}},
                 
                 ImageSizeCache->{{1426.76069330901, 
                  1476.23930669099}, {-92.23930669098989, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.16]& ,
               TagBoxNote->"0.16"],
              StyleBox["0.16`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.16, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{69., 0.}, {70., 0.}, {71.1276311449431, 
                    0.015089123970250088`}, {70.1276311449431, 
                    0.015089123970250088`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{70., 0.}, {70., -0.35}, {
                    71.1276311449431, -0.3349108760297499}, {71.1276311449431,
                     0.015089123970250088`}}]}, 
                    RectangleBox[{69., 0.}, {70., -0.35}]}}},
                 
                 ImageSizeCache->{{1446.76069330901, 
                  1496.23930669099}, {-24.239306690989906`, 
                  137.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.35]& ,
               TagBoxNote->"-0.35"],
              StyleBox[
               RowBox[{"-", "0.35`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.35, {}], 
              "Tooltip"]& ]}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}},
      AspectRatio->NCache[
        Rational[1, 6], 0.16666666666666666`],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{1., -0.25},
      BaseStyle->24,
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox[
          GraphicsBox[{
            Thickness[0.00976657876745776], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4sX39/HNKTZyeFW8VfT3aw0HGH/OIuWdf9RV
HaZP4K8yizZyCLglXZN4ScUhWsHxY7KNoYOpzd6gaQtVHM6AQI6Bw5T21qjL
NQj+WiEdvnQ+ZQfvE+y2s1sNHfhjA+4bqStD5G2MHEyMQUDZgdtNtZSpyhjO
ZwCBCyZwvkPTo+MzVpvC9S8BuU/YHG4+jA+zvwTojdPvTOHu+7rzVtffqyYO
qWlAcEzF4dOGgOxZ203g/oPxYf6H8beY/ziUomUO54O0p7FZws2zq4xYYWpr
CbevL7hEZbq/pcOTxIXXTN6bOSx/4aH3PxHBV3/Lu89A0grClzd1uC70yfE8
GyYfZh+Mv1EvbzFjDG4+LL5g5tf/tio4l6Hh8Bxk7npNB5HKSSVnl4jD5YVB
fBYBuH50/ovax9nndXjh/ILlJRv++XPh5M+aCQSS3+xh5sP4MP/3R3T7MxYw
w8PnBu9tsVQzHnj4weyDhS+MDwt/GB8WPzC+aI/XKxYTVbh5sPiF2QeLf5h7
YOkDxoeln16Q+g+88PSGzv+y7+PW9GkCcD4kvIRw8rcHW0X8Z5eBp08YH2Y/
2Lxr4nD3gfUVC8PdD3LezJ9CcP/B+DD/w/hg6URzSDidUoO4Y4qSw6nDTmsz
96nD+WBzRDQcVK49CmbwUXaYDHJHjIbDU1D64FeBhPsyDbj9CSFB6gsyNR0k
pl7hzFik5rAFlN7+aDqkxN5xY/6h7vDnW+mDOYFaDuJgeQ2HRpaj/Ybphg4H
amUt0kNMIeXDHkMHL1C+ZzWD5H9WI4e/IH0TzeDpFeZ+9PIHAKYq5JQ=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx6cOamVWmimYaDrzbc69qfdubvvfJIkMNYO0ssDm1JTSrIGR
4dsHQUUpEsuGFZMsUPKDFr2gkGjSMhPMQItCjSQqyEgMNdq5p50+9MD58Lv3
cJ6X///ZeaI0y+olkUg8XMfkOp6uU7WiL3sZKiB94lLu7/BEuLlGOtyiLkyC
1HFZ7xEn4I3vojCeyMFcO/vsapqAsu7GmaJqHg+nG9as2UDn+wEfe4oeuaHC
d4vdjMCO49HOaj1ekNhvYjyfd2tKN6hn3Ks87fBQcNCSSOEYi++FJzD2zrh3
xbqshUDyX+Douzu0OEryKXhYjr1N9arQoI/cX+URMV/XMfZIjfiYu36vthkQ
9XXTgOqwGnGE843YmBph89yghpzc05tpfyMqcFPDp3TrAQfJX6di/UllDSGW
b/E42++/4rztZiVKZL9uFjqBBfKjMY6xWPeTWMZrS7YP9jORSD6fcydhzIx8
Um+OHAGtk7KiLCNjb1JXsYFxTsCDCUkzD/+mfZ+lul1oOXhO3lbKU52iomg9
Jh6Vi72ZJUdi2XzcvEry1nAI6VrYq6yKYTz++tCX+MfRjA9MB1Xmlf/jWZIY
kSCfNTaO5Q8iumVy+Eh03CynenfzsA3d33PtXRhGh3b3nPQxIFu2vV5rDkMp
8UlZMmNR5zQwriDjcAosn5v7k5af5scoGQ9eDOYKdSrUd2U/13QK+FQcu9S2
psKNZMVke7pAfWBX0/tzQNroOuN1q4b61QLMkD76/3KQifp3ixY6sSADAokO
5VrqK4WeztGgYyzqtzWRsaibL0f17DGwfbAWuGLEyFisu8/E+CcxVKsZzUTH
DB5+LtsVBIPu3w8OxHbaWtB+mjjajwN07iqO7mMPICFRnYQ5cZ/w3/66+Q/E
cqN4
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lA1MjVEYx29FaaUmWSwMdXf1obrvvbkfK57u7b33nWwlGylFkutrytQo
txTDZFOjFFpKNkxNNkY+KlqkEklMGmaZRs3UJKrlnvN2zllZZzt799vO+3/O
8/yf8yzekhSZaCORSKwsO86yrS27Ba2NOrjSI/iNxWugO77sjfKHDk6tTfEs
DNcAHP78tOigHlakRV0NDNaArPtIyfMcPcQsCvmZ4Mj4lmro8VZvFeVv+27P
Gf6+lHLxJY/qEZkULgb5vj6fqYeITndz/CtPGi8w6GHk2TJPiK9v90nM1kH+
8aPR7WbGlS6+TiYnD1FvlR6cYyM+cjIPUCosq1wvfhUekDGsTW4dYixBa0Yo
ZZf+kBfbYhlj/bZQqncOrTQDjTeZ8wdtNxU9YIx13I1TslvBa/vt9wQaj3DW
tIZc+W8pnEF6LYJYv5ylgI99F8Df+9rsl9N8wDH8Rn5iFuOPNU7FinQBVKhe
Id5w7Mr6Ji5FgGykV+gFyLaxZAG24eUFyIbmOAHuIiOjZHD95PvtEpUATfW6
yh0fpFCbsUBtchTG6y8V9VqM0It+DJPC6ka74At9BviCfHKWghTVv5OnjM8H
MX5nsZWbzlO/cX9VhML8kjiv5mTG79G5RDl8QvlY8zA6mPqpeK8cUFu1xPIw
UBWx6/x+OVSg+35lnIn8bTRQJvWeoBdphGcoPz859M6sCTi30wi/qjtzRgsC
oC1pk11rmhFedKzr9Y/xA1fUDx2MSf5EbyrGPrUzxv4ouf+Y6Iv+KGl8wuR+
DgZpqnW0AvpRXiYj1COhJQrRxzgjVPntKbfq5Wh+hXnO6cvvczR/sX84sX4N
BkiI7TLYHOCgDvk7wlPG9zMzxv3sysMGtzttkkyO+kP0COPzPWrYbf+n1OTA
wyMk5DI+L1byoi9zNWJ+swyUG720p5trGZN8sf5f9cR61qshDPXbHEHs2xI1
lKB5sVCAMbQOMb6MHsKAijKup2k5bEbv+cT/3IX861CJ86FIoPHJe3yLBoOt
VszXU4A6nJ8WluWVDsmfGEHWZ7n4PK04T4Axno8DBsq4X3MZk3oQPTxP1vBi
HEet6G9rKI1/E/lsZozr48qYzFPyP5nfJN7kef4PmKh2+A==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wY//o7pKcBwTNhhx6vVywmiv4OB7r3
NZkkyzhcyI9nP3fRz6H6/o9bxtUKDm959xnMbPJzSAWpP6biIDH1CmeGk59D
Zv6H1pMmGg4b9PIWM6r4OWSA+Fe04Xywukf6cL5906PjM14bwvWfAYE5xg77
a2Ut0mv8HGaCgKapQ3nECtOzp/0cDoDEVcwddCYs+GEo5+9gDALOFg4w93O4
qZYyeVk5/InJPfrvkL8Dj//6KakvrBx8TrDbzm71c5CeF6d5eoMFRJzDD+LP
RHOHKd/Y4mdM8XWYMYG/yozb1OGGdE2ikasvxF1Fxg4inxzPp8n6QvQfMITz
Yf6B8ecsUt7557gWJLwyfR0aWI72G35XdWhfHn7K6I+vw2mQ/9YoOqzpvp3B
kO7n0KrArnrmi4xD/W+rgnMn/ByiVSNkztlIwt0vXDmp5OwTQQf0+AEAMF60
+A==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/XlDQPas40EOCSFB6gs61Rxic4/+27Q5yMH34sSY
f8zqDocva6dKBgU5iPZ4vWIxUXVY3X07g0E/yCE1DQiOqTgIf3I8n/Y2EM6/
v49vjnEXgl8ZscL0rHmgw5xFyjv/qKs55Mezn5PkDXQ4ddhpbWadhoP060dm
Uh8CHGTmxWmeFtCCmPc0wCEdpD9NG0I/CnDYav7jUIqWHkT/wUA4HyyvFQTn
/weB7CCHJ4kLr5n46zl8Z4uf4XM1yMHnBLvt7Kt6DqpPmuedvRbk8CBCfPvF
Bn2H/bWyFuk3ghxYOLvkk98h+AVrgB51MIDzT4Pc+8/I4frRXJOG9CCHlNg7
bswnTBxcVUuZZu0JhPPB/mlB8JsDPec2OAU61P62KjhXYeLwWET25FPmQIi7
nxlD3NMW4NDIcrTf8LiRg7bVpNP1IQEOZ0DAxxDO19VaKXxhiS6c/+ft6wOW
i7Ucdt/q+puaHeBwfNeOXjYBDQd3kHumBDg8AvnPQc1hJghcDHCYAaJ3KsPj
I5xTrN3YXsnBu7pZ32cVgs/xc0H65kcIvjEISAc5rPz2suLMAiWHrS01FzZH
BjmcBbmvRtmhf8EPw2dNQQ4SU69wZjCpQNLH4iAHU5u9QdMWqkDia2WQwxZQ
/LxScUBPbwA3fRWl
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7a5ayjQrIMiBhbNLPvmdvkOP1ysWE8YgB58T7Laz
r+o7uILk7wQ6JIQEqS84qe+wtaXmwualCP7Vo7kmDfEIfmXECtOz5oFw/cKf
HM+nPQ1wmAkCnAZwPq//+impGoYO10H6Xwc4lGwV/X16naHDzltdf1P/BzjY
ggzyNYLw5QMduN2ADokydgguUZn+PyEQov6fsYN3dbO+zyoEH+ZeGH/xJCtG
X5YghyeJC6+ZrDd2iMk9+m+TfJDDFvMfh1K4jB2+s8XP8HEMcugG+dvRyOE/
CHgHQeh+Qwf08AEA8wmFyA==
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4gkLfhg+WxfisPyFh97/REsHGF/9Le8+A0kr
hzXdtzMY2EMcrgt9cjzPhsl/IiJ78unjYDj/DAgcwM0PLlGZ/l8iGG4+jA+z
H2yef7BDH0jC39KBAQQKgh0W39/HN8fZ0sHEGAjqgx2iFRw/JvNYOkh4BPyR
mBzs4H2C3XZ2qIWDjc6VWc82hjj8efv6gOViLYcer1csJg9DHHwvToz5x6zu
cPVorknD5xCHHQ5Nj45HqDqkgQBXqMOe/Jq3M48qOXD8XJC+OQzBj809+m9T
cahDzacNAdm7VB0ixLdfZGgLhfjLR93hQK2sRfqOUIfnWdrfpstqQ+w/GObA
679+SuoMc4cQkP+ehDn8+Vb6YM5DC4etLTUXNn8Nc7CrjFhhamvpsGSSFaOv
SDjcv2DzncLh4QHjw8IL7J+5YfDwBAXDmUYEnxPk/rgwiPt4rCD+MwpzONC2
PPyUkJWD2pPmeWe1EPwX29czPxdA8DWtJp2u/xEKtw/Gh7kH5Oyz7mFw94Ks
TcsMc5gJAp6WEPfVhsHjB8aXnheneXqDBZzvB4qPYgsHV9VSplkVYQ6nDjut
zZSzgMRPfpjDQZB7Dpk7dAApo4hQh+TYO27MPzQcYkDxoR3iID71CmfGJAuH
I5e1UyW1QhxUQf5aBTVPIwQSvnsRfHD6uIrgF28V/X1aDprerULg7gf7JzIE
7j/0/AEASJVjyA==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mLg93EK6cVHL2iaDDhocvp24SiHBw
X3N0OYOEhMOL7euZn9tEOKwR0uFLt5N2aFsefsooJ8JB/ZPKy1kv5R2+scXP
8DkZ4ZCZ/6H15BQVh8OXtVMlf0U4TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+zCAeJqVc4M4qMHd7y7jOYuS/CYcYE/iozblOIe1oiHKaB+NHm
EP1uEQ6qT5rnnV1l4QBzP4//+impL6wc0kCgK9yBw021lMnLykHB8WPymZ/h
DnaVEStMbS0cVnffzmBQjnCIEN9+kUHO3KHb6xWLiWeEw0wQ0DR1iM09+m9T
eoTDGRCYY+wwYcEPw2dlEQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
Pm8IyJ7lHuGQCnLXMRWH/yAgH+FQff/HLeNqBYclk6wYfX+EOxzo3tdkkiwD
d386iH4m7IAePwBmkccx
               "]]}, 
             Thickness[0.00976657876745776], StripOnInput -> False]}, {
           ImageSize -> {102.39147198007473`, 30.684921544209217`}, 
            BaselinePosition -> Scaled[0.3129897120096467], 
            ImageSize -> {103., 31.}, 
            PlotRange -> {{0., 102.39}, {0., 30.68}}, AspectRatio -> 
            Automatic}], TraditionalForm], None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
          5.5, 
           FormBox[
            StyleBox[
            "\"Full set\"", Bold, FontFamily -> "Courier", StripOnInput -> 
             False], TraditionalForm], {0, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {15.5, 
           FormBox[
            StyleBox[
            "\"Singlets\"", Bold, FontFamily -> "Courier", StripOnInput -> 
             False], TraditionalForm], {0, 0}}, {21.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {22.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {23.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {24.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {25.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {26.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {27.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {28.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {29.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {30.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {25.5, 
           FormBox[
            StyleBox[
            "\"Triplets\"", Bold, FontFamily -> "Courier", StripOnInput -> 
             False], TraditionalForm], {0, 0}}, {31.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {32.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {33.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {34.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {35.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {36.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {37.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {38.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {39.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {40.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {35.5, 
           FormBox[
            StyleBox[
            "\"Valence\"", Bold, FontFamily -> "Courier", StripOnInput -> 
             False], TraditionalForm], {0, 0}}, {41.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {42.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {43.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {44.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {45.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {46.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {47.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {48.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {49.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {50.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {45.5, 
           FormBox[
            StyleBox[
            "\"Rydberg\"", Bold, FontFamily -> "Courier", StripOnInput -> 
             False], TraditionalForm], {0, 0}}, {51.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {52.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {53.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {54.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {55.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {56.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {57.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {58.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {59.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {60.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {55.5, 
           FormBox[
            StyleBox[
            "\"n \[Rule] \\!\\(\\*SuperscriptBox[\\(\[Pi]\\), \\(*\\)]\\)\"", 
             Bold, FontFamily -> "Courier", StripOnInput -> False], 
            TraditionalForm], {0, 0}}, {61.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {62.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {63.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {64.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {65.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {66.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {67.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {68.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {69.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {65.5, 
           FormBox[
            StyleBox[
            "\"\[Pi] \[Rule] \\!\\(\\*SuperscriptBox[\\(\[Pi]\\), \\(*\\)]\\)\
\"", Bold, FontFamily -> "Courier", StripOnInput -> False], 
            TraditionalForm], {0, 0}}}, {{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {21.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {22.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {23.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {24.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {25.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {26.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {27.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {28.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {29.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {30.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {31.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {32.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {33.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {34.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {35.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {36.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {37.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {38.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {39.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {40.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {41.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {42.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {43.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {44.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {45.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {46.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {47.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {48.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {49.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {50.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {51.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {52.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {53.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {54.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {55.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {56.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {57.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {58.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {59.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {60.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {61.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {62.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {63.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {64.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {65.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {66.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {67.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {68.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {69.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}}}},
      GridLines->{None, Automatic},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->1500,
      PlotRange->{{2, 70}, {-0.25, 0.25}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{None, Automatic}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{{3.7819576077744493`*^9, 3.781957660555211*^9}, 
   3.781957704500793*^9, 3.781958485100387*^9, {3.7819587130785646`*^9, 
   3.78195874225839*^9}, 3.7819588388889313`*^9, {3.781959537529537*^9, 
   3.7819595502425947`*^9}, 3.782037381173018*^9, 3.782037424224051*^9, 
   3.7820632449242077`*^9, 3.782578994187348*^9, 3.783133348539287*^9, {
   3.783135132400682*^9, 3.783135169119742*^9}, {3.783135262866807*^9, 
   3.7831352714928427`*^9}, 3.7831356578237953`*^9, {3.78936530439181*^9, 
   3.7893654293515997`*^9}, {3.7893654793341427`*^9, 3.789365499856133*^9}, {
   3.789365545568029*^9, 3.789365589013208*^9}, {3.789372147854294*^9, 
   3.789372164569372*^9}, 3.7893891392362556`*^9, 3.789389485876392*^9, {
   3.7893895372490187`*^9, 3.7893895551710377`*^9}},
 CellLabel->
  "Out[116]=",ExpressionUUID->"de4bb94d-809d-4f5c-b2ff-b36a59714b06"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"AspRat", "=", 
   RowBox[{"1", "/", "4"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "28"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLegend", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeFont", "=", "34"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ang", "=", "90"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Column", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BarChart", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Set2MAE", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set2MAE", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set2MAE", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", ";;"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ChartElementFunction", "\[Rule]", "\"\<ObliqueRectangle\>\""}],
       ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\text{QUEST\\\\#2 test set (double excitations)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", 
          RowBox[{"1.5", "SizeLabel"}]}]}], "]"}]}], ",", 
      RowBox[{"ChartLabels", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Rotate", "[", 
              RowBox[{
               RowBox[{"MaTeX", "[", 
                RowBox[{
                 RowBox[{"Set2MAE", "\[LeftDoubleBracket]", 
                  RowBox[{"1", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
               RowBox[{"Ang", " ", "Degree"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", 
               RowBox[{"Length", "[", 
                RowBox[{
                "Set2MAE", "\[LeftDoubleBracket]", "1", 
                 "\[RightDoubleBracket]"}], "]"}]}], "}"}]}], "]"}], ",", 
           "Axis"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<DarkBands\>\"", ",", "None"}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
      RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "SizeFont"}], ",", 
      RowBox[{"BarSpacing", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{MAE (eV)}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], 
      ",", 
      RowBox[{"AspectRatio", "\[Rule]", "AspRat"}]}], "]"}], 
    "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
    RowBox[{"BarChart", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Set2MAX", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set2MAX", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set2MAX", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", ";;"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ChartElementFunction", "\[Rule]", "\"\<ObliqueRectangle\>\""}],
       ",", 
      RowBox[{"ChartLabels", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Full set\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{
              "\"\<%\!\(\*SubscriptBox[\(T\), \(1\)]\) > 50%\>\"", ",", 
               "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{
              "\"\<%\!\(\*SubscriptBox[\(T\), \(1\)]\) < 50%\>\"", ",", 
               "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}]}], "}"}], ",", "Axis"}], "]"}], ",", "None"}], "}"}]}], 
      ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<DarkBands\>\"", ",", "None"}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
      RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "SizeFont"}], ",", 
      RowBox[{"BarSpacing", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{MAX (eV)}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], 
      ",", 
      RowBox[{"AspectRatio", "\[Rule]", "AspRat"}]}], "]"}]}], 
   "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<QUEST2.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.781938520902409*^9, 3.781938524501739*^9}, {
   3.781938593565028*^9, 3.781938802634139*^9}, {3.781939513159462*^9, 
   3.781939517932762*^9}, {3.781939690173964*^9, 3.7819398150451508`*^9}, 
   3.781939874828693*^9, {3.7819399701315737`*^9, 3.781939973906336*^9}, {
   3.781957011732572*^9, 3.781957018877309*^9}, {3.781957122403027*^9, 
   3.781957137226017*^9}, {3.781958752535592*^9, 3.781958756982787*^9}, {
   3.781958827535056*^9, 3.7819588342295113`*^9}, {3.781959189340434*^9, 
   3.781959270700899*^9}, 3.781959301084341*^9, {3.781959347902276*^9, 
   3.781959468021287*^9}, {3.7820360502958727`*^9, 3.782036119940324*^9}, {
   3.7820635105634327`*^9, 3.782063510958047*^9}, {3.782578980814725*^9, 
   3.7825790139045362`*^9}, {3.7893717498077602`*^9, 
   3.7893718597934303`*^9}, {3.7893718930210342`*^9, 3.789371893569792*^9}, {
   3.789372137624784*^9, 3.789372138213593*^9}, {3.789372175259263*^9, 
   3.789372176854371*^9}, {3.789389476832017*^9, 3.789389478837398*^9}},
 CellLabel->
  "In[118]:=",ExpressionUUID->"3f62937c-156b-4312-98f7-c849d1d8d333"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{
       {Opacity[0], PointBox[{{0.6, 0.}, {21., 0.}}]}, {{}, {{{}, 
          {RGBColor[0.684154, 0.875059, 0.95523], 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{1., 0.78}, {2., 0.78}, {2.751754096628727, 
                    0.8388274646520151}, {1.7517540966287268`, 
                    0.8388274646520151}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{2., 0.}, {2., 0.78}, {2.751754096628727, 
                    0.8388274646520151}, {2.751754096628727, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{1., 0.}, {2., 0.78}]}}},
                 
                 ImageSizeCache->{{121.7606933090101, 
                  201.2393066909899}, {-142.2393066909899, 
                  61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.78]& ,
               TagBoxNote->"0.78"],
              StyleBox["0.78`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.78, {}], "Tooltip"]& ]}, 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{2., 0.4}, {3., 0.4}, {3.751754096628727, 
                    0.45882746465201507`}, {2.751754096628727, 
                    0.45882746465201507`}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{3., 0.}, {3., 0.4}, {3.751754096628727, 
                    0.45882746465201507`}, {3.751754096628727, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{2., 0.}, {3., 0.4}]}}},
                 
                 ImageSizeCache->{{162.7606933090101, 
                  242.2393066909899}, {-53.239306690989906`, 
                  61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.4]& ,
               TagBoxNote->"0.4"],
              StyleBox["0.4`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.4, {}], "Tooltip"]& ]}, 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{3., 0.03}, {4., 0.03}, {4.751754096628726, 
                    0.08882746465201502}, {3.751754096628727, 
                    0.08882746465201502}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{4., 0.}, {4., 0.03}, {4.751754096628726, 
                    0.08882746465201502}, {4.751754096628726, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{3., 0.}, {4., 0.03}]}}},
                 
                 ImageSizeCache->{{204.7606933090101, 284.2393066909899}, {
                  33.76069330901009, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{4., 0.03}, {5., 0.03}, {5.751754096628726, 
                    0.08882746465201502}, {4.751754096628726, 
                    0.08882746465201502}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{5., 0.}, {5., 0.03}, {5.751754096628726, 
                    0.08882746465201502}, {5.751754096628726, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{4., 0.}, {5., 0.03}]}}},
                 
                 ImageSizeCache->{{245.7606933090101, 325.2393066909899}, {
                  33.76069330901009, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{5., 0.07}, {6., 0.07}, {6.751754096628726, 
                    0.12882746465201503`}, {5.751754096628726, 
                    0.12882746465201503`}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{6., 0.}, {6., 0.07}, {6.751754096628726, 
                    0.12882746465201503`}, {6.751754096628726, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{5., 0.}, {6., 0.07}]}}},
                 
                 ImageSizeCache->{{286.7606933090101, 366.2393066909899}, {
                  23.760693309010094`, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.07]& ,
               TagBoxNote->"0.07"],
              StyleBox["0.07`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.07, {}], "Tooltip"]& ]}, 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{6., 0.07}, {7., 0.07}, {7.751754096628726, 
                    0.12882746465201503`}, {6.751754096628726, 
                    0.12882746465201503`}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{7., 0.}, {7., 0.07}, {7.751754096628726, 
                    0.12882746465201503`}, {7.751754096628726, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{6., 0.}, {7., 0.07}]}}},
                 
                 ImageSizeCache->{{327.7606933090101, 407.2393066909899}, {
                  23.760693309010094`, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.07]& ,
               TagBoxNote->"0.07"],
              StyleBox["0.07`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.07, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
           {RGBColor[
            0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
            EdgeForm[{Opacity[0.574], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9328359217147906, 0.8527104608989071, 
                    0.7721468752572245], 
                    
                    PolygonBox[{{8., 0.11}, {9., 0.11}, {9.751754096628726, 
                    0.16882746465201504`}, {8.751754096628726, 
                    0.16882746465201504`}}]}, {
                    RGBColor[
                    0.9059702904007069, 0.7937946452584699, 
                    0.6810056253601143], 
                    
                    PolygonBox[{{9., 0.}, {9., 0.11}, {9.751754096628726, 
                    0.16882746465201504`}, {9.751754096628726, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{8., 0.}, {9., 0.11}]}}},
                 
                 ImageSizeCache->{{409.7606933090101, 489.2393066909899}, {
                  14.760693309010094`, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.11]& ,
               TagBoxNote->"0.11"],
              StyleBox["0.11`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.11, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
            EdgeForm[{Opacity[0.574], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9328359217147906, 0.8527104608989071, 
                    0.7721468752572245], 
                    
                    PolygonBox[{{9., 0.06}, {10., 0.06}, {10.751754096628726`,
                     0.11882746465201502`}, {9.751754096628726, 
                    0.11882746465201502`}}]}, {
                    RGBColor[
                    0.9059702904007069, 0.7937946452584699, 
                    0.6810056253601143], 
                    
                    PolygonBox[{{10., 0.}, {10., 0.06}, {10.751754096628726`, 
                    0.11882746465201502`}, {10.751754096628726`, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{9., 0.}, {10., 0.06}]}}},
                 
                 ImageSizeCache->{{451.7606933090101, 531.2393066909899}, {
                  26.760693309010094`, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], "Tooltip"]& ]}, {}, 
           {RGBColor[
            0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
            EdgeForm[{Opacity[0.574], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9328359217147906, 0.8527104608989071, 
                    0.7721468752572245], 
                    
                    PolygonBox[{{11., 0.12}, {12., 0.12}, {
                    12.751754096628726`, 0.17882746465201502`}, {
                    11.751754096628726`, 0.17882746465201502`}}]}, {
                    RGBColor[
                    0.9059702904007069, 0.7937946452584699, 
                    0.6810056253601143], 
                    
                    PolygonBox[{{12., 0.}, {12., 0.12}, {12.751754096628726`, 
                    0.17882746465201502`}, {12.751754096628726`, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{11., 0.}, {12., 0.12}]}}},
                 
                 ImageSizeCache->{{533.7606933090101, 613.2393066909899}, {
                  12.760693309010094`, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.12]& ,
               TagBoxNote->"0.12"],
              StyleBox["0.12`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.12, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
            EdgeForm[{Opacity[0.574], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9328359217147906, 0.8527104608989071, 
                    0.7721468752572245], 
                    
                    PolygonBox[{{12., 0.13}, {13., 0.13}, {
                    13.751754096628726`, 0.18882746465201503`}, {
                    12.751754096628726`, 0.18882746465201503`}}]}, {
                    RGBColor[
                    0.9059702904007069, 0.7937946452584699, 
                    0.6810056253601143], 
                    
                    PolygonBox[{{13., 0.}, {13., 0.13}, {13.751754096628726`, 
                    0.18882746465201503`}, {13.751754096628726`, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{12., 0.}, {13., 0.13}]}}},
                 
                 ImageSizeCache->{{574.7606933090101, 654.2393066909899}, {
                  9.760693309010094, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.13]& ,
               TagBoxNote->"0.13"],
              StyleBox["0.13`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.13, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
            EdgeForm[{Opacity[0.574], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9328359217147906, 0.8527104608989071, 
                    0.7721468752572245], 
                    
                    PolygonBox[{{13., 0.22}, {14., 0.22}, {
                    14.751754096628726`, 0.278827464652015}, {
                    13.751754096628726`, 0.278827464652015}}]}, {
                    RGBColor[
                    0.9059702904007069, 0.7937946452584699, 
                    0.6810056253601143], 
                    
                    PolygonBox[{{14., 0.}, {14., 0.22}, {14.751754096628726`, 
                    0.278827464652015}, {14.751754096628726`, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{13., 0.}, {14., 0.22}]}}},
                 
                 ImageSizeCache->{{615.7606933090101, 
                  695.2393066909899}, {-11.239306690989906`, 
                  61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.22]& ,
               TagBoxNote->"0.22"],
              StyleBox["0.22`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.22, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[0.882734, 0.823682, 0.375036], 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{15., 0.86}, {16., 0.86}, {
                    16.751754096628726`, 0.918827464652015}, {
                    15.751754096628726`, 0.918827464652015}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{16., 0.}, {16., 0.86}, {16.751754096628726`, 
                    0.918827464652015}, {16.751754096628726`, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{15., 0.}, {16., 0.86}]}}},
                 
                 ImageSizeCache->{{698.7606933090101, 
                  778.2393066909899}, {-161.2393066909899, 
                  61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.86]& ,
               TagBoxNote->"0.86"],
              StyleBox["0.86`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.86, {}], "Tooltip"]& ]}, 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{16., 0.42}, {17., 0.42}, {
                    17.751754096628726`, 0.478827464652015}, {
                    16.751754096628726`, 0.478827464652015}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{17., 0.}, {17., 0.42}, {17.751754096628726`, 
                    0.478827464652015}, {17.751754096628726`, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{16., 0.}, {17., 0.42}]}}},
                 
                 ImageSizeCache->{{739.7606933090101, 
                  819.2393066909899}, {-58.239306690989906`, 
                  61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.42]& ,
               TagBoxNote->"0.42"],
              StyleBox["0.42`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.42, {}], "Tooltip"]& ]}, 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{17., 0.03}, {18., 0.03}, {
                    18.751754096628726`, 0.08882746465201502}, {
                    17.751754096628726`, 0.08882746465201502}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{18., 0.}, {18., 0.03}, {18.751754096628726`, 
                    0.08882746465201502}, {18.751754096628726`, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{17., 0.}, {18., 0.03}]}}},
                 
                 ImageSizeCache->{{780.7606933090101, 860.2393066909899}, {
                  33.76069330901009, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{18., 0.02}, {19., 0.02}, {
                    19.751754096628726`, 0.07882746465201503}, {
                    18.751754096628726`, 0.07882746465201503}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{19., 0.}, {19., 0.02}, {19.751754096628726`, 
                    0.07882746465201503}, {19.751754096628726`, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{18., 0.}, {19., 0.02}]}}},
                 ImageSizeCache->{{821.7606933090101, 901.2393066909899}, {
                  35.76069330901009, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.02]& ,
               TagBoxNote->"0.02"],
              StyleBox["0.02`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{19., 0.07}, {20., 0.07}, {
                    20.751754096628726`, 0.12882746465201503`}, {
                    19.751754096628726`, 0.12882746465201503`}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{20., 0.}, {20., 0.07}, {20.751754096628726`, 
                    0.12882746465201503`}, {20.751754096628726`, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{19., 0.}, {20., 0.07}]}}},
                 
                 ImageSizeCache->{{863.7606933090101, 943.2393066909899}, {
                  23.760693309010094`, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.07]& ,
               TagBoxNote->"0.07"],
              StyleBox["0.07`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.07, {}], "Tooltip"]& ]}, 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{20., 0.06}, {21., 0.06}, {
                    21.751754096628726`, 0.11882746465201502`}, {
                    20.751754096628726`, 0.11882746465201502`}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{21., 0.}, {21., 0.06}, {21.751754096628726`, 
                    0.11882746465201502`}, {21.751754096628726`, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{20., 0.}, {21., 0.06}]}}},
                 
                 ImageSizeCache->{{904.7606933090101, 984.2393066909899}, {
                  26.760693309010094`, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], 
              "Tooltip"]& ]}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}},
      AspectRatio->NCache[
        Rational[1, 4], 0.25],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.6, 0.},
      BaseStyle->34,
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox[
          GraphicsBox[{
            Thickness[0.007925186241876684], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4trfVgXnKkwddBTlv+Rs03GA8adP4K8y89Zw
2KiXt5gxxtTBY3+trMVzdQeHpkfHZ3CbOGxQfdI8b626A6//+impEsYOElOv
cGY0IfgZ+R9aT15RdfjzrfTBnEQTh78g+qOqAw9I3sLUgQEM1BzOgMAaMzj/
eZb2t+m2FnD+k8SF10zsLeH6fU6w285+agU3H8aH2R8hvv0iQ58l3H0GWiuF
L7hYOOwAOfyGuoP0vDjN0woWcP/B+DD/w/g8bqqlTK+sEHywv2zh5oHDKcIW
bl84iM6zdVABWnt2l5XDkvv7+OY0I/hbzH8cSomycwA56+wsCwd9sDmYfJh9
MD7Yf1vNcfJh8QUzH0x76Ticvxr2Rn+2rkPF/R+3jLml4fLua44uZ5AQgutH
51eD1GcLwPlbvDZYzKnkxclfcGLykmy17/Yw82F8mP9f1D7OPp/DCg+f67y3
xVK38cPDD2YfLHzhfGj4w/iw+IHxZ4JApAbcPFj8wuyDxT/MPbD0AePD0k+0
aoTMuTsC8PSGzheunFRy9ogQnP/ANd5xVqEITv6HResVzkoowNMnjA+zXwRk
nos03H1gbQpicPf3RXT7M04QhfsPxof5H8YHh7eWtcOft68PWCZrObSAMp6r
qoO5zd6gaY3acD6YfqrtMKW9NeqyjJrDBlB+ttFxMAOpY1SH5M+JOnD7wfaU
6Tq4g/I7u5aDOMjdSnoOKbF33JhnaDukpgFBm57DfxCI13GIBMWrnQlE3SEL
hxUvPPT+LzRxWAaiJ1pC9P0wcbgu9MnxvJkVanoFuh+9/AEAguHZug==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfULTatLpdGeHJff38c2ZbOdwW7om0eirE5x/BgS2
ODn8B4F4W4fV3bczGOqdHK4KfXI8H2bjMBMEMp0c7JseHZ/x2tqhImKF6dnV
jg4ab3n3GXRaONhWAgVi7RymT+CvMsvWcviwISB7Frudw+viraK/T2s48Piv
n5JaYeuwxfzHoZRT6g6qT5rnnb1l47ABxFir7vDnW+mDORetHSSmXuHMaELw
M/I/tJ68ogqxN9vOgQEM1DD4EeLbLzLcQ/CngtxhbY+Tb37taK6JgiPcfBgf
Zj/IO2dnO8DdN99G58osOQeHHQ5Ai2+oQ8Lpvr3D5PbWqMs2GnC+qc3eoGmK
mnD+Br28xYx3NB2Wv/DQ+6/o4OB/cWLMP2cdh5ug8M91cDi6a0cvm4C+Q+Lh
y9qpFx0cPoPCLd0QEl43XOB8sPpaV2j86DgsA5m309XBfX+trAW7lgMvSP0J
V0g8+mjC+bDwh/GZObvkk/U0HNaA4rffFR4fPifYbWebusL9KwKM9rReF3h4
wPiw8PICqXd1g4cnOr8EZG0dgv8rJvfov0O4+RD9Hmjme8DtB6e30+5w94HN
z3N38AD5/7m6w85bXX9T3d0dqj8BA+yWBiR8TrpB9CfpOqCnfwDwgU/u
                
                "], {{34.112500000000004`, 18.523399999999995`}, {37.6641, 
                26.857799999999994`}, {41.1875, 18.523399999999995`}, {
                34.112500000000004`, 18.523399999999995`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lHlIFFEcx9cDzdQKShQkRHA912PbHY11d/vZYbrHzKJBIpKZeVSmRlph
aqSJoEUqlgcmhkUFmhKaGGiRiG0eKVl/aGLIliKBaWaKqc3b13tDSg8ew2fm
ze/8vp/7qYyoJCuRSGTB7xP8tuQ3FEz1VY9HwIPJ7h11hSroHCtZSyqOhOPO
HSOidBW0BqQ3Wkg0kLeqyByKUeH3ag3cis7yqHIT2CFcnG05q6AscXdbTHsu
oVxVtjMnWOsNi62Gc7WBGoh4mbd3/7QX9dcqNhXWN3tBvVIyWmsTCS53Ru1S
CwROzfheZBwVgwd/bHAhEtaWsj/XzYthzrE7qCZWAyLz8oSsdqfV/m6Br6G4
hwW2bqxQWDDaf7lLS+3dQ/6e6qm/zbxnIexd8prAXXwaKWnsf7kGLR8D9Uf4
bc/B5jNqH0Du9XIDcCPlceuHJIDaIAs3wLeLfCJ+gfAD1ctW4A20rAy4fkcD
AD1SRAZ4g+zl+8Mn19yEfWsc3HDkWiqP+EOfj6Kif5qDmbN+S1UTvnBTM2st
7+SAUXZF3XX3AVPC/Y/yYg6uLvCOxryhDfVbyYE/6t8lb5x/MAtWdiVuiQHe
2N+ijvIEilch8HBGvO3Qipb2+9FMRMBGuRamYnghNAg8huIUyyGwrGFZuqTF
+pPJoRrVJ0EHSA6DCjl+WuopH0B6tWcpk3oTewNoNbEQ5Ptk97BJBid73vsl
GVncX6kM5DJ+jbM4vlIpzi+co0zyJ/b+xz+RcB8KnI905sJsYWL/FYrTFEL9
EybxXWgqHU/NDAa3sPnEgV4W6yUoGH7Hne9df8FCGbpvcwzNbxH5b2do/ub3
uQzWhy0L1617b0tTGLgS85gZdNVT3oX0W6SjfBl9t9eBEeknnaH9IfYI474r
4RgfxoZIB0nJ/PJU4XhVOviC9OWvwv/J9ZTxeZYyyXcbmhfbVbRe5r4blVg/
5RzWc70SKpds4qvrOHzvcwT+hfL/EEo5EPXbWgEzHS1W0w6GLeyM5smzUAjl
2/HVyUD9k/toPn9YjevVyOE+Rav/5sNBW8jy69OxanxfqljKOH+BzfOtT0+Z
1IPYS7NbaUiJ1uG5qlPjenRqqX/zvIoRGMlCNKmhTOYp+Z/Mb+Jv8zz/A46L
f6o=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4h6vVywmiSEOZ0DAR8xh8SQrRt8HwQ4rv72s
OKOg4KDg+DH5zMZgh/8gcF7JwcQYCJqDHXY4ND06fkPdYSYIxAY7yC9/4aF3
X9shJvfov03eUPX8BnB+4Zru2xkFRnD+wbbl4acOmcD1P0lceM1kv5nD5w0B
2bPqgx0KQOonWDg82Mc3x3hdsMMRkPpHVg7NgZ5zG+4FQ9xhbOMAc/+S+0CF
k+0g4vYhDhHi2y8y+Nk7hJSoTP/fEuzgc3FizL/NNhDzrYMdtpj/OJSiZQ3h
fw+C+D/HwiE/nv2c5Ekov8cM6v8gqHtM4HyYf2B8fa2Vwhee6EHdF+Rw6rDT
2kw7TQdtq0mn602A9p9gt51tquIg4RHwR6I42CE9DQjKFBwO1MpapK8JduiN
6PZnnCADdz+Y/izsgB4/APCVxnE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvTs8nCHLeY/DqW80nTQspp0un5CuMOMmUBQ
qeUQKb79IoNcuAOIOzNSw+EMCHwJc9jh0PTo+A11B4h+BP/q0VyTBmMEX/VJ
87yzl0IdkmPvuDFXaDpsePhy6qYFoQ4+J9htZ5vqOHD+XJC+uS7UYS1IIa+e
w4N9fHOMi0IdZJa/8NCbr+/wlnefwcy8UIeSraK/T+cZOjwRkT35tDgMzt95
q+tv6nsE/0CtrEW6TbiD/8WJMf+aoeq3hzscbFsefuqSocPWlpoLm3eGOzSy
HO03NDdyuAZy7+5wh88bArJnlSP4z7O0v00/i+AbaK0UvsBi5rCm+3YGg3m4
QwQ4XCyg7guD8xdNsmL01UHwwe67D/TPvDjN0wfMIeLTQiHmiZg7mBgDAXMo
xN1HTB1kXj8ykzoR4sDnv35KKocJnP8fBOQN4Xxw/OzUg7jncYhDRv6H1pNb
tB0C5MSyfIVDHTJB/CmaDhMW/DB8FhXq8ALkn7lq8Pgws9kbNO2hikNBPPs5
ycgwOB+sfzaCX7tuW1L93TAH0R6vVywhqhDz1MIdvEDxF6oGcX94OIT+rAZJ
HzXhDhtAFq1Vd2AAgZZwh19vXx+wZNZwQE9vAOBKH5g=
                
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bY8/JSRTLjD5w0B2bPKjRzEPAL+SOwPc1B/y7vP
INPIQeb1IzOpKWEOy1946P1PNHKIzT36b1Mwgi/yyfF8GiOCr/qked7ZS6Fw
/Q/28c0xLgp1sK2MWGHai+C/yNL+Nv2uscM3tvgZPpWhDtMm8FeZVZs4uKmW
Ms2aEOpwS7om0cjUFKJ+W6hD4Zru2xkFZg4mxkDAHObw91vpgzmG5g4F8ezn
JCMRfJh7YXyOnwvSNx8KczhQK2uRfsXMYcKCH4bPHoVBzBE2c/Cqbtb34Qp3
uCEE9IiaKcT9YuEOjSxH+w3DTRzQwwcAo1iD6g==
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYoHmA6cW3o10WHJ/H9+cZlsHGH+L+Y9DKVF2
DokCEZZbJCId9LVWCl9wweR/2hCQPet9BJyfBgLHcPNr121LqmeMgJsP48Ps
jxDffpHBKcIhHETn2TpcO5pr0pAe4fAfBOJtHYQ+OZ5Pq4xw6A0uUZkub+uw
4eHLqZsmRDjU/7YqOOdh4/B++TFv84eRDjNmAsFOPYcEsHujIPxKLYcJb2vs
TfWiHHwvToz516zhIKN/V4XNM8pBbvkLD716VYfzSrd/1i1C8EXWuT+sOhLl
0MBytN/wu4aDS3fO8983oxyeJC68ZnJey6HldeAOOdFoqP36EPU+MQ7qT5rn
nc2ydmAJ49PdVBrjYFMZscL0rY3DEYUNRRmdMQ61IPURtg6l++ZL6a+Ngfu3
BmTAoxh4eMD4sPAC+0MxBh6eD6qAChgR/CsVL9UMb0Q7bNDLW8zoY+dgbxq3
y3NJtIOJMRAE2zmI3zz3PXg2gr++KGPi2xoEf7tc6+vAhGi4fTA+PH5SrO/7
742Gu/eFmiHHmidA/4PCJ93WoRxoPcefaHj8wPg+oPDebAPnxyg4fkzOsXGw
ue/fO/1btAOP//opqRw2DlOcgQH8OtrhDAjMsYa6PwrivyM6DsDU6brNOdKh
YE337YwJNg7A0G997RgJUb/GxuHx0tlHFBwiHcSnXuHMOITgl2wV/X36HoIP
Ns8EmJ5A6T00Eu5+cPxURsL9h54/AIuqZDw=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfhsQ6mBgDwWdhhxUfL/kmXYh1cF9z
dDmDhbSDrWncLk+WOAf1TyovZ72Uc9gw9/3yY9ZxDt02nrvSjJQcZPTvqrCt
jHOQXf7CQ2++uoM4Sxif7qM4hw16eYsZZfTgfPW3vPsMMo3g/II13bczJpg4
xO7y5GE6HedwBgR6zBxUbv+sy5oD5edYQNwTEQdxn7K1w5MLSrd/8kHl19g4
wNwfIb79IoOfvUONyDr3h0axDkvu7+ObM9nOQRfovMatsRD36Ng43Dj3Pfjx
01gH+6ZHx2fctnLYcqJs33whmHssHFLTgMAszuFJ4sJrJvvNHLbLtb4O9Ihz
ONi2PPzUIRM4vxCkvsAIzv8PAvwGcP3yoPC4r+3gsu3z3ysCcQ47HIAW3lB3
+LMS6KFHsRD155Uc9p9a6Lptc6zDym8vK84oKMDdD/afj5gDevwAAF9lyDA=

               "]]}, 
             Thickness[0.007925186241876684], StripOnInput -> False]}, {
           ImageSize -> {126.18189788293897`, 35.46699875466999}, 
            BaselinePosition -> Scaled[0.3112387640449438], 
            ImageSize -> {127., 36.}, 
            PlotRange -> {{0., 126.17999999999999`}, {0., 35.47}}, 
            AspectRatio -> Automatic}], TraditionalForm], None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          1.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.018018018018018018`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcMTZwcQYCDZrOUz5xhY/Y4mzg/jUK5wZ
TtoOxVtFf58+5uTQzOu/fgqrpsPnDQHZs847Onjsr5W1eK4O4e93gPOnTOCv
MuO2gfNB2lIzLBzegAzS1ofz635bFZyTMIXzw8W3X2Sws3LgAfFnWDt8AZm7
3NZho17eYkYTBzhf9UnzvLOTHOF8kDXpf5wcNN7y7jPotIHzl7/w0PtfaA3n
nzzstDYzz9Ihh/PngvRsZzh/TfftDIZ8Z4i6K1YON6VrEo1qnR2+77zV9feq
tQOISl3v7FACCod1tg6PExdeM6l3cmhgOdpvWG7ncDE/nv1cpaODz8WJMf8u
20HMKXGA8zncVEuZquzgfLC71W2g/rVzSIm948bsYeWQmgYEarYQvoS5w3Wh
T47n3awdtpj/OJSSZerQCLIv3ALOLwA5fIIJnP8CFL7cug4+J9htZ1+1dDCz
2Rs07aEKPPxgfLD/Yh3h/JkgkOnk8Ovt6wOWj1Ud3IHOnZXgDI8/9PQBAEX6
9IA=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk21IU2EUx+cLiKBFhSj0KjR1Oqfb7tW5Zvyt3bvtEmaSmNGb1VIz08h9
sTKy9ENFSpjlC7YwEqnIPoRIaVGIM99DLEzQSkwmUvlBypdsz3PlETrwcPlx
D885z/9/Tujx/FS7j0Kh8PKcnZ7j7TmFL4IWuifN+H46au7ujAHbkn6d6EkT
GEdXOH9rqwR0vtv1NKfYiD0uv8TaNgGNU1bN8rkdeHLjc7bivohPGy9m6uwm
3JTcvlyGhfGH/KN+fUlWxrPNKbk1y1YEiEqHt9vI+OP62aT+sATGU6R+YDxe
X9psyFJbETZxtb5X4qEh/WgsjKtJrFvl8fY1dXq3iEekv308UPK1895LEREz
ge2xGTwOBLcMKspEFJDGj/FYPJTX8fegiNjIpg0DE3o815xt8CoU5Xtb9Shr
TH+vWxTxcIxczMEw3JHHwYIrvh3l2nQOxQvGgj7nKtO6XVbGW4meDpt876iO
Ma2fEst46rzHiOlI5Pr/cWbVWtFDQh2OUySSLYwHiZ5NImOqf7CI+ZnpNwk+
EfJ7HwvIyf9Z2lWpYn5OZD4Y5voj5W+4gBaSGKIGp/fENzNcxN8tMQi5M+Sf
XWKW88o1st+9ZlwL3PusUhkl/3ebwZvaUqtCVXCpjLe7l82QSF5aGJuPIDII
+5VM3ziS/2U7WkeuL9nHVpn2t2RhTOtabHI9eziaiW4BEqtP9SqVEFJ/RNVd
EI0fHlur30qwE50mYxg3EL92axlTXWp1cj9FEk4eHhV9XHpQW+dtqKpYWxR3
gcNl6ueKX4vciv42jJD55XnmD32ng8cA8aPVhqU5x3idNl6ec6UEJZnHIgNj
uhehRsZU73qTPF+bbIgh82feCbqPtyyMz9B6ImOq/7wg+/8qEU6TeqgmWWD7
9f8+/wOeoLew
                  "]]}, 
                Thickness[0.018018018018018018`], StripOnInput -> False]}, {
              ImageSize -> {55.49569115815691, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {56., 36.}, 
               PlotRange -> {{0., 55.5}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.010539629005059023`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcMTZwcQYCDZrOUz5xhY/Y4mzg/jUK5wZ
TtoOxVtFf58+5uTQzOu/fgqrpsPnDQHZs847Onjsr5W1eK4O4e93gPOnTOCv
MuO2gfNB2lIzLBzegAzS1ofz635bFZyTMIXzw8W3X2Sws3LgAfFnWDt8AZm7
3NZho17eYkYTBzhf9UnzvLOTHOF8kDXpf5wcNN7y7jPotIHzl7/w0PtfaA3n
nzzstDYzz9Ihh/PngvRsZzh/TfftDIZ8Z4i6K1YON6VrEo1qnR2+77zV9feq
tQOISl3v7FACCod1tg6PExdeM6l3cmhgOdpvWG7ncDE/nv1cpaODz8WJMf8u
20HMKXGA8zncVEuZquzgfLC71W2g/rVzSIm948bsYeWQmgYEarYQvoS5w3Wh
T47n3awdtpj/OJSSZerQCLIv3ALOLwA5fIIJnP8CFL7cug4+J9htZ1+1dDCz
2Rs07aEKPPxgfLD/Yh3h/JkgkOnk8Ovt6wOWj1Ud3IHOnZXgDI8/9PQBAEX6
9IA=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpbFk6wYe70cvu+81fV3q6UDjP/nW+mDOYbW
DibGQDDby0FXa6XwBRUbhzXdtzMY9ns5fNkQkD1rua1D/W+rgnMLPB1iFBw/
JvfYOXwCif/3cPC5ODHm32U7B9UnzfPOWiH4Qp8cz6epuqHKL3KB2GNsA+dr
vOXdZ9BpAedvMf9xKEXL3KHH6xWLyUUXhzqQvRpmDiElKtP/W7g6NLIc7TdM
N4Wo3+TqMBMEOk0cQN5KDXdzuAGyWMzE4Q3Q2Jmb3CHyO40d0kDgmIfDjAn8
VWbZxg72TY+Oz3D2dIgG+UfGGO6/zyB/lRs5yAOFz/z1dOgGueOhIURew8vh
Lyi8BBF8cPgxGsD5NaCA+aXl0LY8/JSRjKdDSuwdN+YIdQcGEFjhDudD3O0G
50tMvcKZUeTqkApyZ5umA4//+impCa4OMvPiNE9f0HaoiFhhetYZyp+gDw8f
GP8MCFxxcXiSuPCaSb8enB8fEqS+YKUunC8C0hiC4D+IEN9+8YCWg88JdtvZ
Z13g9ltcO5prssPFwcxmb9A0RnWIf1pcHTbp5S1mnKPqUAlyT7AbRP6hioMD
KDyV3eF8cZB/JnnC+SKg9BDqDbcPxi/ZKvr7dJ4hnA92/34jSPpT94aYu9rY
4T0oPg95QdyZauIgAFLv6uWw7IWH3v9AU4j69Z4Q89aZOkQCrWGQ84CkJykz
h4TDl7VTM90g/u4xg6SX866Q9FdpDufngwxaYAnnc7ipljL9soakvw1u8Pyw
ARQOb9zhfEi68YDzN4Lk/3g4hIPckWfrMPkbW/yMGE+HI6CAZLJ1UAGl30ue
0PRv43B/H98c41+eDs+ztL9Nl7WB5E9WLwdQcDH4WUPCUwoz/8L4AFi0vow=

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XOC3XZ2qo/DqcNOazPl1B1g/Iz8D60nr6g6sCye
ZMXI6ufAAAZqGPwniQuvmYQj+B82BGTPmo7gh5SoTP9/AcGPP3xZO1XQ3+Hv
t9IHcz6qOoC4kmIBcPvQ+cYgoI/gg6z3FQmE86VfPzKTOhDosEH1SfO8teoO
wp8cz6fZBjkkhASpL+jUdvCubtb32RfkID71CmdGk75DMMg9PMEO6WlAcMwI
zj9QK2uRfsQUzk+JvePG/MPKIUJ8+0UGsSCHLeY/DqVE2UHsnxMA51dErDA9
24/ga1pNOl1fEYCqPiLAwQTkj2A7SPj+9XfYoJe3mNEHqj/Z30Ffa6XwBRc7
hwv58eznTvrB+QIg/7gi+Dz+66ekNvjC9YP5L7zh9sH4S+7v45vTbAuJj3If
h3CQP/JsHdqXh58ykvF1qP1tVXAuwtZBd8KCH4Z6vhB9Ekh8N9VSpldWcP7x
XTt62QK04XyZeXGapzdoOig4fkw+w+vroKso/yWnTMNhyje2+BlXfBx+vX19
wJJZwwE9fQEAdEXzcA==
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfX8f3xzjJj+HI23Lw08x2To8SVx4zeS+n0NqGhCo
2TpM+cYWPyPG32GLXt5iRhtbh8qIFaZn2QPg/HSQui4EfyYISAY6lGwV/X36
no3DGRBICXS4KvTJ8XyYjUM70BqjnkCI+WI2DmD71wU6iE+9wpmxyRpi3rlA
hz/fSh/MMbR2WDzJitFXJchhBsjcm5YOteu2JdX7BjmAlKVdM4fzt5j/OJTC
ZQrn8/qvn5L6wtDBXbWUaZZAkIOpzd6gaYz6Ds2BnnMbZgVC3PtH20HcI+CP
hH6gw6nDTmsz7TQdYnOP/tt0OMBh+gT+KjNvDYc/MUCBT/5wvu6EBT8M/RB8
WHjNWaS880+6hgMsPJ9naX+bvhfBh4UvAEEooEk=
                   "]}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4k8bArJn/Q5xsG96dHzGbxuHkBKV6f8ZQh14
/NdPSeWwcVB90jzvLFOow5L7+/jmJFvD+f3BQIX6VnC+jqL8l5xtOnD+9An8
VWbeGg4Kjh+Tz/wMcdjhALTghrrDtaO5Jg3LQxw2gBSuVXeYCQKBIQ4SU69w
ZjQh+Bn5H1pPXlF1MDEGgt0hDn+/lT6Y81EVbh4DGKg5TFjww/BZWCicD6a2
IPgHamUt0r+EwvVHim+/yBAXBjcfxofZL/P6kZkURxjcfWD7tobC3X8GBNYg
/Afjw/wP48PCB8Zf/sJD73+htcNb3n0GM9eFOjxJXHjNhN8G7l5Y+At9cjyf
djIMzgeH128EHxwe/OEOU0H274bGl0A43LyO5eGnjCTCHWaAwvGmpUNM7tF/
m/wx+WD3r7aGmBcc7iAO8v8hG4c2kP6YcIct5j8OpUTZOQTIiWX53g6DqrNz
WDTJitF3AYJ/5LJ2qmQeMLz08hYz+tg5LAHJa4Q56GutFL7gYgcPfxgfHL83
EXxwetkXAue/2L6e+fkaBB/sHp8QuPkF8eznJM8Gw+3feavrb2pwMNy9YPti
guH+eSIie/JpfDDcvzA+LDzA+qcj+OD4mRcMD0+weQuC4eENTh9bguHx8QCY
LYyfIfjo+QkAGD521g==
                  "]]}, 
                Thickness[0.010539629005059023`], StripOnInput -> False]}, {
              ImageSize -> {94.88359651307597, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {95., 36.}, 
               PlotRange -> {{0., 94.88}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.008560910880917729], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcMTZwcQYCDZrOUz5xhY/Y4mzg/jUK5wZ
TtoOxVtFf58+5uTQzOu/fgqrpsPnDQHZs847Onjsr5W1eK4O4e93gPOnTOCv
MuO2gfNB2lIzLBzegAzS1ofz635bFZyTMIXzw8W3X2Sws3LgAfFnWDt8AZm7
3NZho17eYkYTBzhf9UnzvLOTHOF8kDXpf5wcNN7y7jPotIHzl7/w0PtfaA3n
nzzstDYzz9Ihh/PngvRsZzh/TfftDIZ8Z4i6K1YON6VrEo1qnR2+77zV9feq
tQOISl3v7FACCod1tg6PExdeM6l3cmhgOdpvWG7ncDE/nv1cpaODz8WJMf8u
20HMKXGA8zncVEuZquzgfLC71W2g/rVzSIm948bsYeWQmgYEarYQvoS5w3Wh
T47n3awdtpj/OJSSZerQCLIv3ALOLwA5fIIJnP8CFL7cug4+J9htZ1+1dDCz
2Rs07aEKPPxgfLD/Yh3h/JkgkOnk8Ovt6wOWj1Ud3IHOnZXgDI8/9PQBAEX6
9IA=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpbFk6wYe70cvu+81fV3q6UDjP/nW+mDOYbW
DibGQDDby0FXa6XwBRUbhzXdtzMY9ns5fNkQkD1rua1D/W+rgnMLPB1iFBw/
JvfYOXwCif/3cPC5ODHm32U7B9UnzfPOWiH4Qp8cz6epuqHKL3KB2GNsA+dr
vOXdZ9BpAedvMf9xKEXL3KHH6xWLyUUXhzqQvRpmDiElKtP/W7g6NLIc7TdM
N4Wo3+TqMBMEOk0cQN5KDXdzuAGyWMzE4Q3Q2Jmb3CHyO40d0kDgmIfDjAn8
VWbZxg72TY+Oz3D2dIgG+UfGGO6/zyB/lRs5yAOFz/z1dOgGueOhIURew8vh
Lyi8BBF8cPgxGsD5NaCA+aXl0LY8/JSRjKdDSuwdN+YIdQcGEFjhDudD3O0G
50tMvcKZUeTqkApyZ5umA4//+impCa4OMvPiNE9f0HaoiFhhetYZyp+gDw8f
GP8MCFxxcXiSuPCaSb8enB8fEqS+YKUunC8C0hiC4D+IEN9+8YCWg88JdtvZ
Z13g9ltcO5prssPFwcxmb9A0RnWIf1pcHTbp5S1mnKPqUAlyT7AbRP6hioMD
KDyV3eF8cZB/JnnC+SKg9BDqDbcPxi/ZKvr7dJ4hnA92/34jSPpT94aYu9rY
4T0oPg95QdyZauIgAFLv6uWw7IWH3v9AU4j69Z4Q89aZOkQCrWGQ84CkJykz
h4TDl7VTM90g/u4xg6SX866Q9FdpDufngwxaYAnnc7ipljL9soakvw1u8Pyw
ARQOb9zhfEi68YDzN4Lk/3g4hIPckWfrMPkbW/yMGE+HI6CAZLJ1UAGl30ue
0PRv43B/H98c41+eDs+ztL9Nl7WB5E9WLwdQcDH4WUPCUwoz/8L4AFi0vow=

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XOC3XZ2qo/DqcNOazPl1B1g/Iz8D60nr6g6sCye
ZMXI6ufAAAZqGPwniQuvmYQj+B82BGTPmo7gh5SoTP9/AcGPP3xZO1XQ3+Hv
t9IHcz6qOoC4kmIBcPvQ+cYgoI/gg6z3FQmE86VfPzKTOhDosEH1SfO8teoO
wp8cz6fZBjkkhASpL+jUdvCubtb32RfkID71CmdGk75DMMg9PMEO6WlAcMwI
zj9QK2uRfsQUzk+JvePG/MPKIUJ8+0UGsSCHLeY/DqVE2UHsnxMA51dErDA9
24/ga1pNOl1fEYCqPiLAwQTkj2A7SPj+9XfYoJe3mNEHqj/Z30Ffa6XwBRc7
hwv58eznTvrB+QIg/7gi+Dz+66ekNvjC9YP5L7zh9sH4S+7v45vTbAuJj3If
h3CQP/JsHdqXh58ykvF1qP1tVXAuwtZBd8KCH4Z6vhB9Ekh8N9VSpldWcP7x
XTt62QK04XyZeXGapzdoOig4fkw+w+vroKso/yWnTMNhyje2+BlXfBx+vX19
wJJZwwE9fQEAdEXzcA==
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfX8f3xzjJj+HI23Lw08x2To8SVx4zeS+n0NqGhCo
2TpM+cYWPyPG32GLXt5iRhtbh8qIFaZn2QPg/HSQui4EfyYISAY6lGwV/X36
no3DGRBICXS4KvTJ8XyYjUM70BqjnkCI+WI2DmD71wU6iE+9wpmxyRpi3rlA
hz/fSh/MMbR2WDzJitFXJchhBsjcm5YOteu2JdX7BjmAlKVdM4fzt5j/OJTC
ZQrn8/qvn5L6wtDBXbWUaZZAkIOpzd6gaYz6Ds2BnnMbZgVC3PtH20HcI+CP
hH6gw6nDTmsz7TQdYnOP/tt0OMBh+gT+KjNvDYc/MUCBT/5wvu6EBT8M/RB8
WHjNWaS880+6hgMsPJ9naX+bvhfBh4UvAEEooEk=
                   "]}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4k8bArJn/Q5xsG96dHzGbxuHkBKV6f8ZQh14
/NdPSeWwcVB90jzvLFOow5L7+/jmJFvD+f3BQIX6VnC+jqL8l5xtOnD+9An8
VWbeGg4Kjh+Tz/wMcdjhALTghrrDtaO5Jg3LQxw2gBSuVXeYCQKBIQ4SU69w
ZjQh+Bn5H1pPXlF1MDEGgt0hDn+/lT6Y81EVbh4DGKg5TFjww/BZWCicD6a2
IPgHamUt0r+EwvVHim+/yBAXBjcfxofZL/P6kZkURxjcfWD7tobC3X8GBNYg
/Afjw/wP48PCB8Zf/sJD73+htcNb3n0GM9eFOjxJXHjNhN8G7l5Y+At9cjyf
djIMzgeH128EHxwe/OEOU0H274bGl0A43LyO5eGnjCTCHWaAwvGmpUNM7tF/
m/wx+WD3r7aGmBcc7iAO8v8hG4c2kP6YcIct5j8OpUTZOQTIiWX53g6DqrNz
WDTJitF3AYJ/5LJ2qmQeMLz08hYz+tg5LAHJa4Q56GutFL7gYgcPfxgfHL83
EXxwetkXAue/2L6e+fkaBB/sHp8QuPkF8eznJM8Gw+3feavrb2pwMNy9YPti
guH+eSIie/JpfDDcvzA+LDzA+qcj+OD4mRcMD0+weQuC4eENTh9bguHx8QCY
LYyfIfjo+QkAGD521g==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQ/WTp7CMKBlEOx3bt6GX7oOLAvkYmKkU4yqHm04aA
7FkqDkcUNhRlfIx08L04Meafs4rD9+DHS2dviXRwntAslPZLyWG7XOvrwIBI
B2MQmKzgcAYEfCIdHrjGO86aKOuQngYE2xDyG+a+X37sdKTDh0XrFc6+UHCw
ue/fO/1apMOe/Jq3M1kVHXqm5wk1v0Dwzyvd/lnHFQXng+23iXIoP7zNdeZe
BYeMPSWTJUqiHMI5xdqN9RUcFrhu+/y3JtrBfc3R5QwW0g77Ty103bY72iFG
NULm3B9JB6BteUKfox1aFdhVz5hIOiwBen+DVYxDX0S3P2OAhAMPk3a72MUY
BxOwe+XgfLA/yhQcRG+e+x7cHQO3L4RPd9Pc8hiHld9eVpxRUHAoyJj4tiYd
wZ8xEwgEEfzjZfvmS62PduCPDbhv9F3BARja1vflox3WCunwpd9TcpDQv6vC
tjHK4VGE+PaLCSoQ/0+KcpizSHnnn+UqDvVTnbtz3BHxBQ7vK1EOoj1er1hC
VB2eXABqEIt2+Put9MGcj6rQ8Il2kJoXp3l6gjok/HxiHM5fDXujX60N95/G
W959BpGGcH7Bmu7bGQmmcP4W8x+HUrSsHWpE1rk/vBTt4ANKD5ftHFy6c57/
doyC84NLVKb/3xAB54eA+AvCHfJB5m2wgvO/gJLXdBM4/0niwmsm73UcwMlu
dgTcfypA72fJIPyLnl4BJQE8rQ==
                   "], {{104.66699999999997`, 
                   29.654700000000005`}, {109.47800000000001`, 
                   29.654700000000005`}, {112.27499999999998`, 
                   26.242199999999993`}, {112.27499999999998`, 20.3688}, {
                   112.27499999999998`, 14.774999999999999`}, {
                   109.81399999999996`, 11.643799999999999`}, {
                   105.42200000000001`, 11.643799999999999`}, {
                   103.04500000000002`, 11.643799999999999`}, {
                   101.14399999999999`, 12.537499999999998`}, {
                   99.74529999999999, 14.271899999999995`}, {
                   98.34689999999999, 16.0344}, {97.5078, 
                   18.718799999999998`}, {97.5078, 21.487499999999997`}, {
                   97.5078, 26.7453}, {100.05299999999998`, 
                   29.654700000000005`}, {104.66699999999997`, 
                   29.654700000000005`}}}]}, 
                Thickness[0.008560910880917729], StripOnInput -> False]}, {
              ImageSize -> {116.80935491905355`, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {117., 36.}, 
               PlotRange -> {{0., 116.81}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009433072351664937], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/Tsm9+g/KQeHJff38c2ZbOcgMy9O83SAPZz/HwTO
Q+l4W4e9tbIW6Sl2DleFPjmeD7NxmDETCCztHOybHh2f8draIVx8+0WGfTYO
Gm959xl0WkDMOWzuMH0Cf5VZtpZDBEg+z9zhdfFW0d+nNRxKQNQ9M4ct5j8O
pZxSd+jxesVi4mjmsEH1SfO8teoOKbF33JgtTB0kpl7hzGhC8DPyP7SevKLq
sOyFh97/i+YODGCghsHfD3KviwWc/+db6YM5C3Hzr4P8tcwabj6MD7Mf7P55
VnD3gf232NJhhwMwAG6oO6SBgJulw+T21qjLNhpwvqnN3qBpippw/ga9vMWM
dzQh/l5l6eB/cWLMP2cdBwlQ+DtYORzdtaOXTUAfEo6c1g6fNwRkz0o3hIRz
tyOcz+O/fkqqgRM0fnQcbkrXJBrlOjm4gzzOruUActaMaieHMyDgownnw8If
xmfm7JJP1tNwAHnH2MkJHh/1v60Kzr1whPvXXbWUaZaDIzw8YHxYeNWC1P9w
gocnOn85KH4MneF83QkLfhiW4eZD9Lugme8Ct39N9+0MhnoXuPtWgMxXdHHw
APn/ubrDG2Dwzfzl7FD9CRhgtzQg4VPrDNGfpOuAnv4BJHtIpA==
                   "], {{
                   27.512500000000003`, 18.523399999999995`}, {
                   31.064099999999996`, 26.857799999999994`}, {34.5875, 
                   18.523399999999995`}, {27.512500000000003`, 
                   18.523399999999995`}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYvNrR3NNGrwdvu+81fV3q6UDjP/nW+mDOYbW
DulpQNDn7aCrtVL4goqNw/19fHOMN3k7fNkQkD1rua3DBr28xYxTvBxiFBw/
JvfYOag8aZ539pOng8/FiTH/Lts5RIhvv8igh+C7qpYyzZJwR5Wf5upgYgwC
NnC+xlvefQadFnD+FvMfh1K0zB0O1MpapB9xdaj7bVVwTsPMoW15+CkjHTeH
Rpaj/YbpphD1y9wcZoJAp4nDG6AxM73cHW4IfXI8L2biIA905pmlHhD5ncYO
M8C0p8OMCfxVZtnGDiVbRX+fNvNyiAb5R8YY7r/PIP+WGzmElKhM///By6Hb
6xWLyUNDhy0geRlvh7+g8BJE8MHhx2gA59d8AhrwS8thDzCYU/m9HFJi77gx
R6g7gL092wPOPwMCNe5wvtcJdtvZqW4OqaB4aNN0cGh6dHxGsJuDzLw4zdMX
tB3WdN/OYDCH8ifow8MHxmcAgROuDk8SF14z6deD8+NDgtQXrNSF80V6gB4K
QfAfgALygBYknA+4wu3P4fy5IH21q4OZzd6gaYzqDqBkk1ru5rAJ5M85qhD3
uLtD5B+qOBSDwlPMA873Afmn1QvOB6cHDx+4fTA+OB7yDOF8sPv3GzncBaU/
KR9IOKw2dgBF05mt3hBzU00cXEDqLbwdlr3w0PsfaApJr4u8IOatM3UAedNE
0BOSnqTMHKZ8Y4ufEeMOCfceM0h6OeQGSX+V5nB+PshjCyzhfA43oEW/rCHp
b4k7PD88BrnzvgecrwbKD1mecP5zkPx7T4dwUDrNs3U4rmk16bS/l8MRkEFM
thDxY17Q9G/jIABMtmlvvRyeZ2l/my5rA8mfP7wg6dzPGuJvXsz8C+MDAHuw
psM=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4qUvPPT+T/R32F8ra5H+xcYhNvfov03sAQ5P
s7S/Tde1dfi8ISB7lnWAwxbzH4dSvGwh6ioQ/K0tNRc2WwbC+TNBYGEgRN0T
azg/WsHxY7KNJZyfEnvHjXmHGUSdSaCDgdZK4QtfTBxcVUuZZs0IgPPFPQL+
SBQj+O3Lw08ZRQQ4mBgDAbMpxH7NAIcYsPmmcPeqPmmed9bKxKE50HNuQ1qA
ww2hT47nxUwg8vUBDn3BJSrT+U0cdt7q+pu6GMGH2B8I52tbTTpdHxIEcfdK
MzhfH+QeFis43+fixJh/m20cXmxfz/z8BDQ8ouwg+p4GwPkbHr6cuukOgq8O
cucpBP/q0VyThs1Q/wXbOXxni5/hUxjgsEEvbzGjj52D+NQrnBmX/CH2u9g5
vOHdZzAzC8HfAlIng5v/JHHhNZP7PnD7YPwl9/fxzWm2dTC/BnKAr0O4+PaL
DHm2DgmHL2unKvo51P62KjgXYQsRt/NzsG96dHzGbxs4n8cNGHCvrOB8HUX5
LznbdOD86RP4q8y8NSD+0PFz2OEANOCGusMeUPi3+zpsAEXYWnWIubd9HCRA
/mxC8DPyP7SevKLqULJV9Pfpdb4Of7+VPpjzURVuHgMYqDnoTljww/AZgs/j
v35K6gJ/ON8dFL8CAXD9IG8bVwXAzYfxYfYvnmTF6KsSAHcf2L4l/nD3w/IP
zH8wPsz/6PkLANlbdmY=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4gO1shbpHiEO9k2Pjs/4beOg4Pgx+YxviAOP
//opqRw2Dp82BGTP8g9xWHJ/H9+cZGs4vz+4RGW6vhWcr6Mo/yVnmw6cP30C
f5WZt4bDG959BjPdQhx2OAAtuKHusGSSFaPvl2CHDapPmuetVXdITwOCecEO
ElOvcGY0IfgZ+R9aT15RdWAAAY4Qh7/fSh/M+agKNw8szqDmEJt79N+mxQj+
GRBgCIXze7xesZg4hsL1qwGtPbsqFG4+jA+z/8X29czPQ0Lh7gPbxxQKd/9M
EPiJ8B+MD/M/jA8LHxh/+QsPvf+F1g67bnX9Tf0d4vAkceE1E34buHth4f8A
GMzGYmFwPji8PBB8sLdiwhymguzfDY2v2DC4eSFAa/+nhDnMANl709JB02rS
6fo5mHyw+1dbQ8xbEOYgDvL/Iaj+FWEOW8x/HEqJsnOQef3ITEojzMHEGAiC
7RwK4tnPSb4NhfMnLPhh+GwXMLz08hYz+kDlS0Md9LVWCl9wsYOHP4wPit40
NQQfnF64Q+D8rS01Fzb/DIbzwe6ZEQw331rnyqxnksFw+9uXh58yWhAEd283
yL6VQXD/bHj4cuqmNUFw/8L4sPAA63+C4O8Gxc/rIHh4gs17GwQPb3D6YAiG
x8fq7tsZDMYIPnp+AgB/uHXg
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMYHoc5JIQEqS/wVHeA8TPyP7SevKLq
oOD4MfmMYYQDAxioYfDv7+ObY1yE4L/h3WcwcxNufsaekskSPFFw83um5wk1
c0Q5mNnsDZrGqA7nS82L0zw9AcGfCQKRGnC+kTEQCGvC+eJTr3BmLNKEm/8i
S/vb9LtaDhPf1tib2kU66CvKf8mZpuXwWET25NPXEQ5zFinv/NOu5XAGBBaE
O7Bwdskn+2k5NAV6zm14FuFgWxmxwrTXyME3SSDCckqkw8nDTmsz80wd8oWa
D5w6GenA479+SuoPMzi/2+sVi4mgJZxf/9uq4JyHDcJ+rZXCF1zsHCYs+GH4
LCoCzo8Q336R4VY4nO9Z3azv0xTu4HOC3Xb2VltI+GmFO/QHl6hM97dxaFse
fsqIJ9xh+QsPvf+NFg4yrx+ZSTkg+Dtvdf1NDQ93sG96dHzGaUtIuJeEO6g/
aZ53NsvaQctq0un6LeEOz0HhI2vjsL9W1iJdJwLO9wLZfwzBd932+e8VjUiH
6RP4q8xmW8H5W8x/HEqxsoDz/3wrfTBH0QwST3cjHPpA7uU3cfCXE8vyFY6A
2LPFwAE9vQEA31QAPQ==
                  "]]}, 
                Thickness[0.009433072351664937], StripOnInput -> False]}, {
              ImageSize -> {106.0135093399751, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {107., 36.}, 
               PlotRange -> {{0., 106.01}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.006403278478581034], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvVPKi9naco47K+VtUj/YuPgPKFZKI1LweFp
lva36bq2DjNBYKWiwxbzH4dSvGwdGEBggjKcX/NpQ0D2LE04fwZI/U0diHlP
rOH8aAXHj8k2lnB+SuwdN+YdZg7Hdu3oZSvQdDDQWil84YuJw99vpQ/mTFSB
8/fm17ydmaoM568V0uFL71NyMDEGAmZTiHulFB1iwOabwt2r+qR53lkrE4eV
315WnGFQdrgh9MnxvJiJw2yQ/Ellh77gEpXp/CYOcxYp7/zzXAXO/wO2XwfO
5/FfPyXVwhBqrhmcrw9yD4sVnO9zcWLMv802DqI9Xq9YRPQg4RFlB/HvTzU4
P/CWdE3iJgT/59vXByyVEfyG31YF5zJUIf4LtnMQiA24bxSu7LBBL28xo4+d
w9kzQKAjB7Hfxc5BfteCfanvpOB8sDsrJXDyQdrP+Pyyh9kH4y+5v49vTrOt
ww3e22KpZuwO4eLbLzLk2ToIV04qObtEwKEW5K4IWwdweukUdLBvenR8xm8b
OJ/HTbWU6ZUVnK+jKP8lZ5sOnD99An+VmbcGxD0/BRx2OAANuKHuwOPI5zVj
JbvDBlCErVV3uPL72PV5N3/aS0y9wpnRhOBn5H9oPXlF1UFmo9h8JgUuSDr5
qAo3D5wuGdQcKu//uGV8WgzOj1GNkDk3RwbOf+Aa7zgrUAGuH5ye5ik7wMyH
8WH2h3OKtRu/V4C7DxyfO2Xg7oflH5j/YHwU/yPlLwAhHHhq
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMg4OLkYGIMBJu1HKZ8Y4ufoeLkID71CmeG
k7ZD8VbR36fdHB2aef3XT2HVdPi8ISB7lr+Dg8f+WlmL5+oOTxIXXjOpt4Pz
p0/grzLjtoTzQdpSM0wd3oAM0taH8+t+WxWckzCF88PFt19ksLOC8GdYOHwB
2bPc1iEl9o4bc4YtnK/6pHneWSEHOB9kTXqNo4PGW959Bp02cP7yFx56/wut
4fyTh53WZuZZOmRz/lyQ/hrBX9N9O4PhvSNE3RUrh5vSNYlGfx0dvu+81fX3
qrUDiErVd3IoAYXDOluHxyD//ndwaGA52m9Ybuew5P4+vjmf7R18Lk6M+XfZ
zqEW5K8XtnA+h5tqKVOVNZz/CeRudUuof+0g/vMwd0hNAwI1qH8lTByuC31y
PO9m7bDF/MehlCwjh0aQfeEWcH4ByOETTOD8F6Dw5dZ18DnBbjv7qpmDmc3e
oGkPVeDhB+OD1e+yh/NngsBLB4dfb18fsHys6uAOdO6sB47w+ENPHwATHPX/

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{45.4875, 17.0125}, {
                  46.324999999999996`, 18.8875}, {46.185900000000004`, 
                  19.0266}, {38.8313, 19.0266}, {38.074999999999996`, 
                  17.1531}, {38.215599999999995`, 17.0125}, {45.4875, 
                  17.0125}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYu8T7LazYz0d9LVWCl9wsXO4JV2TaDTVw2GD
Xt5iRh87B9bFk6wYSxF8BhDY4O6wxfzHoZQoBH/J/X18c5ptHcDm+Xo4hItv
v8iQZ+sAEjb+5OFQ+9uq4FyErUPb8vBTRiyeDjz+66ekSiDx3VRLmV5Zwfk6
ivJfcrbpwPkzQSBSA27eDoemR8dvqMPt26D6pHneWnW4eySmXuHMaELwM/I/
tJ68ouogDhIX8oSIM6hh8Hfe6vqb6o/gs4D834qbfwYE/njBzYfxYfbvAJkX
7wV3nzqQOrvLE+7+elC4rED4D8aH+R/GjwCFp5+1w+ru2xkMygEOqWlAcEzV
Qfr1IzOpIwEOZjZ7g6Y9VIHzL1wNe6MvjZBPCAlSX6Cp6uBZ3azvcygA4p5e
VQdtq0mn6w8EOMyYwF9lpq3mwPlzQfrmfQEOL7K0v02fi+CbGAPBZwQfFl9w
PjQ+Y3OP/tt0PAAe32B3SwXC0wM4fDIC4ekFxoelpxfb1zM/XxMAT4/ofLB5
kxD8zxsCsmcV4+aDzW/xh5sP48Psz49nPycpGAB339WjuSYNyQj376+VtUjP
QfgPzof6H8Y/Dwrvam2HNaD4kfeC24eevwBWc2Q8
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJx1lGlIlEEYx1dXSiOLyNJIM8nN+2p3tdbd5bE0Owz1PdJOKTOP8ogsyDu1
PiiRSWqKmpRBUaZoKgXZIUKWWoJ+2ej2KoxSzAy7dt5pZkhxYNj3t+87zzPP
//nPOBxM5mLkMpnMxDj3G6epcdoHjEV31YVD7Zu2RZV5OtiX2PG7Uc5BhHVr
ryxJB5HodycHmdOalJ5IHdwsfBkni+LgHJ/qWGbPeOFmxQnTTxrK7g72E0db
3CmXFS1O893uDKcir6u7IzjY8iDTbv2wE83XoBjIq65zgtBVyxN2tIeDTUmf
RVwu47jkr2c6+xSwdDzg+eENHPyaPPG2ckwB3+dFXQpJ5EAmjbVw11DwK+Yy
Y5Qm9jrjvPCtVTmGGbyKp/HCUD5rgeabyRY/amKb9IzfGmVTnpyby9GIF2k+
wk/bN9bF612gtlhjsiNVhNDeC3t/b3LH68+KMHq8edm0mxdMNIQdqQhmLIUJ
FLF+wZ7wENUHIjxB8bI84LNlm3e5XoR8y9D6i0EeMGBl1zmoFGEkwW2y7JUr
BBnbVGErglp7nyt1cIFxFF8uQjp6MDjDLtTv1wJ4oP6ddMb17xFAblFgH+3p
jPd3j6ecEjW/Z8U+xiOt9fJhLU/7jWzyx5yH98hINYwNKzMOrFOowGZL2E8b
fx77T6mCLjRSeEB26NaowAr1+xHj1civQQJlojeJdxiNUgG8XW8sfTGghIZ3
H0saawXcXx8l1r9OwPsr9MH1fWBM6ifx5uJvyGjXGGeh82GjnsUkvtSnAT+a
nzDZ37FbxoOS4gtFNVM+Q1cE3GdvX8i83XIwu0qAIiTcFzWtbwLlb1bT+iXd
MtT//CHAabOO8z6xatC691UMdfOUzZF/c/n/3wfx0In8k6Sm/SHxCEvnaEIL
bpriZ9nAQwzax1od3u9+HgaRvzx0EIv+NzB2lb4XKJN6zdF9sUBH9bqEdOnU
Yv+Y//NztRa2ped5hSwSwRH1O43xd1R/vz9lL9RvMw1eHzKbrdF90uiP6xVF
mp+cR+n7QD1+v0QEldI4eD3W2yDAHb+px4d26/F5KWSM62cs3W9rGBM9SLzm
/IwXTfE8NHgmXTUJ0WM9bHmaX9J5lKPc35GoyqlnTO5Tsp7c3yTfzPv8Lzzn
b+8=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4jMgsCHcYcn9fXxzmm0dYPwt5j8OpUTZOTwR
kT359HWYg77WSuELLph81SfN884eQvBnggFu/oaHL6duuhIKNx/Gh9nf4/WK
xUQ0zCFcfPtFhjxbB86fC9I3W4U5/AeBeFsHV9VSplk+YQ69wSUq0+VtIe5J
DnOo/21VcM7DxuFAraxF+pZwhxkga3fqQd0L5VdqOQh/cjyfxhjh4HtxYsy/
Zg2HtuXhp4xkIhzklr/w0KtXddjaUnNhcymCH5t79N+m6REODSxH+w2/azh0
g9y3NsLhSeLCaybntRwWT7Ji9H0RAbVf38H9YZXIOvkoB3VQuGRZO5h3OiY8
9YhysKmMWGH61sbhe/DjpbNjohxqQeojbB1WfLzkm9QQBffvepAB26Lg4QHj
w8ILHD9fIuHhKbIOqOAKgs++RiYqZXWkwwa9vMWMPnYOxRkT39aURzqYGANB
sJ2DFw+Tdnsegg90zRGFAAT/deAOuVbjSLh9MD7MPb3T84SaJ0TC3Qu0zfr+
9kiHelD4pNs6gKy3Ph8Jjx8Y3wcU3ptt4PwYBcePyTk2DvlCzQdOnYx04PFf
PyWVw8bheNm++VL7IyH+nGPtcO1orklDeQTEf0d0HCYs+GH4TCzcoWBN9+2M
CTYOBfHs5yRFwyHq19g4BMiJZfkKhzuIT73CmXEIwS/ZKvr79D0EH2yeCTS9
a4TD3Q9JX+Fw/6HnDwAE5mf7
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4ue/V368FBrjsL9W1iL9i42DyDr3h1VTYhye
Zml/m65r67Di4yXfpBMxDlvMfxxK8bJ1KN03X0qfNRbO9+Bh0m4/huCnpgGB
XhzEvCfWcH60guPHZBtLOD8l9o4b8w4zh7fLj3mbH4x1MNBaKXzhi4mDj3mn
Y4Iqgi8TlWJ9/38MnL/Addvnv09iHEyMgYDZFGL/thiHGLD5pnD3qj5pnnfW
ysRB9Oa578GfYxxuCH1yPC9m4qBy+2ddFk+sQ19wicp0fhOHKxUv1QwNEHyI
/XFw/oMqUIjEOcwEgZVmcL4+yD0sVnC+z8WJMf822ziwhPHpbgqNg4RHlJ3D
Xf/e6XlFsXD+1s9/r1RkIvghQOVzwxH87XKtrwMdYiH+C7ZzWAuMDpF/MQ4b
9PIWM/rYOewpmSzBUhYDsd/FzkHVkGONjBOC3+6Y8PSCFG4+2P9/ouD2wfhL
7u/jm9Ns67C+KGPiW59oh3Dx7RcZ8mwd9O+qsDXOjXao/W1VcC7C1mHD3PfL
j62OdrBvenR8xm8bOJ/HTbWU6ZUVnK+jKP8lZ5sOnD99An+VmbeGQwfIPYui
HXY4AA24oe7QMz1PqDkg2mEDKMLWqjtsOVG2b/6vKAeJqVc4M5oQ/Iz8D60n
r6g6+CQJRFimRDv8/Vb6YM5HVbh5DGCgBk0vCD44vcTEwPng+J0bA9f/5ILS
7Z9ssXDzYXyY/aDkJbYxBu4+/gjLLSfiYuDuh+UfmP9gfJj/0fMXAEE5gZE=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYvY1MlEp6QkO9k2Pjs/4beOgbsixRiYrwYHH
f/2UVA4bh/hdnjxM2QkOS+7v45uTbA3n9weXqEzXt4LzdRTlv+Rs04Hzp0/g
rzLz1nC4oHT7Z11agsMOB6AFN9QdLvsmCUTYJjhsUH3SPG+tukN6GhAIJThI
TL3CmdGE4Gfkf2g9eUXVwRgE3BMc/n4rfTDnoyrcPAYwUHOYLMESxjcVwQ/l
09009zCCr90udvPcY4T+78GPl86WSISbD+PD7O/Oef575VuE+3qn5wk1H0G4
/z8I7Ef4D8aH+R/Gh4UPjL/8hYfe/0JrB/NOx4SnBxIcniQuvGbCbwN3Lyz8
f6/8eMnXLxHO7z/0VSMmHcF/v/yYt3lhosNUkP27ofFVlAg3jzkMaGBposOM
mUBw09LBluv64oKJmHyw+1dbQ8J3cqKDOMj/h2wcDpxa6LpteqLDFvMfh1Ki
7BxU2BqnOocnOpiA1AXbOQBd03/IEsEvABmokOiwQS9vMaMPVP5vgoO+1krh
Cy528PCH8cHxew3BB9r2+a8Hgg/0fZKAA4IPdg9/Atz87XKtrwMXxMPtt7nv
3ztdLR7uXnB46sfD/eMPikDjeLh/YXxYeGw5UbZvfhaCnyvUfOBUYTw8PO+A
AqA4Hh7ec0AR0B4Pj48jChuKMnYi+Oj5CQCMZnUH
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4mSBCMstWxIdEkKC1Bd4qjvA+Bn5H1pPXlF1
yN5TMlkiJsmBAQzUMPj2pnG7PGsQ/N7peULNc3DzMya+rbH3TIab/7Mua0+J
e7KDmc3eoGmM6nC+1Lw4zdMTEPyZIBCpAecbGQOBsCacLz71CmfGIk24+S+y
tL9Nv6vl8Hvlx0u+j5Ic9BXlv+RM03L4e6XipdrOJIc5i5R3/mnXcgjl0900
VzjJgYWzSz7ZT8sh3HLLibJtSQ62lRErTHuNHCJTrO/78yY7nDzstDYzzxTi
f41kBx7/9VNSf5jB+d1er1hMBC3h/PrfVgXnPGwQ9mutFL7gYudQYMt1fXEB
gg9yjqEBgm/AsUYmiiXJwecEu+3srbYOPaDwu5Ho0B9cojLd38YhGuSek4kO
y1946P1vtHBQYWuc6vwYwf8M8uC7RAf7pkfHZ5y2dHi//Ji3+d9EB/UnzfPO
Zlk7gK2XTXJ4DgofWRuHIwobijIiEXyg61nCliH44PC5nuQwfQJ/ldlsKzh/
i/mPQylWFnD+n2+lD+YomjnsBhmwKcmhD+RefhOH/fOl9O/6JDnsr5W1SN9i
4ICe3gDxZwMv
                  "]]}, 
                Thickness[0.006403278478581034], StripOnInput -> False]}, {
              ImageSize -> {156.16911581569116`, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {157., 36.}, 
               PlotRange -> {{0., 156.17}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.006494771708774437], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gcR4tsvMmg7fN95q+vvVksHGP/Pt9IHcwyt
HWbMBAJLbQddrZXCF1RsHOp/WxWcO6Ht8GVDQPas5bYOJ3bt6GULUHeIUXD8
mNxj5zBjAn+V2WkVB5+LE2P+XbZzcF9zdDnDDkU4X7hyUsnZI0JwvkWSrh3r
gV/2JsYgYAPna7zl3WfQaQHnbzH/cShFy9yhWbyWNdONwaEO5A4NM4clt5Y/
NjzM5tDIcrTfMN3UQWaj2HymBD4HkLNndpo4tCmwq54JEXG4IfTJ8byYiYP8
rgX7UvXkIfI7jR3S04DgmTLE3dnGDheuhr3Rv63qEA3yj4wx3H+fQf4tN3Lw
Bbn7sIZDt9crFpOHhg7HQPIFmg5/QeEliOCDw4/RAM6v+QQ04JeWw4ss7W/T
bVUdUmLvuDFHqDtMB7njphycnwZ2jyicDw7/SC6HVJB4m6bDNq8NFnMsOR1k
5sVpnr6g7dAX0e3PWMAO4U/Qh4cPjP8fBOoZHJ4kLrxm0q8H58eHBKkvWKkL
54v0AD0UguCD08EBLYfTZ4CAhwFu/3rpbbqncv7am9nsDZrGqO5wg/e2WGoZ
t8MmvbzFjHNUHTxA8W0h4gCWf6ji8GXfx63p26TgfF1F+S85YupwvvjUK5wZ
Snpw+2D8kq2iv0/nGcL5YPfvN3KoBcV7hq6DQ9Oj4zNWGzvUg+L9uraDzwl2
29mpJg4SIPWPNB2WvfDQ+x9oClHfoQ4xb50pJP25KDqA05OUmYMIiP9ExAHk
zTM9Zg7toPQiIuAATn+V5nB+/pru2xkLLOF8DjfVUqZf1g4hby9/nKEoDs8P
Z0Hm1CjA+dX3f9wyXq0E509pb426vEfFIRyUzfJsHeSWAx1qr+ZwpG15+Ckm
W4dkULxLaEDs77Rx8Ab5a6uGw3NQupG1cXgECqcHGg7gbOpnDQlPM02M/Avj
AwBHVLN1
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYmMQ0HZ0MAHRm7UcfsfkHv3H5eggPvUKZ4aT
tsNN6ZpEI10Hh2Ze//VTWDUdNujlLWbMsXPw2F8ra/FcHcL3sYHzU2LvuDHf
MIPzb4P0mxo7vCneKvpbWx/Or/ttVXBOwhTODxfffpHBzsrhFoifaubwZUNA
9qzltg76WiuFL5hYw/lgd32yhfNVnzTPO5vk4KDxlnefQacNnL/8hYfe/0Jr
OP/kYae1mXmWDhfz49nPXUTwhT85nk+76uAAcm76FSsH+6ZHx2c8dnD4vvNW
19+r1g7yjh+Tz4g6OpQAnX96na3DlAn8VWan7R0aWI72G5bbOeSv6b6dccDW
wefixJh/l+0cfE6w287eag3nXxcCWuBmCecfANnzxQzqXzsHA5D/REwdUtOA
QM0Wwn9iCNVn7dAIssfcAEKHW8D5BSB7J5jA+S9A4cut6yABCp9FJg5mNnuD
pj1UgYcfjF8PUt9uC+f/B4H59g6/3r4+YPlY1QFkLMNxB3j8oacPALPw7Cs=

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.287499999999994`, 
                  17.0125}, {44.125, 18.8875}, {43.9859, 19.0266}, {36.6313, 
                  19.0266}, {35.87499999999999, 17.1531}, {36.0156, 
                  17.0125}, {43.287499999999994`, 17.0125}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4o16eYsZXTwc9LVWCl9wsXNwaHp0fEa1u8MG
kLiPnUMO588F6dEIfhoITHNz2GL+41BKFIK/5P4+vjnNtg5g80zcHcLFt19k
yLN1cFUtZZp1w92h9rdVwbkIW4c3vPsMZr5yd+DxXz8lVQKJ7wZU+MoKztdR
lP+Ss00Hzp8JApEacPN2gBx6Qx1u3wbVJ83z1qrD3SMx9QpnRhOCn5H/ofXk
FVWIO364OzCAgRoGX97xY/IZUw84Pxvk/2zcfBNjIHjsCTcfxofZDzbP1RPu
vm6vVywmCz3g7n+SuPCaSb8H3H8wPsz/MH4EKDz9rB321spapOv4O6SC/HVM
1cFfTizL1zzAwcxmb9C0hypw/oWrYW/0pRHyCSFB6gs0VR1q1m1LqjcNgLin
V9UhNvfov03GAQ4zJvBXmWmrOdjoXJn1zDDA4UWW9rfpcxF8sL8+I/iw+ILz
ofE5YcEPw2dWAfD4Bvu3NwCeHv6DwO0AeHqB8WHpSfr1IzMphQB4ekTng81j
RfB9TrDbzj7rj5MPdne2H9x8GB9mPzg9cfjD3SfwyfF82lp/uPvB4b/fH+4/
OB/qfxj/PCi8q7UdhED6WT3h9qHnLwD+dV7x
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJx1lHlI1EEUx9cUyuiiS81Cjda81muPYt1dnl1aJvX77VASlWSZdqlRSeTa
oUaghRaZJRZCRQWpq2ZW0EEltF6ZWX+YkaXmkdBlVlTa7+3PmQGjB/PHh5l5
b95733lecclivKNCoXCQ1kZpjZGWee+8gmFPAS69uTepKNMIecU/Qt6nCrDW
pfqZIskIOSv6nDQ2AdJ/6VMaY4yAx9TNApzAix6cJyxT7hvTp2cc4OUxsPNm
AOOCvMkHdFE+cD3nVaKiToDI++lzFnbPZ/Gsys7MCyXzIVNYfv6wTgDX/Bbn
xAzOicmfjtpalLBUClN4XYA/g/vaiz4rwV9/qu5QuwAKu3lD/8R7weemioy/
WlfvKHTnXJVlaaqMHsUnRebPHi/bzOKNZkNAS+H7cs7TvoQ/3dr7f65HayMs
HuXaR4tKtpl84WXNLs3hbgKrnp1cP7Q4AKbi/Z8E+vdUzfjlHwTeUlka7nDW
qCWrJnL9IgLhC+ZXSeAJ+juoAs/wz5vrywlkTVxVdnqpClwjV/92vUKgZ7v/
YMFrP9gfc1XbkEtAa7grnvHyBSx7QyqBNHTU6gPHsd8CARX2L9VHzr/RDI7O
2R6bA33k/FScL57SO0Q3iYzdP7zTzbKKrN/HrqytDbWI8C5GElQx51Z3y6ZQ
pQai0jKDVpaKsv7UGhhG6xDld+k1EIH91pgZE9TrLc603tTfOTRnAsF+16Y1
daqhc/ocW5cLkfsbopbr70nk9+WEQAbmt4YzzZ/6+x9/u92a/ecy54P4P1y1
/zD1/0BqV0LnAhafMn3fbvwYKTp4/Nw/3m3miF6CdWB925tfMYVAHv63j1qW
3wDGr9Ky/O1+LdoRfZjhiFNNbkiCFlJixza6hXMOQ/1+Exkn4/5tEWyonyQt
6w/1RxnlljBggA27aoYqKkWI3yqZtxEe4XubRehCfamM8vuizYzl85xpvuNw
Xow3snqdxXs2A8xG/VhG9HzBAOmlN+MOHSEwD/t9gPN3zP9FGOMg7LeTXr7/
4F92wXlSESbXw8bj0/9oP7/EJO8fJXIdzaaRfAjcWPDj4ZZ1Jll3Q2bG9n41
c7bPtwLOtB7UX091mWN3mwjWwKSLDitN0IH1yBVZfPu8iuU87mdxQuVcznSe
0vt0ftN4o+f5X37FhfM=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGZigAKVcIcl9/fxzWm2dYDxt5j/OJQSZecg5hHw
RyI+zEFfa6XwBRdMfoT49osMZgj+GRDgwc1/IiJ78ql7KNx8GB9m/4FaWYv0
jlCHcJC5ebYONjpXZj1bG+rwHwTibR0qIlaYnt0f6tAbXKIyXd7WQQLknuuh
DvW/rQrOedg4fNkQkD1LPdxhxkwg2KkHdS+UX6nl4KZayjSrJNzB9+LEmH/N
Gg47b3X9Te0Pd5Bb/sJDr17V4cX29czPXyD4Exb8MHzGFeHQwHK03/C7hsN+
kPsUIhyeJC68ZnJey+Ha0VyThugIqP36DlUi69wfTop0UH/SPO9slrVDxp6S
yRJ7Ih1sKoEOf2vjoNMudvPc+UiHWpD6CFuHOypsjVM/R8L9+wBkgGYUPDxg
fFh4gcMhPRIenu4PQQoQfOv7/r3T5SIdNujlLWb0sXPg/LkgffOrCAcTYyAI
tnPY2lJzYfNDBN9fTizL9zCCzwFSvywCbh+MD4+fUwtdtzEj3Au0LU9IO9Kh
HhQ+6bYOIOvznCLh8QPj+4DCe7MNnB+j4PgxOcfGAWja5782kQ48/uunpHLY
OPxe+fGSr1EkJN3MsYa6PxzivyM6Dkcua6dKdoU5FKzpvp0xwcZhySQrRt+O
MIj6NTYOTYGecxvawhzEp17hzDiE4JdsFf19+h6CDzbPBJre54TB3Q9JX2Fw
/6HnDwCI+Ftp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYhn9uypsJ6Md9tfKWqR/sXFwf1glso49xuFp
lva36bq2DndU2BqnWsc4bDH/cSjFy9ZhxcdLvkkVCH6NvWncLstYOH/GTCBY
GAsx74k1nB+t4Pgx2cYSzk+JvePGvMPMQeH2z7osk1gHA62Vwhe+mDjUZu0p
mTwjBs73752eJ1SM4F+peKlmGBHjYGIMBMymEPs1YxxiwOabwt2r+qR53lkr
EwcPHibt9rQYhxtCnxzPi5k4hPLpbppbH+PQF1yiMp3fxIF9jUxUymIEH2J/
LJwvsg4YIiFxDiBnz1xpBufrg9zDYgXn+1ycGPNvs42DaadjwtMT0PCIsnMQ
aD5wauHTGDj/hZohx5o7CH47UPmFUwj+m8Adcq2bof4LtnN4AIwO98IYhw16
eYsZfewc3i8/5m3+Mhpiv4udQ0SK9X3/rQg+0PUSLH24+eEg/+dHwe2D8Zfc
38c3p9nW4cnS2UcUDkQ5hItvv8iQZ+uQIBBhuUUg2qH2t1XBuQig/AWl2z/l
oh3smx4dn/HbBs7ncVMtZXplBefrKMp/ydmmA+dPn8BfZeatAXGPWLTDDgeg
ATfUHfafWui67XCUwwZQhK1Vd3j+e+XHS7lRDhJTr3BmNCH4GfkfWk9eUXWo
n+rcnXM9yuHvt9IHcz6qws1jAAM1aHpB8MHp5QKCD45fgRi4fnGWMD7dqhi4
+TA+zH5bYPLyVImBu8+lO+f574sI98PyD8x/MD7M/+j5CwChu3BM
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4oWu2z7/VUhwsG96dHzGbxuH/aeAIsoJDjz+
66ekctg4fA9+vHS2SoLDkvv7+OYkW8P5/cElKtP1reB8HUX5LznbdOD86RP4
q8y8NRyy95RMlgCav8MBaMENdYfr54Aq3sY7bFB90jxvrbrDfxCYHu8gMfUK
Z0YTgp+R/6H15BVVhzMgwJDg8Pdb6YM5H1Xh5jGAgZqDzqa575f7Ifjvlx/z
Nq9F8A8rbCjKmIvQP+Ftjb3ppQS4+TA+zH4VtsapzssT4O5TN+RYI1OHcP9M
EKhE+A/Gh/kfxoeFD4y//IWH3v9Ca4cLSrd/1lUlODxJXHjNhN8G7l5Y+E91
7s55zp4I52vE9B/6qoDgdzgmPL2glegwFWT/bmh8aSfCzZsLMlA/0WEGyN6b
lg7XFxfYcnlj8sHuX20NCV+fRAdxkP8P2ThEp1jf9w9MdNhi/uNQSpSdw/75
Uvp3BRIdTIyBINjOAegajZjPCXA+N8jAW8Dw0stbzOgDld+e4KCvtVL4gosd
PPxhfHD89iP4QNt6pzMh+KI3gQnkczycv+VE2b75k+Lh5r8J3CHXKhwPtz9X
qPnAqZlxcPeCw2dRHNw/LQeAAbQsDu5fGB8WHk9/r/x46S6CvwCUH57EwcOT
P8Jyy4lncfDwPg+Kv19x8PgAp3edeDgfPT8BAAOOkR4=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4t8rP17yzUt0SAgJUl/gqe4A42fkf2g9eUXV
gTmMT3eTaJIDAxioYfBvnPse/NgUwVc35FgjE4abz6jdLnaTKRlu/mQJljA+
xmQHM5u9QdMY1eF8qXlxmqcnIPgzQSBSA843MgYCYU04X3zqFc6MRZpw819k
aX+bflfLYapzd87z2UkO+oryX3KmaTlMzxNqPlCU5DBnkfLOP+1aDu+XH/M2
P5vowMLZJZ/sp+UA9H2SQEGSg21lxArTXiOHz3+vVLw8luRw8rDT2sw8U4j/
HyY58Pivn5L6wwzO7/Z6xWIiaAnn1/+2KjjnYYOwX2ul8AUXOwfu64sLbLUQ
/Hygc069TITzTy903fZ5b6KDzwl229lbbSHhNynRoT+4RGW6vw3EPU2JDstf
eOj9b7Rw2D9fSv/uHAS/B+TBFYkO9k2Pjs84benQ4Zjw9MK2RAf1J83zzmZZ
O4Cs57qe6PAcFD6yNg7xuzx5mIST4Hx+3U1z38cj+ODwmZjkMH0Cf5XZbCs4
f4v5j0MpVhZw/p9vpQ/mKJo5hAK9Pzc7yaEP5F5+E4dwyy0nytiSHPbXylqk
bzFwQE9vABwR+hw=
                  "]]}, 
                Thickness[0.006494771708774437], StripOnInput -> False]}, {
              ImageSize -> {153.96556911581567`, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {154., 36.}, 
               PlotRange -> {{0., 153.97}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
          8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          8.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.018018018018018018`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcMTZwcQYCDZrOUz5xhY/Y4mzg/jUK5wZ
TtoOxVtFf58+5uTQzOu/fgqrpsPnDQHZs847Onjsr5W1eK4O4e93gPOnTOCv
MuO2gfNB2lIzLBzegAzS1ofz635bFZyTMIXzw8W3X2Sws3LgAfFnWDt8AZm7
3NZho17eYkYTBzhf9UnzvLOTHOF8kDXpf5wcNN7y7jPotIHzl7/w0PtfaA3n
nzzstDYzz9Ihh/PngvRsZzh/TfftDIZ8Z4i6K1YON6VrEo1qnR2+77zV9feq
tQOISl3v7FACCod1tg6PExdeM6l3cmhgOdpvWG7ncDE/nv1cpaODz8WJMf8u
20HMKXGA8zncVEuZquzgfLC71W2g/rVzSIm948bsYeWQmgYEarYQvoS5w3Wh
T47n3awdtpj/OJSSZerQCLIv3ALOLwA5fIIJnP8CFL7cug4+J9htZ1+1dDCz
2Rs07aEKPPxgfLD/Yh3h/JkgkOnk8Ovt6wOWj1Ud3IHOnZXgDI8/9PQBAEX6
9IA=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk21IU2EUx+cLiKBFhSj0KjR1Oqfb7tW5Zvyt3bvtEmaSmNGb1VIz08h9
sTKy9ENFSpjlC7YwEqnIPoRIaVGIM99DLEzQSkwmUvlBypdsz3PlETrwcPlx
D885z/9/Tujx/FS7j0Kh8PKcnZ7j7TmFL4IWuifN+H46au7ujAHbkn6d6EkT
GEdXOH9rqwR0vtv1NKfYiD0uv8TaNgGNU1bN8rkdeHLjc7bivohPGy9m6uwm
3JTcvlyGhfGH/KN+fUlWxrPNKbk1y1YEiEqHt9vI+OP62aT+sATGU6R+YDxe
X9psyFJbETZxtb5X4qEh/WgsjKtJrFvl8fY1dXq3iEekv308UPK1895LEREz
ge2xGTwOBLcMKspEFJDGj/FYPJTX8fegiNjIpg0DE3o815xt8CoU5Xtb9Shr
TH+vWxTxcIxczMEw3JHHwYIrvh3l2nQOxQvGgj7nKtO6XVbGW4meDpt876iO
Ma2fEst46rzHiOlI5Pr/cWbVWtFDQh2OUySSLYwHiZ5NImOqf7CI+ZnpNwk+
EfJ7HwvIyf9Z2lWpYn5OZD4Y5voj5W+4gBaSGKIGp/fENzNcxN8tMQi5M+Sf
XWKW88o1st+9ZlwL3PusUhkl/3ebwZvaUqtCVXCpjLe7l82QSF5aGJuPIDII
+5VM3ziS/2U7WkeuL9nHVpn2t2RhTOtabHI9eziaiW4BEqtP9SqVEFJ/RNVd
EI0fHlur30qwE50mYxg3EL92axlTXWp1cj9FEk4eHhV9XHpQW+dtqKpYWxR3
gcNl6ueKX4vciv42jJD55XnmD32ng8cA8aPVhqU5x3idNl6ec6UEJZnHIgNj
uhehRsZU73qTPF+bbIgh82feCbqPtyyMz9B6ImOq/7wg+/8qEU6TeqgmWWD7
9f8+/wOeoLew
                  "]]}, 
                Thickness[0.018018018018018018`], StripOnInput -> False]}, {
              ImageSize -> {55.49569115815691, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {56., 36.}, 
               PlotRange -> {{0., 55.5}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.010539629005059023`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcMTZwcQYCDZrOUz5xhY/Y4mzg/jUK5wZ
TtoOxVtFf58+5uTQzOu/fgqrpsPnDQHZs847Onjsr5W1eK4O4e93gPOnTOCv
MuO2gfNB2lIzLBzegAzS1ofz635bFZyTMIXzw8W3X2Sws3LgAfFnWDt8AZm7
3NZho17eYkYTBzhf9UnzvLOTHOF8kDXpf5wcNN7y7jPotIHzl7/w0PtfaA3n
nzzstDYzz9Ihh/PngvRsZzh/TfftDIZ8Z4i6K1YON6VrEo1qnR2+77zV9feq
tQOISl3v7FACCod1tg6PExdeM6l3cmhgOdpvWG7ncDE/nv1cpaODz8WJMf8u
20HMKXGA8zncVEuZquzgfLC71W2g/rVzSIm948bsYeWQmgYEarYQvoS5w3Wh
T47n3awdtpj/OJSSZerQCLIv3ALOLwA5fIIJnP8CFL7cug4+J9htZ1+1dDCz
2Rs07aEKPPxgfLD/Yh3h/JkgkOnk8Ovt6wOWj1Ud3IHOnZXgDI8/9PQBAEX6
9IA=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpbFk6wYe70cvu+81fV3q6UDjP/nW+mDOYbW
DibGQDDby0FXa6XwBRUbhzXdtzMY9ns5fNkQkD1rua1D/W+rgnMLPB1iFBw/
JvfYOXwCif/3cPC5ODHm32U7B9UnzfPOWiH4Qp8cz6epuqHKL3KB2GNsA+dr
vOXdZ9BpAedvMf9xKEXL3KHH6xWLyUUXhzqQvRpmDiElKtP/W7g6NLIc7TdM
N4Wo3+TqMBMEOk0cQN5KDXdzuAGyWMzE4Q3Q2Jmb3CHyO40d0kDgmIfDjAn8
VWbZxg72TY+Oz3D2dIgG+UfGGO6/zyB/lRs5yAOFz/z1dOgGueOhIURew8vh
Lyi8BBF8cPgxGsD5NaCA+aXl0LY8/JSRjKdDSuwdN+YIdQcGEFjhDudD3O0G
50tMvcKZUeTqkApyZ5umA4//+impCa4OMvPiNE9f0HaoiFhhetYZyp+gDw8f
GP8MCFxxcXiSuPCaSb8enB8fEqS+YKUunC8C0hiC4D+IEN9+8YCWg88JdtvZ
Z13g9ltcO5prssPFwcxmb9A0RnWIf1pcHTbp5S1mnKPqUAlyT7AbRP6hioMD
KDyV3eF8cZB/JnnC+SKg9BDqDbcPxi/ZKvr7dJ4hnA92/34jSPpT94aYu9rY
4T0oPg95QdyZauIgAFLv6uWw7IWH3v9AU4j69Z4Q89aZOkQCrWGQ84CkJykz
h4TDl7VTM90g/u4xg6SX866Q9FdpDufngwxaYAnnc7ipljL9soakvw1u8Pyw
ARQOb9zhfEi68YDzN4Lk/3g4hIPckWfrMPkbW/yMGE+HI6CAZLJ1UAGl30ue
0PRv43B/H98c41+eDs+ztL9Nl7WB5E9WLwdQcDH4WUPCUwoz/8L4AFi0vow=

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XOC3XZ2qo/DqcNOazPl1B1g/Iz8D60nr6g6sCye
ZMXI6ufAAAZqGPwniQuvmYQj+B82BGTPmo7gh5SoTP9/AcGPP3xZO1XQ3+Hv
t9IHcz6qOoC4kmIBcPvQ+cYgoI/gg6z3FQmE86VfPzKTOhDosEH1SfO8teoO
wp8cz6fZBjkkhASpL+jUdvCubtb32RfkID71CmdGk75DMMg9PMEO6WlAcMwI
zj9QK2uRfsQUzk+JvePG/MPKIUJ8+0UGsSCHLeY/DqVE2UHsnxMA51dErDA9
24/ga1pNOl1fEYCqPiLAwQTkj2A7SPj+9XfYoJe3mNEHqj/Z30Ffa6XwBRc7
hwv58eznTvrB+QIg/7gi+Dz+66ekNvjC9YP5L7zh9sH4S+7v45vTbAuJj3If
h3CQP/JsHdqXh58ykvF1qP1tVXAuwtZBd8KCH4Z6vhB9Ekh8N9VSpldWcP7x
XTt62QK04XyZeXGapzdoOig4fkw+w+vroKso/yWnTMNhyje2+BlXfBx+vX19
wJJZwwE9fQEAdEXzcA==
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfX8f3xzjJj+HI23Lw08x2To8SVx4zeS+n0NqGhCo
2TpM+cYWPyPG32GLXt5iRhtbh8qIFaZn2QPg/HSQui4EfyYISAY6lGwV/X36
no3DGRBICXS4KvTJ8XyYjUM70BqjnkCI+WI2DmD71wU6iE+9wpmxyRpi3rlA
hz/fSh/MMbR2WDzJitFXJchhBsjcm5YOteu2JdX7BjmAlKVdM4fzt5j/OJTC
ZQrn8/qvn5L6wtDBXbWUaZZAkIOpzd6gaYz6Ds2BnnMbZgVC3PtH20HcI+CP
hH6gw6nDTmsz7TQdYnOP/tt0OMBh+gT+KjNvDYc/MUCBT/5wvu6EBT8M/RB8
WHjNWaS880+6hgMsPJ9naX+bvhfBh4UvAEEooEk=
                   "]}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4k8bArJn/Q5xsG96dHzGbxuHkBKV6f8ZQh14
/NdPSeWwcVB90jzvLFOow5L7+/jmJFvD+f3BQIX6VnC+jqL8l5xtOnD+9An8
VWbeGg4Kjh+Tz/wMcdjhALTghrrDtaO5Jg3LQxw2gBSuVXeYCQKBIQ4SU69w
ZjQh+Bn5H1pPXlF1MDEGgt0hDn+/lT6Y81EVbh4DGKg5TFjww/BZWCicD6a2
IPgHamUt0r+EwvVHim+/yBAXBjcfxofZL/P6kZkURxjcfWD7tobC3X8GBNYg
/Afjw/wP48PCB8Zf/sJD73+htcNb3n0GM9eFOjxJXHjNhN8G7l5Y+At9cjyf
djIMzgeH128EHxwe/OEOU0H274bGl0A43LyO5eGnjCTCHWaAwvGmpUNM7tF/
m/wx+WD3r7aGmBcc7iAO8v8hG4c2kP6YcIct5j8OpUTZOQTIiWX53g6DqrNz
WDTJitF3AYJ/5LJ2qmQeMLz08hYz+tg5LAHJa4Q56GutFL7gYgcPfxgfHL83
EXxwetkXAue/2L6e+fkaBB/sHp8QuPkF8eznJM8Gw+3feavrb2pwMNy9YPti
guH+eSIie/JpfDDcvzA+LDzA+qcj+OD4mRcMD0+weQuC4eENTh9bguHx8QCY
LYyfIfjo+QkAGD521g==
                  "]]}, 
                Thickness[0.010539629005059023`], StripOnInput -> False]}, {
              ImageSize -> {94.88359651307597, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {95., 36.}, 
               PlotRange -> {{0., 94.88}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {10.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.008560910880917729], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcMTZwcQYCDZrOUz5xhY/Y4mzg/jUK5wZ
TtoOxVtFf58+5uTQzOu/fgqrpsPnDQHZs847Onjsr5W1eK4O4e93gPOnTOCv
MuO2gfNB2lIzLBzegAzS1ofz635bFZyTMIXzw8W3X2Sws3LgAfFnWDt8AZm7
3NZho17eYkYTBzhf9UnzvLOTHOF8kDXpf5wcNN7y7jPotIHzl7/w0PtfaA3n
nzzstDYzz9Ihh/PngvRsZzh/TfftDIZ8Z4i6K1YON6VrEo1qnR2+77zV9feq
tQOISl3v7FACCod1tg6PExdeM6l3cmhgOdpvWG7ncDE/nv1cpaODz8WJMf8u
20HMKXGA8zncVEuZquzgfLC71W2g/rVzSIm948bsYeWQmgYEarYQvoS5w3Wh
T47n3awdtpj/OJSSZerQCLIv3ALOLwA5fIIJnP8CFL7cug4+J9htZ1+1dDCz
2Rs07aEKPPxgfLD/Yh3h/JkgkOnk8Ovt6wOWj1Ud3IHOnZXgDI8/9PQBAEX6
9IA=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpbFk6wYe70cvu+81fV3q6UDjP/nW+mDOYbW
DibGQDDby0FXa6XwBRUbhzXdtzMY9ns5fNkQkD1rua1D/W+rgnMLPB1iFBw/
JvfYOXwCif/3cPC5ODHm32U7B9UnzfPOWiH4Qp8cz6epuqHKL3KB2GNsA+dr
vOXdZ9BpAedvMf9xKEXL3KHH6xWLyUUXhzqQvRpmDiElKtP/W7g6NLIc7TdM
N4Wo3+TqMBMEOk0cQN5KDXdzuAGyWMzE4Q3Q2Jmb3CHyO40d0kDgmIfDjAn8
VWbZxg72TY+Oz3D2dIgG+UfGGO6/zyB/lRs5yAOFz/z1dOgGueOhIURew8vh
Lyi8BBF8cPgxGsD5NaCA+aXl0LY8/JSRjKdDSuwdN+YIdQcGEFjhDudD3O0G
50tMvcKZUeTqkApyZ5umA4//+impCa4OMvPiNE9f0HaoiFhhetYZyp+gDw8f
GP8MCFxxcXiSuPCaSb8enB8fEqS+YKUunC8C0hiC4D+IEN9+8YCWg88JdtvZ
Z13g9ltcO5prssPFwcxmb9A0RnWIf1pcHTbp5S1mnKPqUAlyT7AbRP6hioMD
KDyV3eF8cZB/JnnC+SKg9BDqDbcPxi/ZKvr7dJ4hnA92/34jSPpT94aYu9rY
4T0oPg95QdyZauIgAFLv6uWw7IWH3v9AU4j69Z4Q89aZOkQCrWGQ84CkJykz
h4TDl7VTM90g/u4xg6SX866Q9FdpDufngwxaYAnnc7ipljL9soakvw1u8Pyw
ARQOb9zhfEi68YDzN4Lk/3g4hIPckWfrMPkbW/yMGE+HI6CAZLJ1UAGl30ue
0PRv43B/H98c41+eDs+ztL9Nl7WB5E9WLwdQcDH4WUPCUwoz/8L4AFi0vow=

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XOC3XZ2qo/DqcNOazPl1B1g/Iz8D60nr6g6sCye
ZMXI6ufAAAZqGPwniQuvmYQj+B82BGTPmo7gh5SoTP9/AcGPP3xZO1XQ3+Hv
t9IHcz6qOoC4kmIBcPvQ+cYgoI/gg6z3FQmE86VfPzKTOhDosEH1SfO8teoO
wp8cz6fZBjkkhASpL+jUdvCubtb32RfkID71CmdGk75DMMg9PMEO6WlAcMwI
zj9QK2uRfsQUzk+JvePG/MPKIUJ8+0UGsSCHLeY/DqVE2UHsnxMA51dErDA9
24/ga1pNOl1fEYCqPiLAwQTkj2A7SPj+9XfYoJe3mNEHqj/Z30Ffa6XwBRc7
hwv58eznTvrB+QIg/7gi+Dz+66ekNvjC9YP5L7zh9sH4S+7v45vTbAuJj3If
h3CQP/JsHdqXh58ykvF1qP1tVXAuwtZBd8KCH4Z6vhB9Ekh8N9VSpldWcP7x
XTt62QK04XyZeXGapzdoOig4fkw+w+vroKso/yWnTMNhyje2+BlXfBx+vX19
wJJZwwE9fQEAdEXzcA==
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfX8f3xzjJj+HI23Lw08x2To8SVx4zeS+n0NqGhCo
2TpM+cYWPyPG32GLXt5iRhtbh8qIFaZn2QPg/HSQui4EfyYISAY6lGwV/X36
no3DGRBICXS4KvTJ8XyYjUM70BqjnkCI+WI2DmD71wU6iE+9wpmxyRpi3rlA
hz/fSh/MMbR2WDzJitFXJchhBsjcm5YOteu2JdX7BjmAlKVdM4fzt5j/OJTC
ZQrn8/qvn5L6wtDBXbWUaZZAkIOpzd6gaYz6Ds2BnnMbZgVC3PtH20HcI+CP
hH6gw6nDTmsz7TQdYnOP/tt0OMBh+gT+KjNvDYc/MUCBT/5wvu6EBT8M/RB8
WHjNWaS880+6hgMsPJ9naX+bvhfBh4UvAEEooEk=
                   "]}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4k8bArJn/Q5xsG96dHzGbxuHkBKV6f8ZQh14
/NdPSeWwcVB90jzvLFOow5L7+/jmJFvD+f3BQIX6VnC+jqL8l5xtOnD+9An8
VWbeGg4Kjh+Tz/wMcdjhALTghrrDtaO5Jg3LQxw2gBSuVXeYCQKBIQ4SU69w
ZjQh+Bn5H1pPXlF1MDEGgt0hDn+/lT6Y81EVbh4DGKg5TFjww/BZWCicD6a2
IPgHamUt0r+EwvVHim+/yBAXBjcfxofZL/P6kZkURxjcfWD7tobC3X8GBNYg
/Afjw/wP48PCB8Zf/sJD73+htcNb3n0GM9eFOjxJXHjNhN8G7l5Y+At9cjyf
djIMzgeH128EHxwe/OEOU0H274bGl0A43LyO5eGnjCTCHWaAwvGmpUNM7tF/
m/wx+WD3r7aGmBcc7iAO8v8hG4c2kP6YcIct5j8OpUTZOQTIiWX53g6DqrNz
WDTJitF3AYJ/5LJ2qmQeMLz08hYz+tg5LAHJa4Q56GutFL7gYgcPfxgfHL83
EXxwetkXAue/2L6e+fkaBB/sHp8QuPkF8eznJM8Gw+3feavrb2pwMNy9YPti
guH+eSIie/JpfDDcvzA+LDzA+qcj+OD4mRcMD0+weQuC4eENTh9bguHx8QCY
LYyfIfjo+QkAGD521g==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQ/WTp7CMKBlEOx3bt6GX7oOLAvkYmKkU4yqHm04aA
7FkqDkcUNhRlfIx08L04Meafs4rD9+DHS2dviXRwntAslPZLyWG7XOvrwIBI
B2MQmKzgcAYEfCIdHrjGO86aKOuQngYE2xDyG+a+X37sdKTDh0XrFc6+UHCw
ue/fO/1apMOe/Jq3M1kVHXqm5wk1v0Dwzyvd/lnHFQXng+23iXIoP7zNdeZe
BYeMPSWTJUqiHMI5xdqN9RUcFrhu+/y3JtrBfc3R5QwW0g77Ty103bY72iFG
NULm3B9JB6BteUKfox1aFdhVz5hIOiwBen+DVYxDX0S3P2OAhAMPk3a72MUY
BxOwe+XgfLA/yhQcRG+e+x7cHQO3L4RPd9Pc8hiHld9eVpxRUHAoyJj4tiYd
wZ8xEwgEEfzjZfvmS62PduCPDbhv9F3BARja1vflox3WCunwpd9TcpDQv6vC
tjHK4VGE+PaLCSoQ/0+KcpizSHnnn+UqDvVTnbtz3BHxBQ7vK1EOoj1er1hC
VB2eXABqEIt2+Put9MGcj6rQ8Il2kJoXp3l6gjok/HxiHM5fDXujX60N95/G
W959BpGGcH7Bmu7bGQmmcP4W8x+HUrSsHWpE1rk/vBTt4ANKD5ftHFy6c57/
doyC84NLVKb/3xAB54eA+AvCHfJB5m2wgvO/gJLXdBM4/0niwmsm73UcwMlu
dgTcfypA72fJIPyLnl4BJQE8rQ==
                   "], {{104.66699999999997`, 
                   29.654700000000005`}, {109.47800000000001`, 
                   29.654700000000005`}, {112.27499999999998`, 
                   26.242199999999993`}, {112.27499999999998`, 20.3688}, {
                   112.27499999999998`, 14.774999999999999`}, {
                   109.81399999999996`, 11.643799999999999`}, {
                   105.42200000000001`, 11.643799999999999`}, {
                   103.04500000000002`, 11.643799999999999`}, {
                   101.14399999999999`, 12.537499999999998`}, {
                   99.74529999999999, 14.271899999999995`}, {
                   98.34689999999999, 16.0344}, {97.5078, 
                   18.718799999999998`}, {97.5078, 21.487499999999997`}, {
                   97.5078, 26.7453}, {100.05299999999998`, 
                   29.654700000000005`}, {104.66699999999997`, 
                   29.654700000000005`}}}]}, 
                Thickness[0.008560910880917729], StripOnInput -> False]}, {
              ImageSize -> {116.80935491905355`, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {117., 36.}, 
               PlotRange -> {{0., 116.81}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {11.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009433072351664937], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/Tsm9+g/KQeHJff38c2ZbOcgMy9O83SAPZz/HwTO
Q+l4W4e9tbIW6Sl2DleFPjmeD7NxmDETCCztHOybHh2f8draIVx8+0WGfTYO
Gm959xl0WkDMOWzuMH0Cf5VZtpZDBEg+z9zhdfFW0d+nNRxKQNQ9M4ct5j8O
pZxSd+jxesVi4mjmsEH1SfO8teoOKbF33JgtTB0kpl7hzGhC8DPyP7SevKLq
sOyFh97/i+YODGCghsHfD3KviwWc/+db6YM5C3Hzr4P8tcwabj6MD7Mf7P55
VnD3gf232NJhhwMwAG6oO6SBgJulw+T21qjLNhpwvqnN3qBpippw/ga9vMWM
dzQh/l5l6eB/cWLMP2cdBwlQ+DtYORzdtaOXTUAfEo6c1g6fNwRkz0o3hIRz
tyOcz+O/fkqqgRM0fnQcbkrXJBrlOjm4gzzOruUActaMaieHMyDgownnw8If
xmfm7JJP1tNwAHnH2MkJHh/1v60Kzr1whPvXXbWUaZaDIzw8YHxYeNWC1P9w
gocnOn85KH4MneF83QkLfhiW4eZD9Lugme8Ct39N9+0MhnoXuPtWgMxXdHHw
APn/ubrDG2Dwzfzl7FD9CRhgtzQg4VPrDNGfpOuAnv4BJHtIpA==
                   "], {{
                   27.512500000000003`, 18.523399999999995`}, {
                   31.064099999999996`, 26.857799999999994`}, {34.5875, 
                   18.523399999999995`}, {27.512500000000003`, 
                   18.523399999999995`}}}], 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYvNrR3NNGrwdvu+81fV3q6UDjP/nW+mDOYbW
DulpQNDn7aCrtVL4goqNw/19fHOMN3k7fNkQkD1rua3DBr28xYxTvBxiFBw/
JvfYOag8aZ539pOng8/FiTH/Lts5RIhvv8igh+C7qpYyzZJwR5Wf5upgYgwC
NnC+xlvefQadFnD+FvMfh1K0zB0O1MpapB9xdaj7bVVwTsPMoW15+CkjHTeH
Rpaj/YbpphD1y9wcZoJAp4nDG6AxM73cHW4IfXI8L2biIA905pmlHhD5ncYO
M8C0p8OMCfxVZtnGDiVbRX+fNvNyiAb5R8YY7r/PIP+WGzmElKhM///By6Hb
6xWLyUNDhy0geRlvh7+g8BJE8MHhx2gA59d8AhrwS8thDzCYU/m9HFJi77gx
R6g7gL092wPOPwMCNe5wvtcJdtvZqW4OqaB4aNN0cGh6dHxGsJuDzLw4zdMX
tB3WdN/OYDCH8ifow8MHxmcAgROuDk8SF14z6deD8+NDgtQXrNSF80V6gB4K
QfAfgALygBYknA+4wu3P4fy5IH21q4OZzd6gaYzqDqBkk1ru5rAJ5M85qhD3
uLtD5B+qOBSDwlPMA873Afmn1QvOB6cHDx+4fTA+OB7yDOF8sPv3GzncBaU/
KR9IOKw2dgBF05mt3hBzU00cXEDqLbwdlr3w0PsfaApJr4u8IOatM3UAedNE
0BOSnqTMHKZ8Y4ufEeMOCfceM0h6OeQGSX+V5nB+PshjCyzhfA43oEW/rCHp
b4k7PD88BrnzvgecrwbKD1mecP5zkPx7T4dwUDrNs3U4rmk16bS/l8MRkEFM
thDxY17Q9G/jIABMtmlvvRyeZ2l/my5rA8mfP7wg6dzPGuJvXsz8C+MDAHuw
psM=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4qUvPPT+T/R32F8ra5H+xcYhNvfov03sAQ5P
s7S/Tde1dfi8ISB7lnWAwxbzH4dSvGwh6ioQ/K0tNRc2WwbC+TNBYGEgRN0T
azg/WsHxY7KNJZyfEnvHjXmHGUSdSaCDgdZK4QtfTBxcVUuZZs0IgPPFPQL+
SBQj+O3Lw08ZRQQ4mBgDAbMpxH7NAIcYsPmmcPeqPmmed9bKxKE50HNuQ1qA
ww2hT47nxUwg8vUBDn3BJSrT+U0cdt7q+pu6GMGH2B8I52tbTTpdHxIEcfdK
MzhfH+QeFis43+fixJh/m20cXmxfz/z8BDQ8ouwg+p4GwPkbHr6cuukOgq8O
cucpBP/q0VyThs1Q/wXbOXxni5/hUxjgsEEvbzGjj52D+NQrnBmX/CH2u9g5
vOHdZzAzC8HfAlIng5v/JHHhNZP7PnD7YPwl9/fxzWm2dTC/BnKAr0O4+PaL
DHm2DgmHL2unKvo51P62KjgXYQsRt/NzsG96dHzGbxs4n8cNGHCvrOB8HUX5
LznbdOD86RP4q8y8NSD+0PFz2OEANOCGusMeUPi3+zpsAEXYWnWIubd9HCRA
/mxC8DPyP7SevKLqULJV9Pfpdb4Of7+VPpjzURVuHgMYqDnoTljww/AZgs/j
v35K6gJ/ON8dFL8CAXD9IG8bVwXAzYfxYfYvnmTF6KsSAHcf2L4l/nD3w/IP
zH8wPsz/6PkLANlbdmY=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4gO1shbpHiEO9k2Pjs/4beOg4Pgx+YxviAOP
//opqRw2Dp82BGTP8g9xWHJ/H9+cZGs4vz+4RGW6vhWcr6Mo/yVnmw6cP30C
f5WZt4bDG959BjPdQhx2OAAtuKHusGSSFaPvl2CHDapPmuetVXdITwOCecEO
ElOvcGY0IfgZ+R9aT15RdWAAAY4Qh7/fSh/M+agKNw8szqDmEJt79N+mxQj+
GRBgCIXze7xesZg4hsL1qwGtPbsqFG4+jA+z/8X29czPQ0Lh7gPbxxQKd/9M
EPiJ8B+MD/M/jA8LHxh/+QsPvf+F1g67bnX9Tf0d4vAkceE1E34buHth4f8A
GMzGYmFwPji8PBB8sLdiwhymguzfDY2v2DC4eSFAa/+nhDnMANl709JB02rS
6fo5mHyw+1dbQ8xbEOYgDvL/Iaj+FWEOW8x/HEqJsnOQef3ITEojzMHEGAiC
7RwK4tnPSb4NhfMnLPhh+GwXMLz08hYz+kDlS0Md9LVWCl9wsYOHP4wPit40
NQQfnF64Q+D8rS01Fzb/DIbzwe6ZEQw331rnyqxnksFw+9uXh58yWhAEd283
yL6VQXD/bHj4cuqmNUFw/8L4sPAA63+C4O8Gxc/rIHh4gs17GwQPb3D6YAiG
x8fq7tsZDMYIPnp+AgB/uHXg
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMYHoc5JIQEqS/wVHeA8TPyP7SevKLq
oOD4MfmMYYQDAxioYfDv7+ObY1yE4L/h3WcwcxNufsaekskSPFFw83um5wk1
c0Q5mNnsDZrGqA7nS82L0zw9AcGfCQKRGnC+kTEQCGvC+eJTr3BmLNKEm/8i
S/vb9LtaDhPf1tib2kU66CvKf8mZpuXwWET25NPXEQ5zFinv/NOu5XAGBBaE
O7Bwdskn+2k5NAV6zm14FuFgWxmxwrTXyME3SSDCckqkw8nDTmsz80wd8oWa
D5w6GenA479+SuoPMzi/2+sVi4mgJZxf/9uq4JyHDcJ+rZXCF1zsHCYs+GH4
LCoCzo8Q336R4VY4nO9Z3azv0xTu4HOC3Xb2VltI+GmFO/QHl6hM97dxaFse
fsqIJ9xh+QsPvf+NFg4yrx+ZSTkg+Dtvdf1NDQ93sG96dHzGaUtIuJeEO6g/
aZ53NsvaQctq0un6LeEOz0HhI2vjsL9W1iJdJwLO9wLZfwzBd932+e8VjUiH
6RP4q8xmW8H5W8x/HEqxsoDz/3wrfTBH0QwST3cjHPpA7uU3cfCXE8vyFY6A
2LPFwAE9vQEA31QAPQ==
                  "]]}, 
                Thickness[0.009433072351664937], StripOnInput -> False]}, {
              ImageSize -> {106.0135093399751, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {107., 36.}, 
               PlotRange -> {{0., 106.01}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.006403278478581034], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvVPKi9naco47K+VtUj/YuPgPKFZKI1LweFp
lva36bq2DjNBYKWiwxbzH4dSvGwdGEBggjKcX/NpQ0D2LE04fwZI/U0diHlP
rOH8aAXHj8k2lnB+SuwdN+YdZg7Hdu3oZSvQdDDQWil84YuJw99vpQ/mTFSB
8/fm17ydmaoM568V0uFL71NyMDEGAmZTiHulFB1iwOabwt2r+qR53lkrE4eV
315WnGFQdrgh9MnxvJiJw2yQ/Ellh77gEpXp/CYOcxYp7/zzXAXO/wO2XwfO
5/FfPyXVwhBqrhmcrw9yD4sVnO9zcWLMv802DqI9Xq9YRPQg4RFlB/HvTzU4
P/CWdE3iJgT/59vXByyVEfyG31YF5zJUIf4LtnMQiA24bxSu7LBBL28xo4+d
w9kzQKAjB7Hfxc5BfteCfanvpOB8sDsrJXDyQdrP+Pyyh9kH4y+5v49vTrOt
ww3e22KpZuwO4eLbLzLk2ToIV04qObtEwKEW5K4IWwdweukUdLBvenR8xm8b
OJ/HTbWU6ZUVnK+jKP8lZ5sOnD99An+VmbcGxD0/BRx2OAANuKHuwOPI5zVj
JbvDBlCErVV3uPL72PV5N3/aS0y9wpnRhOBn5H9oPXlF1UFmo9h8JgUuSDr5
qAo3D5wuGdQcKu//uGV8WgzOj1GNkDk3RwbOf+Aa7zgrUAGuH5ye5ik7wMyH
8WH2h3OKtRu/V4C7DxyfO2Xg7oflH5j/YHwU/yPlLwAhHHhq
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMg4OLkYGIMBJu1HKZ8Y4ufoeLkID71CmeG
k7ZD8VbR36fdHB2aef3XT2HVdPi8ISB7lr+Dg8f+WlmL5+oOTxIXXjOpt4Pz
p0/grzLjtoTzQdpSM0wd3oAM0taH8+t+WxWckzCF88PFt19ksLOC8GdYOHwB
2bPc1iEl9o4bc4YtnK/6pHneWSEHOB9kTXqNo4PGW959Bp02cP7yFx56/wut
4fyTh53WZuZZOmRz/lyQ/hrBX9N9O4PhvSNE3RUrh5vSNYlGfx0dvu+81fX3
qrUDiErVd3IoAYXDOluHxyD//ndwaGA52m9Ybuew5P4+vjmf7R18Lk6M+XfZ
zqEW5K8XtnA+h5tqKVOVNZz/CeRudUuof+0g/vMwd0hNAwI1qH8lTByuC31y
PO9m7bDF/MehlCwjh0aQfeEWcH4ByOETTOD8F6Dw5dZ18DnBbjv7qpmDmc3e
oGkPVeDhB+OD1e+yh/NngsBLB4dfb18fsHys6uAOdO6sB47w+ENPHwATHPX/

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{45.4875, 17.0125}, {
                  46.324999999999996`, 18.8875}, {46.185900000000004`, 
                  19.0266}, {38.8313, 19.0266}, {38.074999999999996`, 
                  17.1531}, {38.215599999999995`, 17.0125}, {45.4875, 
                  17.0125}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYu8T7LazYz0d9LVWCl9wsXO4JV2TaDTVw2GD
Xt5iRh87B9bFk6wYSxF8BhDY4O6wxfzHoZQoBH/J/X18c5ptHcDm+Xo4hItv
v8iQZ+sAEjb+5OFQ+9uq4FyErUPb8vBTRiyeDjz+66ekSiDx3VRLmV5Zwfk6
ivJfcrbpwPkzQSBSA27eDoemR8dvqMPt26D6pHneWnW4eySmXuHMaELwM/I/
tJ68ouogDhIX8oSIM6hh8Hfe6vqb6o/gs4D834qbfwYE/njBzYfxYfbvAJkX
7wV3nzqQOrvLE+7+elC4rED4D8aH+R/GjwCFp5+1w+ru2xkMygEOqWlAcEzV
Qfr1IzOpIwEOZjZ7g6Y9VIHzL1wNe6MvjZBPCAlSX6Cp6uBZ3azvcygA4p5e
VQdtq0mn6w8EOMyYwF9lpq3mwPlzQfrmfQEOL7K0v02fi+CbGAPBZwQfFl9w
PjQ+Y3OP/tt0PAAe32B3SwXC0wM4fDIC4ekFxoelpxfb1zM/XxMAT4/ofLB5
kxD8zxsCsmcV4+aDzW/xh5sP48Psz49nPycpGAB339WjuSYNyQj376+VtUjP
QfgPzof6H8Y/Dwrvam2HNaD4kfeC24eevwBWc2Q8
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJx1lGlIlEEYx1dXSiOLyNJIM8nN+2p3tdbd5bE0Owz1PdJOKTOP8ogsyDu1
PiiRSWqKmpRBUaZoKgXZIUKWWoJ+2ej2KoxSzAy7dt5pZkhxYNj3t+87zzPP
//nPOBxM5mLkMpnMxDj3G6epcdoHjEV31YVD7Zu2RZV5OtiX2PG7Uc5BhHVr
ryxJB5HodycHmdOalJ5IHdwsfBkni+LgHJ/qWGbPeOFmxQnTTxrK7g72E0db
3CmXFS1O893uDKcir6u7IzjY8iDTbv2wE83XoBjIq65zgtBVyxN2tIeDTUmf
RVwu47jkr2c6+xSwdDzg+eENHPyaPPG2ckwB3+dFXQpJ5EAmjbVw11DwK+Yy
Y5Qm9jrjvPCtVTmGGbyKp/HCUD5rgeabyRY/amKb9IzfGmVTnpyby9GIF2k+
wk/bN9bF612gtlhjsiNVhNDeC3t/b3LH68+KMHq8edm0mxdMNIQdqQhmLIUJ
FLF+wZ7wENUHIjxB8bI84LNlm3e5XoR8y9D6i0EeMGBl1zmoFGEkwW2y7JUr
BBnbVGErglp7nyt1cIFxFF8uQjp6MDjDLtTv1wJ4oP6ddMb17xFAblFgH+3p
jPd3j6ecEjW/Z8U+xiOt9fJhLU/7jWzyx5yH98hINYwNKzMOrFOowGZL2E8b
fx77T6mCLjRSeEB26NaowAr1+xHj1civQQJlojeJdxiNUgG8XW8sfTGghIZ3
H0saawXcXx8l1r9OwPsr9MH1fWBM6ifx5uJvyGjXGGeh82GjnsUkvtSnAT+a
nzDZ37FbxoOS4gtFNVM+Q1cE3GdvX8i83XIwu0qAIiTcFzWtbwLlb1bT+iXd
MtT//CHAabOO8z6xatC691UMdfOUzZF/c/n/3wfx0In8k6Sm/SHxCEvnaEIL
bpriZ9nAQwzax1od3u9+HgaRvzx0EIv+NzB2lb4XKJN6zdF9sUBH9bqEdOnU
Yv+Y//NztRa2ped5hSwSwRH1O43xd1R/vz9lL9RvMw1eHzKbrdF90uiP6xVF
mp+cR+n7QD1+v0QEldI4eD3W2yDAHb+px4d26/F5KWSM62cs3W9rGBM9SLzm
/IwXTfE8NHgmXTUJ0WM9bHmaX9J5lKPc35GoyqlnTO5Tsp7c3yTfzPv8Lzzn
b+8=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4jMgsCHcYcn9fXxzmm0dYPwt5j8OpUTZOTwR
kT359HWYg77WSuELLph81SfN884eQvBnggFu/oaHL6duuhIKNx/Gh9nf4/WK
xUQ0zCFcfPtFhjxbB86fC9I3W4U5/AeBeFsHV9VSplk+YQ69wSUq0+VtIe5J
DnOo/21VcM7DxuFAraxF+pZwhxkga3fqQd0L5VdqOQh/cjyfxhjh4HtxYsy/
Zg2HtuXhp4xkIhzklr/w0KtXddjaUnNhcymCH5t79N+m6REODSxH+w2/azh0
g9y3NsLhSeLCaybntRwWT7Ji9H0RAbVf38H9YZXIOvkoB3VQuGRZO5h3OiY8
9YhysKmMWGH61sbhe/DjpbNjohxqQeojbB1WfLzkm9QQBffvepAB26Lg4QHj
w8ILHD9fIuHhKbIOqOAKgs++RiYqZXWkwwa9vMWMPnYOxRkT39aURzqYGANB
sJ2DFw+Tdnsegg90zRGFAAT/deAOuVbjSLh9MD7MPb3T84SaJ0TC3Qu0zfr+
9kiHelD4pNs6gKy3Ph8Jjx8Y3wcU3ptt4PwYBcePyTk2DvlCzQdOnYx04PFf
PyWVw8bheNm++VL7IyH+nGPtcO1orklDeQTEf0d0HCYs+GH4TCzcoWBN9+2M
CTYOBfHs5yRFwyHq19g4BMiJZfkKhzuIT73CmXEIwS/ZKvr79D0EH2yeCTS9
a4TD3Q9JX+Fw/6HnDwAE5mf7
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4ue/V368FBrjsL9W1iL9i42DyDr3h1VTYhye
Zml/m65r67Di4yXfpBMxDlvMfxxK8bJ1KN03X0qfNRbO9+Bh0m4/huCnpgGB
XhzEvCfWcH60guPHZBtLOD8l9o4b8w4zh7fLj3mbH4x1MNBaKXzhi4mDj3mn
Y4Iqgi8TlWJ9/38MnL/Addvnv09iHEyMgYDZFGL/thiHGLD5pnD3qj5pnnfW
ysRB9Oa578GfYxxuCH1yPC9m4qBy+2ddFk+sQ19wicp0fhOHKxUv1QwNEHyI
/XFw/oMqUIjEOcwEgZVmcL4+yD0sVnC+z8WJMf822ziwhPHpbgqNg4RHlJ3D
Xf/e6XlFsXD+1s9/r1RkIvghQOVzwxH87XKtrwMdYiH+C7ZzWAuMDpF/MQ4b
9PIWM/rYOewpmSzBUhYDsd/FzkHVkGONjBOC3+6Y8PSCFG4+2P9/ouD2wfhL
7u/jm9Ns67C+KGPiW59oh3Dx7RcZ8mwd9O+qsDXOjXao/W1VcC7C1mHD3PfL
j62OdrBvenR8xm8bOJ/HTbWU6ZUVnK+jKP8lZ5sOnD99An+VmbeGQwfIPYui
HXY4AA24oe7QMz1PqDkg2mEDKMLWqjtsOVG2b/6vKAeJqVc4M5oQ/Iz8D60n
r6g6+CQJRFimRDv8/Vb6YM5HVbh5DGCgBk0vCD44vcTEwPng+J0bA9f/5ILS
7Z9ssXDzYXyY/aDkJbYxBu4+/gjLLSfiYuDuh+UfmP9gfJj/0fMXAEE5gZE=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYvY1MlEp6QkO9k2Pjs/4beOgbsixRiYrwYHH
f/2UVA4bh/hdnjxM2QkOS+7v45uTbA3n9weXqEzXt4LzdRTlv+Rs04Hzp0/g
rzLz1nC4oHT7Z11agsMOB6AFN9QdLvsmCUTYJjhsUH3SPG+tukN6GhAIJThI
TL3CmdGE4Gfkf2g9eUXVwRgE3BMc/n4rfTDnoyrcPAYwUHOYLMESxjcVwQ/l
09009zCCr90udvPcY4T+78GPl86WSISbD+PD7O/Oef575VuE+3qn5wk1H0G4
/z8I7Ef4D8aH+R/Gh4UPjL/8hYfe/0JrB/NOx4SnBxIcniQuvGbCbwN3Lyz8
f6/8eMnXLxHO7z/0VSMmHcF/v/yYt3lhosNUkP27ofFVlAg3jzkMaGBposOM
mUBw09LBluv64oKJmHyw+1dbQ8J3cqKDOMj/h2wcDpxa6LpteqLDFvMfh1Ki
7BxU2BqnOocnOpiA1AXbOQBd03/IEsEvABmokOiwQS9vMaMPVP5vgoO+1krh
Cy528PCH8cHxew3BB9r2+a8Hgg/0fZKAA4IPdg9/Atz87XKtrwMXxMPtt7nv
3ztdLR7uXnB46sfD/eMPikDjeLh/YXxYeGw5UbZvfhaCnyvUfOBUYTw8PO+A
AqA4Hh7ec0AR0B4Pj48jChuKMnYi+Oj5CQCMZnUH
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4mSBCMstWxIdEkKC1Bd4qjvA+Bn5H1pPXlF1
yN5TMlkiJsmBAQzUMPj2pnG7PGsQ/N7peULNc3DzMya+rbH3TIab/7Mua0+J
e7KDmc3eoGmM6nC+1Lw4zdMTEPyZIBCpAecbGQOBsCacLz71CmfGIk24+S+y
tL9Nv6vl8Hvlx0u+j5Ic9BXlv+RM03L4e6XipdrOJIc5i5R3/mnXcgjl0900
VzjJgYWzSz7ZT8sh3HLLibJtSQ62lRErTHuNHCJTrO/78yY7nDzstDYzzxTi
f41kBx7/9VNSf5jB+d1er1hMBC3h/PrfVgXnPGwQ9mutFL7gYudQYMt1fXEB
gg9yjqEBgm/AsUYmiiXJwecEu+3srbYOPaDwu5Ho0B9cojLd38YhGuSek4kO
y1946P1vtHBQYWuc6vwYwf8M8uC7RAf7pkfHZ5y2dHi//Ji3+d9EB/UnzfPO
Zlk7gK2XTXJ4DgofWRuHIwobijIiEXyg61nCliH44PC5nuQwfQJ/ldlsKzh/
i/mPQylWFnD+n2+lD+YomjnsBhmwKcmhD+RefhOH/fOl9O/6JDnsr5W1SN9i
4ICe3gDxZwMv
                  "]]}, 
                Thickness[0.006403278478581034], StripOnInput -> False]}, {
              ImageSize -> {156.16911581569116`, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {157., 36.}, 
               PlotRange -> {{0., 156.17}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.006494771708774437], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gcR4tsvMmg7fN95q+vvVksHGP/Pt9IHcwyt
HWbMBAJLbQddrZXCF1RsHOp/WxWcO6Ht8GVDQPas5bYOJ3bt6GULUHeIUXD8
mNxj5zBjAn+V2WkVB5+LE2P+XbZzcF9zdDnDDkU4X7hyUsnZI0JwvkWSrh3r
gV/2JsYgYAPna7zl3WfQaQHnbzH/cShFy9yhWbyWNdONwaEO5A4NM4clt5Y/
NjzM5tDIcrTfMN3UQWaj2HymBD4HkLNndpo4tCmwq54JEXG4IfTJ8byYiYP8
rgX7UvXkIfI7jR3S04DgmTLE3dnGDheuhr3Rv63qEA3yj4wx3H+fQf4tN3Lw
Bbn7sIZDt9crFpOHhg7HQPIFmg5/QeEliOCDw4/RAM6v+QQ04JeWw4ss7W/T
bVUdUmLvuDFHqDtMB7njphycnwZ2jyicDw7/SC6HVJB4m6bDNq8NFnMsOR1k
5sVpnr6g7dAX0e3PWMAO4U/Qh4cPjP8fBOoZHJ4kLrxm0q8H58eHBKkvWKkL
54v0AD0UguCD08EBLYfTZ4CAhwFu/3rpbbqncv7am9nsDZrGqO5wg/e2WGoZ
t8MmvbzFjHNUHTxA8W0h4gCWf6ji8GXfx63p26TgfF1F+S85YupwvvjUK5wZ
Snpw+2D8kq2iv0/nGcL5YPfvN3KoBcV7hq6DQ9Oj4zNWGzvUg+L9uraDzwl2
29mpJg4SIPWPNB2WvfDQ+x9oClHfoQ4xb50pJP25KDqA05OUmYMIiP9ExAHk
zTM9Zg7toPQiIuAATn+V5nB+/pru2xkLLOF8DjfVUqZf1g4hby9/nKEoDs8P
Z0Hm1CjA+dX3f9wyXq0E509pb426vEfFIRyUzfJsHeSWAx1qr+ZwpG15+Ckm
W4dkULxLaEDs77Rx8Ab5a6uGw3NQupG1cXgECqcHGg7gbOpnDQlPM02M/Avj
AwBHVLN1
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYmMQ0HZ0MAHRm7UcfsfkHv3H5eggPvUKZ4aT
tsNN6ZpEI10Hh2Ze//VTWDUdNujlLWbMsXPw2F8ra/FcHcL3sYHzU2LvuDHf
MIPzb4P0mxo7vCneKvpbWx/Or/ttVXBOwhTODxfffpHBzsrhFoifaubwZUNA
9qzltg76WiuFL5hYw/lgd32yhfNVnzTPO5vk4KDxlnefQacNnL/8hYfe/0Jr
OP/kYae1mXmWDhfz49nPXUTwhT85nk+76uAAcm76FSsH+6ZHx2c8dnD4vvNW
19+r1g7yjh+Tz4g6OpQAnX96na3DlAn8VWan7R0aWI72G5bbOeSv6b6dccDW
wefixJh/l+0cfE6w287eag3nXxcCWuBmCecfANnzxQzqXzsHA5D/REwdUtOA
QM0Wwn9iCNVn7dAIssfcAEKHW8D5BSB7J5jA+S9A4cut6yABCp9FJg5mNnuD
pj1UgYcfjF8PUt9uC+f/B4H59g6/3r4+YPlY1QFkLMNxB3j8oacPALPw7Cs=

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.287499999999994`, 
                  17.0125}, {44.125, 18.8875}, {43.9859, 19.0266}, {36.6313, 
                  19.0266}, {35.87499999999999, 17.1531}, {36.0156, 
                  17.0125}, {43.287499999999994`, 17.0125}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4o16eYsZXTwc9LVWCl9wsXNwaHp0fEa1u8MG
kLiPnUMO588F6dEIfhoITHNz2GL+41BKFIK/5P4+vjnNtg5g80zcHcLFt19k
yLN1cFUtZZp1w92h9rdVwbkIW4c3vPsMZr5yd+DxXz8lVQKJ7wZU+MoKztdR
lP+Ss00Hzp8JApEacPN2gBx6Qx1u3wbVJ83z1qrD3SMx9QpnRhOCn5H/ofXk
FVWIO364OzCAgRoGX97xY/IZUw84Pxvk/2zcfBNjIHjsCTcfxofZDzbP1RPu
vm6vVywmCz3g7n+SuPCaSb8H3H8wPsz/MH4EKDz9rB321spapOv4O6SC/HVM
1cFfTizL1zzAwcxmb9C0hypw/oWrYW/0pRHyCSFB6gs0VR1q1m1LqjcNgLin
V9UhNvfov03GAQ4zJvBXmWmrOdjoXJn1zDDA4UWW9rfpcxF8sL8+I/iw+ILz
ofE5YcEPw2dWAfD4Bvu3NwCeHv6DwO0AeHqB8WHpSfr1IzMphQB4ekTng81j
RfB9TrDbzj7rj5MPdne2H9x8GB9mPzg9cfjD3SfwyfF82lp/uPvB4b/fH+4/
OB/qfxj/PCi8q7UdhED6WT3h9qHnLwD+dV7x
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJx1lHlI1EEUx9cUyuiiS81Cjda81muPYt1dnl1aJvX77VASlWSZdqlRSeTa
oUaghRaZJRZCRQWpq2ZW0EEltF6ZWX+YkaXmkdBlVlTa7+3PmQGjB/PHh5l5
b95733lecclivKNCoXCQ1kZpjZGWee+8gmFPAS69uTepKNMIecU/Qt6nCrDW
pfqZIskIOSv6nDQ2AdJ/6VMaY4yAx9TNApzAix6cJyxT7hvTp2cc4OUxsPNm
AOOCvMkHdFE+cD3nVaKiToDI++lzFnbPZ/Gsys7MCyXzIVNYfv6wTgDX/Bbn
xAzOicmfjtpalLBUClN4XYA/g/vaiz4rwV9/qu5QuwAKu3lD/8R7weemioy/
WlfvKHTnXJVlaaqMHsUnRebPHi/bzOKNZkNAS+H7cs7TvoQ/3dr7f65HayMs
HuXaR4tKtpl84WXNLs3hbgKrnp1cP7Q4AKbi/Z8E+vdUzfjlHwTeUlka7nDW
qCWrJnL9IgLhC+ZXSeAJ+juoAs/wz5vrywlkTVxVdnqpClwjV/92vUKgZ7v/
YMFrP9gfc1XbkEtAa7grnvHyBSx7QyqBNHTU6gPHsd8CARX2L9VHzr/RDI7O
2R6bA33k/FScL57SO0Q3iYzdP7zTzbKKrN/HrqytDbWI8C5GElQx51Z3y6ZQ
pQai0jKDVpaKsv7UGhhG6xDld+k1EIH91pgZE9TrLc603tTfOTRnAsF+16Y1
daqhc/ocW5cLkfsbopbr70nk9+WEQAbmt4YzzZ/6+x9/u92a/ecy54P4P1y1
/zD1/0BqV0LnAhafMn3fbvwYKTp4/Nw/3m3miF6CdWB925tfMYVAHv63j1qW
3wDGr9Ky/O1+LdoRfZjhiFNNbkiCFlJixza6hXMOQ/1+Exkn4/5tEWyonyQt
6w/1RxnlljBggA27aoYqKkWI3yqZtxEe4XubRehCfamM8vuizYzl85xpvuNw
Xow3snqdxXs2A8xG/VhG9HzBAOmlN+MOHSEwD/t9gPN3zP9FGOMg7LeTXr7/
4F92wXlSESbXw8bj0/9oP7/EJO8fJXIdzaaRfAjcWPDj4ZZ1Jll3Q2bG9n41
c7bPtwLOtB7UX091mWN3mwjWwKSLDitN0IH1yBVZfPu8iuU87mdxQuVcznSe
0vt0ftN4o+f5X37FhfM=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGZigAKVcIcl9/fxzWm2dYDxt5j/OJQSZecg5hHw
RyI+zEFfa6XwBRdMfoT49osMZgj+GRDgwc1/IiJ78ql7KNx8GB9m/4FaWYv0
jlCHcJC5ebYONjpXZj1bG+rwHwTibR0qIlaYnt0f6tAbXKIyXd7WQQLknuuh
DvW/rQrOedg4fNkQkD1LPdxhxkwg2KkHdS+UX6nl4KZayjSrJNzB9+LEmH/N
Gg47b3X9Te0Pd5Bb/sJDr17V4cX29czPXyD4Exb8MHzGFeHQwHK03/C7hsN+
kPsUIhyeJC68ZnJey+Ha0VyThugIqP36DlUi69wfTop0UH/SPO9slrVDxp6S
yRJ7Ih1sKoEOf2vjoNMudvPc+UiHWpD6CFuHOypsjVM/R8L9+wBkgGYUPDxg
fFh4gcMhPRIenu4PQQoQfOv7/r3T5SIdNujlLWb0sXPg/LkgffOrCAcTYyAI
tnPY2lJzYfNDBN9fTizL9zCCzwFSvywCbh+MD4+fUwtdtzEj3Au0LU9IO9Kh
HhQ+6bYOIOvznCLh8QPj+4DCe7MNnB+j4PgxOcfGAWja5782kQ48/uunpHLY
OPxe+fGSr1EkJN3MsYa6PxzivyM6Dkcua6dKdoU5FKzpvp0xwcZhySQrRt+O
MIj6NTYOTYGecxvawhzEp17hzDiE4JdsFf19+h6CDzbPBJre54TB3Q9JX2Fw
/6HnDwCI+Ftp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYhn9uypsJ6Md9tfKWqR/sXFwf1glso49xuFp
lva36bq2DndU2BqnWsc4bDH/cSjFy9ZhxcdLvkkVCH6NvWncLstYOH/GTCBY
GAsx74k1nB+t4Pgx2cYSzk+JvePGvMPMQeH2z7osk1gHA62Vwhe+mDjUZu0p
mTwjBs73752eJ1SM4F+peKlmGBHjYGIMBMymEPs1YxxiwOabwt2r+qR53lkr
EwcPHibt9rQYhxtCnxzPi5k4hPLpbppbH+PQF1yiMp3fxIF9jUxUymIEH2J/
LJwvsg4YIiFxDiBnz1xpBufrg9zDYgXn+1ycGPNvs42DaadjwtMT0PCIsnMQ
aD5wauHTGDj/hZohx5o7CH47UPmFUwj+m8Adcq2bof4LtnN4AIwO98IYhw16
eYsZfewc3i8/5m3+Mhpiv4udQ0SK9X3/rQg+0PUSLH24+eEg/+dHwe2D8Zfc
38c3p9nW4cnS2UcUDkQ5hItvv8iQZ+uQIBBhuUUg2qH2t1XBuQig/AWl2z/l
oh3smx4dn/HbBs7ncVMtZXplBefrKMp/ydmmA+dPn8BfZeatAXGPWLTDDgeg
ATfUHfafWui67XCUwwZQhK1Vd3j+e+XHS7lRDhJTr3BmNCH4GfkfWk9eUXWo
n+rcnXM9yuHvt9IHcz6qws1jAAM1aHpB8MHp5QKCD45fgRi4fnGWMD7dqhi4
+TA+zH5bYPLyVImBu8+lO+f574sI98PyD8x/MD7M/+j5CwChu3BM
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4oWu2z7/VUhwsG96dHzGbxuH/aeAIsoJDjz+
66ekctg4fA9+vHS2SoLDkvv7+OYkW8P5/cElKtP1reB8HUX5LznbdOD86RP4
q8y8NRyy95RMlgCav8MBaMENdYfr54Aq3sY7bFB90jxvrbrDfxCYHu8gMfUK
Z0YTgp+R/6H15BVVhzMgwJDg8Pdb6YM5H1Xh5jGAgZqDzqa575f7Ifjvlx/z
Nq9F8A8rbCjKmIvQP+Ftjb3ppQS4+TA+zH4VtsapzssT4O5TN+RYI1OHcP9M
EKhE+A/Gh/kfxoeFD4y//IWH3v9Ca4cLSrd/1lUlODxJXHjNhN8G7l5Y+E91
7s55zp4I52vE9B/6qoDgdzgmPL2glegwFWT/bmh8aSfCzZsLMlA/0WEGyN6b
lg7XFxfYcnlj8sHuX20NCV+fRAdxkP8P2ThEp1jf9w9MdNhi/uNQSpSdw/75
Uvp3BRIdTIyBINjOAegajZjPCXA+N8jAW8Dw0stbzOgDld+e4KCvtVL4gosd
PPxhfHD89iP4QNt6pzMh+KI3gQnkczycv+VE2b75k+Lh5r8J3CHXKhwPtz9X
qPnAqZlxcPeCw2dRHNw/LQeAAbQsDu5fGB8WHk9/r/x46S6CvwCUH57EwcOT
P8Jyy4lncfDwPg+Kv19x8PgAp3edeDgfPT8BAAOOkR4=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4t8rP17yzUt0SAgJUl/gqe4A42fkf2g9eUXV
gTmMT3eTaJIDAxioYfBvnPse/NgUwVc35FgjE4abz6jdLnaTKRlu/mQJljA+
xmQHM5u9QdMY1eF8qXlxmqcnIPgzQSBSA843MgYCYU04X3zqFc6MRZpw819k
aX+bflfLYapzd87z2UkO+oryX3KmaTlMzxNqPlCU5DBnkfLOP+1aDu+XH/M2
P5vowMLZJZ/sp+UA9H2SQEGSg21lxArTXiOHz3+vVLw8luRw8rDT2sw8U4j/
HyY58Pivn5L6wwzO7/Z6xWIiaAnn1/+2KjjnYYOwX2ul8AUXOwfu64sLbLUQ
/Hygc069TITzTy903fZ5b6KDzwl229lbbSHhNynRoT+4RGW6vw3EPU2JDstf
eOj9b7Rw2D9fSv/uHAS/B+TBFYkO9k2Pjs84benQ4Zjw9MK2RAf1J83zzmZZ
O4Cs57qe6PAcFD6yNg7xuzx5mIST4Hx+3U1z38cj+ODwmZjkMH0Cf5XZbCs4
f4v5j0MpVhZw/p9vpQ/mKJo5hAK9Pzc7yaEP5F5+E4dwyy0nytiSHPbXylqk
bzFwQE9vABwR+hw=
                  "]]}, 
                Thickness[0.006494771708774437], StripOnInput -> False]}, {
              ImageSize -> {153.96556911581567`, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {154., 36.}, 
               PlotRange -> {{0., 153.97}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {15.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.018018018018018018`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcMTZwcQYCDZrOUz5xhY/Y4mzg/jUK5wZ
TtoOxVtFf58+5uTQzOu/fgqrpsPnDQHZs847Onjsr5W1eK4O4e93gPOnTOCv
MuO2gfNB2lIzLBzegAzS1ofz635bFZyTMIXzw8W3X2Sws3LgAfFnWDt8AZm7
3NZho17eYkYTBzhf9UnzvLOTHOF8kDXpf5wcNN7y7jPotIHzl7/w0PtfaA3n
nzzstDYzz9Ihh/PngvRsZzh/TfftDIZ8Z4i6K1YON6VrEo1qnR2+77zV9feq
tQOISl3v7FACCod1tg6PExdeM6l3cmhgOdpvWG7ncDE/nv1cpaODz8WJMf8u
20HMKXGA8zncVEuZquzgfLC71W2g/rVzSIm948bsYeWQmgYEarYQvoS5w3Wh
T47n3awdtpj/OJSSZerQCLIv3ALOLwA5fIIJnP8CFL7cug4+J9htZ1+1dDCz
2Rs07aEKPPxgfLD/Yh3h/JkgkOnk8Ovt6wOWj1Ud3IHOnZXgDI8/9PQBAEX6
9IA=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk21IU2EUx+cLiKBFhSj0KjR1Oqfb7tW5Zvyt3bvtEmaSmNGb1VIz08h9
sTKy9ENFSpjlC7YwEqnIPoRIaVGIM99DLEzQSkwmUvlBypdsz3PlETrwcPlx
D885z/9/Tujx/FS7j0Kh8PKcnZ7j7TmFL4IWuifN+H46au7ujAHbkn6d6EkT
GEdXOH9rqwR0vtv1NKfYiD0uv8TaNgGNU1bN8rkdeHLjc7bivohPGy9m6uwm
3JTcvlyGhfGH/KN+fUlWxrPNKbk1y1YEiEqHt9vI+OP62aT+sATGU6R+YDxe
X9psyFJbETZxtb5X4qEh/WgsjKtJrFvl8fY1dXq3iEekv308UPK1895LEREz
ge2xGTwOBLcMKspEFJDGj/FYPJTX8fegiNjIpg0DE3o815xt8CoU5Xtb9Shr
TH+vWxTxcIxczMEw3JHHwYIrvh3l2nQOxQvGgj7nKtO6XVbGW4meDpt876iO
Ma2fEst46rzHiOlI5Pr/cWbVWtFDQh2OUySSLYwHiZ5NImOqf7CI+ZnpNwk+
EfJ7HwvIyf9Z2lWpYn5OZD4Y5voj5W+4gBaSGKIGp/fENzNcxN8tMQi5M+Sf
XWKW88o1st+9ZlwL3PusUhkl/3ebwZvaUqtCVXCpjLe7l82QSF5aGJuPIDII
+5VM3ziS/2U7WkeuL9nHVpn2t2RhTOtabHI9eziaiW4BEqtP9SqVEFJ/RNVd
EI0fHlur30qwE50mYxg3EL92axlTXWp1cj9FEk4eHhV9XHpQW+dtqKpYWxR3
gcNl6ueKX4vciv42jJD55XnmD32ng8cA8aPVhqU5x3idNl6ec6UEJZnHIgNj
uhehRsZU73qTPF+bbIgh82feCbqPtyyMz9B6ImOq/7wg+/8qEU6TeqgmWWD7
9f8+/wOeoLew
                  "]]}, 
                Thickness[0.018018018018018018`], StripOnInput -> False]}, {
              ImageSize -> {55.49569115815691, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {56., 36.}, 
               PlotRange -> {{0., 55.5}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.010539629005059023`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcMTZwcQYCDZrOUz5xhY/Y4mzg/jUK5wZ
TtoOxVtFf58+5uTQzOu/fgqrpsPnDQHZs847Onjsr5W1eK4O4e93gPOnTOCv
MuO2gfNB2lIzLBzegAzS1ofz635bFZyTMIXzw8W3X2Sws3LgAfFnWDt8AZm7
3NZho17eYkYTBzhf9UnzvLOTHOF8kDXpf5wcNN7y7jPotIHzl7/w0PtfaA3n
nzzstDYzz9Ihh/PngvRsZzh/TfftDIZ8Z4i6K1YON6VrEo1qnR2+77zV9feq
tQOISl3v7FACCod1tg6PExdeM6l3cmhgOdpvWG7ncDE/nv1cpaODz8WJMf8u
20HMKXGA8zncVEuZquzgfLC71W2g/rVzSIm948bsYeWQmgYEarYQvoS5w3Wh
T47n3awdtpj/OJSSZerQCLIv3ALOLwA5fIIJnP8CFL7cug4+J9htZ1+1dDCz
2Rs07aEKPPxgfLD/Yh3h/JkgkOnk8Ovt6wOWj1Ud3IHOnZXgDI8/9PQBAEX6
9IA=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpbFk6wYe70cvu+81fV3q6UDjP/nW+mDOYbW
DibGQDDby0FXa6XwBRUbhzXdtzMY9ns5fNkQkD1rua1D/W+rgnMLPB1iFBw/
JvfYOXwCif/3cPC5ODHm32U7B9UnzfPOWiH4Qp8cz6epuqHKL3KB2GNsA+dr
vOXdZ9BpAedvMf9xKEXL3KHH6xWLyUUXhzqQvRpmDiElKtP/W7g6NLIc7TdM
N4Wo3+TqMBMEOk0cQN5KDXdzuAGyWMzE4Q3Q2Jmb3CHyO40d0kDgmIfDjAn8
VWbZxg72TY+Oz3D2dIgG+UfGGO6/zyB/lRs5yAOFz/z1dOgGueOhIURew8vh
Lyi8BBF8cPgxGsD5NaCA+aXl0LY8/JSRjKdDSuwdN+YIdQcGEFjhDudD3O0G
50tMvcKZUeTqkApyZ5umA4//+impCa4OMvPiNE9f0HaoiFhhetYZyp+gDw8f
GP8MCFxxcXiSuPCaSb8enB8fEqS+YKUunC8C0hiC4D+IEN9+8YCWg88JdtvZ
Z13g9ltcO5prssPFwcxmb9A0RnWIf1pcHTbp5S1mnKPqUAlyT7AbRP6hioMD
KDyV3eF8cZB/JnnC+SKg9BDqDbcPxi/ZKvr7dJ4hnA92/34jSPpT94aYu9rY
4T0oPg95QdyZauIgAFLv6uWw7IWH3v9AU4j69Z4Q89aZOkQCrWGQ84CkJykz
h4TDl7VTM90g/u4xg6SX866Q9FdpDufngwxaYAnnc7ipljL9soakvw1u8Pyw
ARQOb9zhfEi68YDzN4Lk/3g4hIPckWfrMPkbW/yMGE+HI6CAZLJ1UAGl30ue
0PRv43B/H98c41+eDs+ztL9Nl7WB5E9WLwdQcDH4WUPCUwoz/8L4AFi0vow=

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XOC3XZ2qo/DqcNOazPl1B1g/Iz8D60nr6g6sCye
ZMXI6ufAAAZqGPwniQuvmYQj+B82BGTPmo7gh5SoTP9/AcGPP3xZO1XQ3+Hv
t9IHcz6qOoC4kmIBcPvQ+cYgoI/gg6z3FQmE86VfPzKTOhDosEH1SfO8teoO
wp8cz6fZBjkkhASpL+jUdvCubtb32RfkID71CmdGk75DMMg9PMEO6WlAcMwI
zj9QK2uRfsQUzk+JvePG/MPKIUJ8+0UGsSCHLeY/DqVE2UHsnxMA51dErDA9
24/ga1pNOl1fEYCqPiLAwQTkj2A7SPj+9XfYoJe3mNEHqj/Z30Ffa6XwBRc7
hwv58eznTvrB+QIg/7gi+Dz+66ekNvjC9YP5L7zh9sH4S+7v45vTbAuJj3If
h3CQP/JsHdqXh58ykvF1qP1tVXAuwtZBd8KCH4Z6vhB9Ekh8N9VSpldWcP7x
XTt62QK04XyZeXGapzdoOig4fkw+w+vroKso/yWnTMNhyje2+BlXfBx+vX19
wJJZwwE9fQEAdEXzcA==
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfX8f3xzjJj+HI23Lw08x2To8SVx4zeS+n0NqGhCo
2TpM+cYWPyPG32GLXt5iRhtbh8qIFaZn2QPg/HSQui4EfyYISAY6lGwV/X36
no3DGRBICXS4KvTJ8XyYjUM70BqjnkCI+WI2DmD71wU6iE+9wpmxyRpi3rlA
hz/fSh/MMbR2WDzJitFXJchhBsjcm5YOteu2JdX7BjmAlKVdM4fzt5j/OJTC
ZQrn8/qvn5L6wtDBXbWUaZZAkIOpzd6gaYz6Ds2BnnMbZgVC3PtH20HcI+CP
hH6gw6nDTmsz7TQdYnOP/tt0OMBh+gT+KjNvDYc/MUCBT/5wvu6EBT8M/RB8
WHjNWaS880+6hgMsPJ9naX+bvhfBh4UvAEEooEk=
                   "]}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4k8bArJn/Q5xsG96dHzGbxuHkBKV6f8ZQh14
/NdPSeWwcVB90jzvLFOow5L7+/jmJFvD+f3BQIX6VnC+jqL8l5xtOnD+9An8
VWbeGg4Kjh+Tz/wMcdjhALTghrrDtaO5Jg3LQxw2gBSuVXeYCQKBIQ4SU69w
ZjQh+Bn5H1pPXlF1MDEGgt0hDn+/lT6Y81EVbh4DGKg5TFjww/BZWCicD6a2
IPgHamUt0r+EwvVHim+/yBAXBjcfxofZL/P6kZkURxjcfWD7tobC3X8GBNYg
/Afjw/wP48PCB8Zf/sJD73+htcNb3n0GM9eFOjxJXHjNhN8G7l5Y+At9cjyf
djIMzgeH128EHxwe/OEOU0H274bGl0A43LyO5eGnjCTCHWaAwvGmpUNM7tF/
m/wx+WD3r7aGmBcc7iAO8v8hG4c2kP6YcIct5j8OpUTZOQTIiWX53g6DqrNz
WDTJitF3AYJ/5LJ2qmQeMLz08hYz+tg5LAHJa4Q56GutFL7gYgcPfxgfHL83
EXxwetkXAue/2L6e+fkaBB/sHp8QuPkF8eznJM8Gw+3feavrb2pwMNy9YPti
guH+eSIie/JpfDDcvzA+LDzA+qcj+OD4mRcMD0+weQuC4eENTh9bguHx8QCY
LYyfIfjo+QkAGD521g==
                  "]]}, 
                Thickness[0.010539629005059023`], StripOnInput -> False]}, {
              ImageSize -> {94.88359651307597, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {95., 36.}, 
               PlotRange -> {{0., 94.88}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.008560910880917729], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcMTZwcQYCDZrOUz5xhY/Y4mzg/jUK5wZ
TtoOxVtFf58+5uTQzOu/fgqrpsPnDQHZs847Onjsr5W1eK4O4e93gPOnTOCv
MuO2gfNB2lIzLBzegAzS1ofz635bFZyTMIXzw8W3X2Sws3LgAfFnWDt8AZm7
3NZho17eYkYTBzhf9UnzvLOTHOF8kDXpf5wcNN7y7jPotIHzl7/w0PtfaA3n
nzzstDYzz9Ihh/PngvRsZzh/TfftDIZ8Z4i6K1YON6VrEo1qnR2+77zV9feq
tQOISl3v7FACCod1tg6PExdeM6l3cmhgOdpvWG7ncDE/nv1cpaODz8WJMf8u
20HMKXGA8zncVEuZquzgfLC71W2g/rVzSIm948bsYeWQmgYEarYQvoS5w3Wh
T47n3awdtpj/OJSSZerQCLIv3ALOLwA5fIIJnP8CFL7cug4+J9htZ1+1dDCz
2Rs07aEKPPxgfLD/Yh3h/JkgkOnk8Ovt6wOWj1Ud3IHOnZXgDI8/9PQBAEX6
9IA=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpbFk6wYe70cvu+81fV3q6UDjP/nW+mDOYbW
DibGQDDby0FXa6XwBRUbhzXdtzMY9ns5fNkQkD1rua1D/W+rgnMLPB1iFBw/
JvfYOXwCif/3cPC5ODHm32U7B9UnzfPOWiH4Qp8cz6epuqHKL3KB2GNsA+dr
vOXdZ9BpAedvMf9xKEXL3KHH6xWLyUUXhzqQvRpmDiElKtP/W7g6NLIc7TdM
N4Wo3+TqMBMEOk0cQN5KDXdzuAGyWMzE4Q3Q2Jmb3CHyO40d0kDgmIfDjAn8
VWbZxg72TY+Oz3D2dIgG+UfGGO6/zyB/lRs5yAOFz/z1dOgGueOhIURew8vh
Lyi8BBF8cPgxGsD5NaCA+aXl0LY8/JSRjKdDSuwdN+YIdQcGEFjhDudD3O0G
50tMvcKZUeTqkApyZ5umA4//+impCa4OMvPiNE9f0HaoiFhhetYZyp+gDw8f
GP8MCFxxcXiSuPCaSb8enB8fEqS+YKUunC8C0hiC4D+IEN9+8YCWg88JdtvZ
Z13g9ltcO5prssPFwcxmb9A0RnWIf1pcHTbp5S1mnKPqUAlyT7AbRP6hioMD
KDyV3eF8cZB/JnnC+SKg9BDqDbcPxi/ZKvr7dJ4hnA92/34jSPpT94aYu9rY
4T0oPg95QdyZauIgAFLv6uWw7IWH3v9AU4j69Z4Q89aZOkQCrWGQ84CkJykz
h4TDl7VTM90g/u4xg6SX866Q9FdpDufngwxaYAnnc7ipljL9soakvw1u8Pyw
ARQOb9zhfEi68YDzN4Lk/3g4hIPckWfrMPkbW/yMGE+HI6CAZLJ1UAGl30ue
0PRv43B/H98c41+eDs+ztL9Nl7WB5E9WLwdQcDH4WUPCUwoz/8L4AFi0vow=

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XOC3XZ2qo/DqcNOazPl1B1g/Iz8D60nr6g6sCye
ZMXI6ufAAAZqGPwniQuvmYQj+B82BGTPmo7gh5SoTP9/AcGPP3xZO1XQ3+Hv
t9IHcz6qOoC4kmIBcPvQ+cYgoI/gg6z3FQmE86VfPzKTOhDosEH1SfO8teoO
wp8cz6fZBjkkhASpL+jUdvCubtb32RfkID71CmdGk75DMMg9PMEO6WlAcMwI
zj9QK2uRfsQUzk+JvePG/MPKIUJ8+0UGsSCHLeY/DqVE2UHsnxMA51dErDA9
24/ga1pNOl1fEYCqPiLAwQTkj2A7SPj+9XfYoJe3mNEHqj/Z30Ffa6XwBRc7
hwv58eznTvrB+QIg/7gi+Dz+66ekNvjC9YP5L7zh9sH4S+7v45vTbAuJj3If
h3CQP/JsHdqXh58ykvF1qP1tVXAuwtZBd8KCH4Z6vhB9Ekh8N9VSpldWcP7x
XTt62QK04XyZeXGapzdoOig4fkw+w+vroKso/yWnTMNhyje2+BlXfBx+vX19
wJJZwwE9fQEAdEXzcA==
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfX8f3xzjJj+HI23Lw08x2To8SVx4zeS+n0NqGhCo
2TpM+cYWPyPG32GLXt5iRhtbh8qIFaZn2QPg/HSQui4EfyYISAY6lGwV/X36
no3DGRBICXS4KvTJ8XyYjUM70BqjnkCI+WI2DmD71wU6iE+9wpmxyRpi3rlA
hz/fSh/MMbR2WDzJitFXJchhBsjcm5YOteu2JdX7BjmAlKVdM4fzt5j/OJTC
ZQrn8/qvn5L6wtDBXbWUaZZAkIOpzd6gaYz6Ds2BnnMbZgVC3PtH20HcI+CP
hH6gw6nDTmsz7TQdYnOP/tt0OMBh+gT+KjNvDYc/MUCBT/5wvu6EBT8M/RB8
WHjNWaS880+6hgMsPJ9naX+bvhfBh4UvAEEooEk=
                   "]}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4k8bArJn/Q5xsG96dHzGbxuHkBKV6f8ZQh14
/NdPSeWwcVB90jzvLFOow5L7+/jmJFvD+f3BQIX6VnC+jqL8l5xtOnD+9An8
VWbeGg4Kjh+Tz/wMcdjhALTghrrDtaO5Jg3LQxw2gBSuVXeYCQKBIQ4SU69w
ZjQh+Bn5H1pPXlF1MDEGgt0hDn+/lT6Y81EVbh4DGKg5TFjww/BZWCicD6a2
IPgHamUt0r+EwvVHim+/yBAXBjcfxofZL/P6kZkURxjcfWD7tobC3X8GBNYg
/Afjw/wP48PCB8Zf/sJD73+htcNb3n0GM9eFOjxJXHjNhN8G7l5Y+At9cjyf
djIMzgeH128EHxwe/OEOU0H274bGl0A43LyO5eGnjCTCHWaAwvGmpUNM7tF/
m/wx+WD3r7aGmBcc7iAO8v8hG4c2kP6YcIct5j8OpUTZOQTIiWX53g6DqrNz
WDTJitF3AYJ/5LJ2qmQeMLz08hYz+tg5LAHJa4Q56GutFL7gYgcPfxgfHL83
EXxwetkXAue/2L6e+fkaBB/sHp8QuPkF8eznJM8Gw+3feavrb2pwMNy9YPti
guH+eSIie/JpfDDcvzA+LDzA+qcj+OD4mRcMD0+weQuC4eENTh9bguHx8QCY
LYyfIfjo+QkAGD521g==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQ/WTp7CMKBlEOx3bt6GX7oOLAvkYmKkU4yqHm04aA
7FkqDkcUNhRlfIx08L04Meafs4rD9+DHS2dviXRwntAslPZLyWG7XOvrwIBI
B2MQmKzgcAYEfCIdHrjGO86aKOuQngYE2xDyG+a+X37sdKTDh0XrFc6+UHCw
ue/fO/1apMOe/Jq3M1kVHXqm5wk1v0Dwzyvd/lnHFQXng+23iXIoP7zNdeZe
BYeMPSWTJUqiHMI5xdqN9RUcFrhu+/y3JtrBfc3R5QwW0g77Ty103bY72iFG
NULm3B9JB6BteUKfox1aFdhVz5hIOiwBen+DVYxDX0S3P2OAhAMPk3a72MUY
BxOwe+XgfLA/yhQcRG+e+x7cHQO3L4RPd9Pc8hiHld9eVpxRUHAoyJj4tiYd
wZ8xEwgEEfzjZfvmS62PduCPDbhv9F3BARja1vflox3WCunwpd9TcpDQv6vC
tjHK4VGE+PaLCSoQ/0+KcpizSHnnn+UqDvVTnbtz3BHxBQ7vK1EOoj1er1hC
VB2eXABqEIt2+Put9MGcj6rQ8Il2kJoXp3l6gjok/HxiHM5fDXujX60N95/G
W959BpGGcH7Bmu7bGQmmcP4W8x+HUrSsHWpE1rk/vBTt4ANKD5ftHFy6c57/
doyC84NLVKb/3xAB54eA+AvCHfJB5m2wgvO/gJLXdBM4/0niwmsm73UcwMlu
dgTcfypA72fJIPyLnl4BJQE8rQ==
                   "], {{104.66699999999997`, 
                   29.654700000000005`}, {109.47800000000001`, 
                   29.654700000000005`}, {112.27499999999998`, 
                   26.242199999999993`}, {112.27499999999998`, 20.3688}, {
                   112.27499999999998`, 14.774999999999999`}, {
                   109.81399999999996`, 11.643799999999999`}, {
                   105.42200000000001`, 11.643799999999999`}, {
                   103.04500000000002`, 11.643799999999999`}, {
                   101.14399999999999`, 12.537499999999998`}, {
                   99.74529999999999, 14.271899999999995`}, {
                   98.34689999999999, 16.0344}, {97.5078, 
                   18.718799999999998`}, {97.5078, 21.487499999999997`}, {
                   97.5078, 26.7453}, {100.05299999999998`, 
                   29.654700000000005`}, {104.66699999999997`, 
                   29.654700000000005`}}}]}, 
                Thickness[0.008560910880917729], StripOnInput -> False]}, {
              ImageSize -> {116.80935491905355`, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {117., 36.}, 
               PlotRange -> {{0., 116.81}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009433072351664937], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/Tsm9+g/KQeHJff38c2ZbOcgMy9O83SAPZz/HwTO
Q+l4W4e9tbIW6Sl2DleFPjmeD7NxmDETCCztHOybHh2f8draIVx8+0WGfTYO
Gm959xl0WkDMOWzuMH0Cf5VZtpZDBEg+z9zhdfFW0d+nNRxKQNQ9M4ct5j8O
pZxSd+jxesVi4mjmsEH1SfO8teoOKbF33JgtTB0kpl7hzGhC8DPyP7SevKLq
sOyFh97/i+YODGCghsHfD3KviwWc/+db6YM5C3Hzr4P8tcwabj6MD7Mf7P55
VnD3gf232NJhhwMwAG6oO6SBgJulw+T21qjLNhpwvqnN3qBpippw/ga9vMWM
dzQh/l5l6eB/cWLMP2cdBwlQ+DtYORzdtaOXTUAfEo6c1g6fNwRkz0o3hIRz
tyOcz+O/fkqqgRM0fnQcbkrXJBrlOjm4gzzOruUActaMaieHMyDgownnw8If
xmfm7JJP1tNwAHnH2MkJHh/1v60Kzr1whPvXXbWUaZaDIzw8YHxYeNWC1P9w
gocnOn85KH4MneF83QkLfhiW4eZD9Lugme8Ct39N9+0MhnoXuPtWgMxXdHHw
APn/ubrDG2Dwzfzl7FD9CRhgtzQg4VPrDNGfpOuAnv4BJHtIpA==
                   "], {{
                   27.512500000000003`, 18.523399999999995`}, {
                   31.064099999999996`, 26.857799999999994`}, {34.5875, 
                   18.523399999999995`}, {27.512500000000003`, 
                   18.523399999999995`}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYvNrR3NNGrwdvu+81fV3q6UDjP/nW+mDOYbW
DulpQNDn7aCrtVL4goqNw/19fHOMN3k7fNkQkD1rua3DBr28xYxTvBxiFBw/
JvfYOag8aZ539pOng8/FiTH/Lts5RIhvv8igh+C7qpYyzZJwR5Wf5upgYgwC
NnC+xlvefQadFnD+FvMfh1K0zB0O1MpapB9xdaj7bVVwTsPMoW15+CkjHTeH
Rpaj/YbpphD1y9wcZoJAp4nDG6AxM73cHW4IfXI8L2biIA905pmlHhD5ncYO
M8C0p8OMCfxVZtnGDiVbRX+fNvNyiAb5R8YY7r/PIP+WGzmElKhM///By6Hb
6xWLyUNDhy0geRlvh7+g8BJE8MHhx2gA59d8AhrwS8thDzCYU/m9HFJi77gx
R6g7gL092wPOPwMCNe5wvtcJdtvZqW4OqaB4aNN0cGh6dHxGsJuDzLw4zdMX
tB3WdN/OYDCH8ifow8MHxmcAgROuDk8SF14z6deD8+NDgtQXrNSF80V6gB4K
QfAfgALygBYknA+4wu3P4fy5IH21q4OZzd6gaYzqDqBkk1ru5rAJ5M85qhD3
uLtD5B+qOBSDwlPMA873Afmn1QvOB6cHDx+4fTA+OB7yDOF8sPv3GzncBaU/
KR9IOKw2dgBF05mt3hBzU00cXEDqLbwdlr3w0PsfaApJr4u8IOatM3UAedNE
0BOSnqTMHKZ8Y4ufEeMOCfceM0h6OeQGSX+V5nB+PshjCyzhfA43oEW/rCHp
b4k7PD88BrnzvgecrwbKD1mecP5zkPx7T4dwUDrNs3U4rmk16bS/l8MRkEFM
thDxY17Q9G/jIABMtmlvvRyeZ2l/my5rA8mfP7wg6dzPGuJvXsz8C+MDAHuw
psM=
                  "]], 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4qUvPPT+T/R32F8ra5H+xcYhNvfov03sAQ5P
s7S/Tde1dfi8ISB7lnWAwxbzH4dSvGwh6ioQ/K0tNRc2WwbC+TNBYGEgRN0T
azg/WsHxY7KNJZyfEnvHjXmHGUSdSaCDgdZK4QtfTBxcVUuZZs0IgPPFPQL+
SBQj+O3Lw08ZRQQ4mBgDAbMpxH7NAIcYsPmmcPeqPmmed9bKxKE50HNuQ1qA
ww2hT47nxUwg8vUBDn3BJSrT+U0cdt7q+pu6GMGH2B8I52tbTTpdHxIEcfdK
MzhfH+QeFis43+fixJh/m20cXmxfz/z8BDQ8ouwg+p4GwPkbHr6cuukOgq8O
cucpBP/q0VyThs1Q/wXbOXxni5/hUxjgsEEvbzGjj52D+NQrnBmX/CH2u9g5
vOHdZzAzC8HfAlIng5v/JHHhNZP7PnD7YPwl9/fxzWm2dTC/BnKAr0O4+PaL
DHm2DgmHL2unKvo51P62KjgXYQsRt/NzsG96dHzGbxs4n8cNGHCvrOB8HUX5
LznbdOD86RP4q8y8NSD+0PFz2OEANOCGusMeUPi3+zpsAEXYWnWIubd9HCRA
/mxC8DPyP7SevKLqULJV9Pfpdb4Of7+VPpjzURVuHgMYqDnoTljww/AZgs/j
v35K6gJ/ON8dFL8CAXD9IG8bVwXAzYfxYfYvnmTF6KsSAHcf2L4l/nD3w/IP
zH8wPsz/6PkLANlbdmY=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4gO1shbpHiEO9k2Pjs/4beOg4Pgx+YxviAOP
//opqRw2Dp82BGTP8g9xWHJ/H9+cZGs4vz+4RGW6vhWcr6Mo/yVnmw6cP30C
f5WZt4bDG959BjPdQhx2OAAtuKHusGSSFaPvl2CHDapPmuetVXdITwOCecEO
ElOvcGY0IfgZ+R9aT15RdWAAAY4Qh7/fSh/M+agKNw8szqDmEJt79N+mxQj+
GRBgCIXze7xesZg4hsL1qwGtPbsqFG4+jA+z/8X29czPQ0Lh7gPbxxQKd/9M
EPiJ8B+MD/M/jA8LHxh/+QsPvf+F1g67bnX9Tf0d4vAkceE1E34buHth4f8A
GMzGYmFwPji8PBB8sLdiwhymguzfDY2v2DC4eSFAa/+nhDnMANl709JB02rS
6fo5mHyw+1dbQ8xbEOYgDvL/Iaj+FWEOW8x/HEqJsnOQef3ITEojzMHEGAiC
7RwK4tnPSb4NhfMnLPhh+GwXMLz08hYz+kDlS0Md9LVWCl9wsYOHP4wPit40
NQQfnF64Q+D8rS01Fzb/DIbzwe6ZEQw331rnyqxnksFw+9uXh58yWhAEd283
yL6VQXD/bHj4cuqmNUFw/8L4sPAA63+C4O8Gxc/rIHh4gs17GwQPb3D6YAiG
x8fq7tsZDMYIPnp+AgB/uHXg
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMYHoc5JIQEqS/wVHeA8TPyP7SevKLq
oOD4MfmMYYQDAxioYfDv7+ObY1yE4L/h3WcwcxNufsaekskSPFFw83um5wk1
c0Q5mNnsDZrGqA7nS82L0zw9AcGfCQKRGnC+kTEQCGvC+eJTr3BmLNKEm/8i
S/vb9LtaDhPf1tib2kU66CvKf8mZpuXwWET25NPXEQ5zFinv/NOu5XAGBBaE
O7Bwdskn+2k5NAV6zm14FuFgWxmxwrTXyME3SSDCckqkw8nDTmsz80wd8oWa
D5w6GenA479+SuoPMzi/2+sVi4mgJZxf/9uq4JyHDcJ+rZXCF1zsHCYs+GH4
LCoCzo8Q336R4VY4nO9Z3azv0xTu4HOC3Xb2VltI+GmFO/QHl6hM97dxaFse
fsqIJ9xh+QsPvf+NFg4yrx+ZSTkg+Dtvdf1NDQ93sG96dHzGaUtIuJeEO6g/
aZ53NsvaQctq0un6LeEOz0HhI2vjsL9W1iJdJwLO9wLZfwzBd932+e8VjUiH
6RP4q8xmW8H5W8x/HEqxsoDz/3wrfTBH0QwST3cjHPpA7uU3cfCXE8vyFY6A
2LPFwAE9vQEA31QAPQ==
                  "]]}, 
                Thickness[0.009433072351664937], StripOnInput -> False]}, {
              ImageSize -> {106.0135093399751, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {107., 36.}, 
               PlotRange -> {{0., 106.01}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.006403278478581034], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvVPKi9naco47K+VtUj/YuPgPKFZKI1LweFp
lva36bq2DjNBYKWiwxbzH4dSvGwdGEBggjKcX/NpQ0D2LE04fwZI/U0diHlP
rOH8aAXHj8k2lnB+SuwdN+YdZg7Hdu3oZSvQdDDQWil84YuJw99vpQ/mTFSB
8/fm17ydmaoM568V0uFL71NyMDEGAmZTiHulFB1iwOabwt2r+qR53lkrE4eV
315WnGFQdrgh9MnxvJiJw2yQ/Ellh77gEpXp/CYOcxYp7/zzXAXO/wO2XwfO
5/FfPyXVwhBqrhmcrw9yD4sVnO9zcWLMv802DqI9Xq9YRPQg4RFlB/HvTzU4
P/CWdE3iJgT/59vXByyVEfyG31YF5zJUIf4LtnMQiA24bxSu7LBBL28xo4+d
w9kzQKAjB7Hfxc5BfteCfanvpOB8sDsrJXDyQdrP+Pyyh9kH4y+5v49vTrOt
ww3e22KpZuwO4eLbLzLk2ToIV04qObtEwKEW5K4IWwdweukUdLBvenR8xm8b
OJ/HTbWU6ZUVnK+jKP8lZ5sOnD99An+VmbcGxD0/BRx2OAANuKHuwOPI5zVj
JbvDBlCErVV3uPL72PV5N3/aS0y9wpnRhOBn5H9oPXlF1UFmo9h8JgUuSDr5
qAo3D5wuGdQcKu//uGV8WgzOj1GNkDk3RwbOf+Aa7zgrUAGuH5ye5ik7wMyH
8WH2h3OKtRu/V4C7DxyfO2Xg7oflH5j/YHwU/yPlLwAhHHhq
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMg4OLkYGIMBJu1HKZ8Y4ufoeLkID71CmeG
k7ZD8VbR36fdHB2aef3XT2HVdPi8ISB7lr+Dg8f+WlmL5+oOTxIXXjOpt4Pz
p0/grzLjtoTzQdpSM0wd3oAM0taH8+t+WxWckzCF88PFt19ksLOC8GdYOHwB
2bPc1iEl9o4bc4YtnK/6pHneWSEHOB9kTXqNo4PGW959Bp02cP7yFx56/wut
4fyTh53WZuZZOmRz/lyQ/hrBX9N9O4PhvSNE3RUrh5vSNYlGfx0dvu+81fX3
qrUDiErVd3IoAYXDOluHxyD//ndwaGA52m9Ybuew5P4+vjmf7R18Lk6M+XfZ
zqEW5K8XtnA+h5tqKVOVNZz/CeRudUuof+0g/vMwd0hNAwI1qH8lTByuC31y
PO9m7bDF/MehlCwjh0aQfeEWcH4ByOETTOD8F6Dw5dZ18DnBbjv7qpmDmc3e
oGkPVeDhB+OD1e+yh/NngsBLB4dfb18fsHys6uAOdO6sB47w+ENPHwATHPX/

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{45.4875, 17.0125}, {
                  46.324999999999996`, 18.8875}, {46.185900000000004`, 
                  19.0266}, {38.8313, 19.0266}, {38.074999999999996`, 
                  17.1531}, {38.215599999999995`, 17.0125}, {45.4875, 
                  17.0125}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYu8T7LazYz0d9LVWCl9wsXO4JV2TaDTVw2GD
Xt5iRh87B9bFk6wYSxF8BhDY4O6wxfzHoZQoBH/J/X18c5ptHcDm+Xo4hItv
v8iQZ+sAEjb+5OFQ+9uq4FyErUPb8vBTRiyeDjz+66ekSiDx3VRLmV5Zwfk6
ivJfcrbpwPkzQSBSA27eDoemR8dvqMPt26D6pHneWnW4eySmXuHMaELwM/I/
tJ68ouogDhIX8oSIM6hh8Hfe6vqb6o/gs4D834qbfwYE/njBzYfxYfbvAJkX
7wV3nzqQOrvLE+7+elC4rED4D8aH+R/GjwCFp5+1w+ru2xkMygEOqWlAcEzV
Qfr1IzOpIwEOZjZ7g6Y9VIHzL1wNe6MvjZBPCAlSX6Cp6uBZ3azvcygA4p5e
VQdtq0mn6w8EOMyYwF9lpq3mwPlzQfrmfQEOL7K0v02fi+CbGAPBZwQfFl9w
PjQ+Y3OP/tt0PAAe32B3SwXC0wM4fDIC4ekFxoelpxfb1zM/XxMAT4/ofLB5
kxD8zxsCsmcV4+aDzW/xh5sP48Psz49nPycpGAB339WjuSYNyQj376+VtUjP
QfgPzof6H8Y/Dwrvam2HNaD4kfeC24eevwBWc2Q8
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJx1lGlIlEEYx1dXSiOLyNJIM8nN+2p3tdbd5bE0Owz1PdJOKTOP8ogsyDu1
PiiRSWqKmpRBUaZoKgXZIUKWWoJ+2ej2KoxSzAy7dt5pZkhxYNj3t+87zzPP
//nPOBxM5mLkMpnMxDj3G6epcdoHjEV31YVD7Zu2RZV5OtiX2PG7Uc5BhHVr
ryxJB5HodycHmdOalJ5IHdwsfBkni+LgHJ/qWGbPeOFmxQnTTxrK7g72E0db
3CmXFS1O893uDKcir6u7IzjY8iDTbv2wE83XoBjIq65zgtBVyxN2tIeDTUmf
RVwu47jkr2c6+xSwdDzg+eENHPyaPPG2ckwB3+dFXQpJ5EAmjbVw11DwK+Yy
Y5Qm9jrjvPCtVTmGGbyKp/HCUD5rgeabyRY/amKb9IzfGmVTnpyby9GIF2k+
wk/bN9bF612gtlhjsiNVhNDeC3t/b3LH68+KMHq8edm0mxdMNIQdqQhmLIUJ
FLF+wZ7wENUHIjxB8bI84LNlm3e5XoR8y9D6i0EeMGBl1zmoFGEkwW2y7JUr
BBnbVGErglp7nyt1cIFxFF8uQjp6MDjDLtTv1wJ4oP6ddMb17xFAblFgH+3p
jPd3j6ecEjW/Z8U+xiOt9fJhLU/7jWzyx5yH98hINYwNKzMOrFOowGZL2E8b
fx77T6mCLjRSeEB26NaowAr1+xHj1civQQJlojeJdxiNUgG8XW8sfTGghIZ3
H0saawXcXx8l1r9OwPsr9MH1fWBM6ifx5uJvyGjXGGeh82GjnsUkvtSnAT+a
nzDZ37FbxoOS4gtFNVM+Q1cE3GdvX8i83XIwu0qAIiTcFzWtbwLlb1bT+iXd
MtT//CHAabOO8z6xatC691UMdfOUzZF/c/n/3wfx0In8k6Sm/SHxCEvnaEIL
bpriZ9nAQwzax1od3u9+HgaRvzx0EIv+NzB2lb4XKJN6zdF9sUBH9bqEdOnU
Yv+Y//NztRa2ped5hSwSwRH1O43xd1R/vz9lL9RvMw1eHzKbrdF90uiP6xVF
mp+cR+n7QD1+v0QEldI4eD3W2yDAHb+px4d26/F5KWSM62cs3W9rGBM9SLzm
/IwXTfE8NHgmXTUJ0WM9bHmaX9J5lKPc35GoyqlnTO5Tsp7c3yTfzPv8Lzzn
b+8=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4jMgsCHcYcn9fXxzmm0dYPwt5j8OpUTZOTwR
kT359HWYg77WSuELLph81SfN884eQvBnggFu/oaHL6duuhIKNx/Gh9nf4/WK
xUQ0zCFcfPtFhjxbB86fC9I3W4U5/AeBeFsHV9VSplk+YQ69wSUq0+VtIe5J
DnOo/21VcM7DxuFAraxF+pZwhxkga3fqQd0L5VdqOQh/cjyfxhjh4HtxYsy/
Zg2HtuXhp4xkIhzklr/w0KtXddjaUnNhcymCH5t79N+m6REODSxH+w2/azh0
g9y3NsLhSeLCaybntRwWT7Ji9H0RAbVf38H9YZXIOvkoB3VQuGRZO5h3OiY8
9YhysKmMWGH61sbhe/DjpbNjohxqQeojbB1WfLzkm9QQBffvepAB26Lg4QHj
w8ILHD9fIuHhKbIOqOAKgs++RiYqZXWkwwa9vMWMPnYOxRkT39aURzqYGANB
sJ2DFw+Tdnsegg90zRGFAAT/deAOuVbjSLh9MD7MPb3T84SaJ0TC3Qu0zfr+
9kiHelD4pNs6gKy3Ph8Jjx8Y3wcU3ptt4PwYBcePyTk2DvlCzQdOnYx04PFf
PyWVw8bheNm++VL7IyH+nGPtcO1orklDeQTEf0d0HCYs+GH4TCzcoWBN9+2M
CTYOBfHs5yRFwyHq19g4BMiJZfkKhzuIT73CmXEIwS/ZKvr79D0EH2yeCTS9
a4TD3Q9JX+Fw/6HnDwAE5mf7
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4ue/V368FBrjsL9W1iL9i42DyDr3h1VTYhye
Zml/m65r67Di4yXfpBMxDlvMfxxK8bJ1KN03X0qfNRbO9+Bh0m4/huCnpgGB
XhzEvCfWcH60guPHZBtLOD8l9o4b8w4zh7fLj3mbH4x1MNBaKXzhi4mDj3mn
Y4Iqgi8TlWJ9/38MnL/Addvnv09iHEyMgYDZFGL/thiHGLD5pnD3qj5pnnfW
ysRB9Oa578GfYxxuCH1yPC9m4qBy+2ddFk+sQ19wicp0fhOHKxUv1QwNEHyI
/XFw/oMqUIjEOcwEgZVmcL4+yD0sVnC+z8WJMf822ziwhPHpbgqNg4RHlJ3D
Xf/e6XlFsXD+1s9/r1RkIvghQOVzwxH87XKtrwMdYiH+C7ZzWAuMDpF/MQ4b
9PIWM/rYOewpmSzBUhYDsd/FzkHVkGONjBOC3+6Y8PSCFG4+2P9/ouD2wfhL
7u/jm9Ns67C+KGPiW59oh3Dx7RcZ8mwd9O+qsDXOjXao/W1VcC7C1mHD3PfL
j62OdrBvenR8xm8bOJ/HTbWU6ZUVnK+jKP8lZ5sOnD99An+VmbeGQwfIPYui
HXY4AA24oe7QMz1PqDkg2mEDKMLWqjtsOVG2b/6vKAeJqVc4M5oQ/Iz8D60n
r6g6+CQJRFimRDv8/Vb6YM5HVbh5DGCgBk0vCD44vcTEwPng+J0bA9f/5ILS
7Z9ssXDzYXyY/aDkJbYxBu4+/gjLLSfiYuDuh+UfmP9gfJj/0fMXAEE5gZE=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYvY1MlEp6QkO9k2Pjs/4beOgbsixRiYrwYHH
f/2UVA4bh/hdnjxM2QkOS+7v45uTbA3n9weXqEzXt4LzdRTlv+Rs04Hzp0/g
rzLz1nC4oHT7Z11agsMOB6AFN9QdLvsmCUTYJjhsUH3SPG+tukN6GhAIJThI
TL3CmdGE4Gfkf2g9eUXVwRgE3BMc/n4rfTDnoyrcPAYwUHOYLMESxjcVwQ/l
09009zCCr90udvPcY4T+78GPl86WSISbD+PD7O/Oef575VuE+3qn5wk1H0G4
/z8I7Ef4D8aH+R/Gh4UPjL/8hYfe/0JrB/NOx4SnBxIcniQuvGbCbwN3Lyz8
f6/8eMnXLxHO7z/0VSMmHcF/v/yYt3lhosNUkP27ofFVlAg3jzkMaGBposOM
mUBw09LBluv64oKJmHyw+1dbQ8J3cqKDOMj/h2wcDpxa6LpteqLDFvMfh1Ki
7BxU2BqnOocnOpiA1AXbOQBd03/IEsEvABmokOiwQS9vMaMPVP5vgoO+1krh
Cy528PCH8cHxew3BB9r2+a8Hgg/0fZKAA4IPdg9/Atz87XKtrwMXxMPtt7nv
3ztdLR7uXnB46sfD/eMPikDjeLh/YXxYeGw5UbZvfhaCnyvUfOBUYTw8PO+A
AqA4Hh7ec0AR0B4Pj48jChuKMnYi+Oj5CQCMZnUH
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4mSBCMstWxIdEkKC1Bd4qjvA+Bn5H1pPXlF1
yN5TMlkiJsmBAQzUMPj2pnG7PGsQ/N7peULNc3DzMya+rbH3TIab/7Mua0+J
e7KDmc3eoGmM6nC+1Lw4zdMTEPyZIBCpAecbGQOBsCacLz71CmfGIk24+S+y
tL9Nv6vl8Hvlx0u+j5Ic9BXlv+RM03L4e6XipdrOJIc5i5R3/mnXcgjl0900
VzjJgYWzSz7ZT8sh3HLLibJtSQ62lRErTHuNHCJTrO/78yY7nDzstDYzzxTi
f41kBx7/9VNSf5jB+d1er1hMBC3h/PrfVgXnPGwQ9mutFL7gYudQYMt1fXEB
gg9yjqEBgm/AsUYmiiXJwecEu+3srbYOPaDwu5Ho0B9cojLd38YhGuSek4kO
y1946P1vtHBQYWuc6vwYwf8M8uC7RAf7pkfHZ5y2dHi//Ji3+d9EB/UnzfPO
Zlk7gK2XTXJ4DgofWRuHIwobijIiEXyg61nCliH44PC5nuQwfQJ/ldlsKzh/
i/mPQylWFnD+n2+lD+YomjnsBhmwKcmhD+RefhOH/fOl9O/6JDnsr5W1SN9i
4ICe3gDxZwMv
                  "]]}, 
                Thickness[0.006403278478581034], StripOnInput -> False]}, {
              ImageSize -> {156.16911581569116`, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {157., 36.}, 
               PlotRange -> {{0., 156.17}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {20.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.006494771708774437], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gcR4tsvMmg7fN95q+vvVksHGP/Pt9IHcwyt
HWbMBAJLbQddrZXCF1RsHOp/WxWcO6Ht8GVDQPas5bYOJ3bt6GULUHeIUXD8
mNxj5zBjAn+V2WkVB5+LE2P+XbZzcF9zdDnDDkU4X7hyUsnZI0JwvkWSrh3r
gV/2JsYgYAPna7zl3WfQaQHnbzH/cShFy9yhWbyWNdONwaEO5A4NM4clt5Y/
NjzM5tDIcrTfMN3UQWaj2HymBD4HkLNndpo4tCmwq54JEXG4IfTJ8byYiYP8
rgX7UvXkIfI7jR3S04DgmTLE3dnGDheuhr3Rv63qEA3yj4wx3H+fQf4tN3Lw
Bbn7sIZDt9crFpOHhg7HQPIFmg5/QeEliOCDw4/RAM6v+QQ04JeWw4ss7W/T
bVUdUmLvuDFHqDtMB7njphycnwZ2jyicDw7/SC6HVJB4m6bDNq8NFnMsOR1k
5sVpnr6g7dAX0e3PWMAO4U/Qh4cPjP8fBOoZHJ4kLrxm0q8H58eHBKkvWKkL
54v0AD0UguCD08EBLYfTZ4CAhwFu/3rpbbqncv7am9nsDZrGqO5wg/e2WGoZ
t8MmvbzFjHNUHTxA8W0h4gCWf6ji8GXfx63p26TgfF1F+S85YupwvvjUK5wZ
Snpw+2D8kq2iv0/nGcL5YPfvN3KoBcV7hq6DQ9Oj4zNWGzvUg+L9uraDzwl2
29mpJg4SIPWPNB2WvfDQ+x9oClHfoQ4xb50pJP25KDqA05OUmYMIiP9ExAHk
zTM9Zg7toPQiIuAATn+V5nB+/pru2xkLLOF8DjfVUqZf1g4hby9/nKEoDs8P
Z0Hm1CjA+dX3f9wyXq0E509pb426vEfFIRyUzfJsHeSWAx1qr+ZwpG15+Ckm
W4dkULxLaEDs77Rx8Ab5a6uGw3NQupG1cXgECqcHGg7gbOpnDQlPM02M/Avj
AwBHVLN1
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYmMQ0HZ0MAHRm7UcfsfkHv3H5eggPvUKZ4aT
tsNN6ZpEI10Hh2Ze//VTWDUdNujlLWbMsXPw2F8ra/FcHcL3sYHzU2LvuDHf
MIPzb4P0mxo7vCneKvpbWx/Or/ttVXBOwhTODxfffpHBzsrhFoifaubwZUNA
9qzltg76WiuFL5hYw/lgd32yhfNVnzTPO5vk4KDxlnefQacNnL/8hYfe/0Jr
OP/kYae1mXmWDhfz49nPXUTwhT85nk+76uAAcm76FSsH+6ZHx2c8dnD4vvNW
19+r1g7yjh+Tz4g6OpQAnX96na3DlAn8VWan7R0aWI72G5bbOeSv6b6dccDW
wefixJh/l+0cfE6w287eag3nXxcCWuBmCecfANnzxQzqXzsHA5D/REwdUtOA
QM0Wwn9iCNVn7dAIssfcAEKHW8D5BSB7J5jA+S9A4cut6yABCp9FJg5mNnuD
pj1UgYcfjF8PUt9uC+f/B4H59g6/3r4+YPlY1QFkLMNxB3j8oacPALPw7Cs=

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.287499999999994`, 
                  17.0125}, {44.125, 18.8875}, {43.9859, 19.0266}, {36.6313, 
                  19.0266}, {35.87499999999999, 17.1531}, {36.0156, 
                  17.0125}, {43.287499999999994`, 17.0125}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4o16eYsZXTwc9LVWCl9wsXNwaHp0fEa1u8MG
kLiPnUMO588F6dEIfhoITHNz2GL+41BKFIK/5P4+vjnNtg5g80zcHcLFt19k
yLN1cFUtZZp1w92h9rdVwbkIW4c3vPsMZr5yd+DxXz8lVQKJ7wZU+MoKztdR
lP+Ss00Hzp8JApEacPN2gBx6Qx1u3wbVJ83z1qrD3SMx9QpnRhOCn5H/ofXk
FVWIO364OzCAgRoGX97xY/IZUw84Pxvk/2zcfBNjIHjsCTcfxofZDzbP1RPu
vm6vVywmCz3g7n+SuPCaSb8H3H8wPsz/MH4EKDz9rB321spapOv4O6SC/HVM
1cFfTizL1zzAwcxmb9C0hypw/oWrYW/0pRHyCSFB6gs0VR1q1m1LqjcNgLin
V9UhNvfov03GAQ4zJvBXmWmrOdjoXJn1zDDA4UWW9rfpcxF8sL8+I/iw+ILz
ofE5YcEPw2dWAfD4Bvu3NwCeHv6DwO0AeHqB8WHpSfr1IzMphQB4ekTng81j
RfB9TrDbzj7rj5MPdne2H9x8GB9mPzg9cfjD3SfwyfF82lp/uPvB4b/fH+4/
OB/qfxj/PCi8q7UdhED6WT3h9qHnLwD+dV7x
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJx1lHlI1EEUx9cUyuiiS81Cjda81muPYt1dnl1aJvX77VASlWSZdqlRSeTa
oUaghRaZJRZCRQWpq2ZW0EEltF6ZWX+YkaXmkdBlVlTa7+3PmQGjB/PHh5l5
b95733lecclivKNCoXCQ1kZpjZGWee+8gmFPAS69uTepKNMIecU/Qt6nCrDW
pfqZIskIOSv6nDQ2AdJ/6VMaY4yAx9TNApzAix6cJyxT7hvTp2cc4OUxsPNm
AOOCvMkHdFE+cD3nVaKiToDI++lzFnbPZ/Gsys7MCyXzIVNYfv6wTgDX/Bbn
xAzOicmfjtpalLBUClN4XYA/g/vaiz4rwV9/qu5QuwAKu3lD/8R7weemioy/
WlfvKHTnXJVlaaqMHsUnRebPHi/bzOKNZkNAS+H7cs7TvoQ/3dr7f65HayMs
HuXaR4tKtpl84WXNLs3hbgKrnp1cP7Q4AKbi/Z8E+vdUzfjlHwTeUlka7nDW
qCWrJnL9IgLhC+ZXSeAJ+juoAs/wz5vrywlkTVxVdnqpClwjV/92vUKgZ7v/
YMFrP9gfc1XbkEtAa7grnvHyBSx7QyqBNHTU6gPHsd8CARX2L9VHzr/RDI7O
2R6bA33k/FScL57SO0Q3iYzdP7zTzbKKrN/HrqytDbWI8C5GElQx51Z3y6ZQ
pQai0jKDVpaKsv7UGhhG6xDld+k1EIH91pgZE9TrLc603tTfOTRnAsF+16Y1
daqhc/ocW5cLkfsbopbr70nk9+WEQAbmt4YzzZ/6+x9/u92a/ecy54P4P1y1
/zD1/0BqV0LnAhafMn3fbvwYKTp4/Nw/3m3miF6CdWB925tfMYVAHv63j1qW
3wDGr9Ky/O1+LdoRfZjhiFNNbkiCFlJixza6hXMOQ/1+Exkn4/5tEWyonyQt
6w/1RxnlljBggA27aoYqKkWI3yqZtxEe4XubRehCfamM8vuizYzl85xpvuNw
Xow3snqdxXs2A8xG/VhG9HzBAOmlN+MOHSEwD/t9gPN3zP9FGOMg7LeTXr7/
4F92wXlSESbXw8bj0/9oP7/EJO8fJXIdzaaRfAjcWPDj4ZZ1Jll3Q2bG9n41
c7bPtwLOtB7UX091mWN3mwjWwKSLDitN0IH1yBVZfPu8iuU87mdxQuVcznSe
0vt0ftN4o+f5X37FhfM=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGZigAKVcIcl9/fxzWm2dYDxt5j/OJQSZecg5hHw
RyI+zEFfa6XwBRdMfoT49osMZgj+GRDgwc1/IiJ78ql7KNx8GB9m/4FaWYv0
jlCHcJC5ebYONjpXZj1bG+rwHwTibR0qIlaYnt0f6tAbXKIyXd7WQQLknuuh
DvW/rQrOedg4fNkQkD1LPdxhxkwg2KkHdS+UX6nl4KZayjSrJNzB9+LEmH/N
Gg47b3X9Te0Pd5Bb/sJDr17V4cX29czPXyD4Exb8MHzGFeHQwHK03/C7hsN+
kPsUIhyeJC68ZnJey+Ha0VyThugIqP36DlUi69wfTop0UH/SPO9slrVDxp6S
yRJ7Ih1sKoEOf2vjoNMudvPc+UiHWpD6CFuHOypsjVM/R8L9+wBkgGYUPDxg
fFh4gcMhPRIenu4PQQoQfOv7/r3T5SIdNujlLWb0sXPg/LkgffOrCAcTYyAI
tnPY2lJzYfNDBN9fTizL9zCCzwFSvywCbh+MD4+fUwtdtzEj3Au0LU9IO9Kh
HhQ+6bYOIOvznCLh8QPj+4DCe7MNnB+j4PgxOcfGAWja5782kQ48/uunpHLY
OPxe+fGSr1EkJN3MsYa6PxzivyM6Dkcua6dKdoU5FKzpvp0xwcZhySQrRt+O
MIj6NTYOTYGecxvawhzEp17hzDiE4JdsFf19+h6CDzbPBJre54TB3Q9JX2Fw
/6HnDwCI+Ftp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYhn9uypsJ6Md9tfKWqR/sXFwf1glso49xuFp
lva36bq2DndU2BqnWsc4bDH/cSjFy9ZhxcdLvkkVCH6NvWncLstYOH/GTCBY
GAsx74k1nB+t4Pgx2cYSzk+JvePGvMPMQeH2z7osk1gHA62Vwhe+mDjUZu0p
mTwjBs73752eJ1SM4F+peKlmGBHjYGIMBMymEPs1YxxiwOabwt2r+qR53lkr
EwcPHibt9rQYhxtCnxzPi5k4hPLpbppbH+PQF1yiMp3fxIF9jUxUymIEH2J/
LJwvsg4YIiFxDiBnz1xpBufrg9zDYgXn+1ycGPNvs42DaadjwtMT0PCIsnMQ
aD5wauHTGDj/hZohx5o7CH47UPmFUwj+m8Adcq2bof4LtnN4AIwO98IYhw16
eYsZfewc3i8/5m3+Mhpiv4udQ0SK9X3/rQg+0PUSLH24+eEg/+dHwe2D8Zfc
38c3p9nW4cnS2UcUDkQ5hItvv8iQZ+uQIBBhuUUg2qH2t1XBuQig/AWl2z/l
oh3smx4dn/HbBs7ncVMtZXplBefrKMp/ydmmA+dPn8BfZeatAXGPWLTDDgeg
ATfUHfafWui67XCUwwZQhK1Vd3j+e+XHS7lRDhJTr3BmNCH4GfkfWk9eUXWo
n+rcnXM9yuHvt9IHcz6qws1jAAM1aHpB8MHp5QKCD45fgRi4fnGWMD7dqhi4
+TA+zH5bYPLyVImBu8+lO+f574sI98PyD8x/MD7M/+j5CwChu3BM
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4oWu2z7/VUhwsG96dHzGbxuH/aeAIsoJDjz+
66ekctg4fA9+vHS2SoLDkvv7+OYkW8P5/cElKtP1reB8HUX5LznbdOD86RP4
q8y8NRyy95RMlgCav8MBaMENdYfr54Aq3sY7bFB90jxvrbrDfxCYHu8gMfUK
Z0YTgp+R/6H15BVVhzMgwJDg8Pdb6YM5H1Xh5jGAgZqDzqa575f7Ifjvlx/z
Nq9F8A8rbCjKmIvQP+Ftjb3ppQS4+TA+zH4VtsapzssT4O5TN+RYI1OHcP9M
EKhE+A/Gh/kfxoeFD4y//IWH3v9Ca4cLSrd/1lUlODxJXHjNhN8G7l5Y+E91
7s55zp4I52vE9B/6qoDgdzgmPL2glegwFWT/bmh8aSfCzZsLMlA/0WEGyN6b
lg7XFxfYcnlj8sHuX20NCV+fRAdxkP8P2ThEp1jf9w9MdNhi/uNQSpSdw/75
Uvp3BRIdTIyBINjOAegajZjPCXA+N8jAW8Dw0stbzOgDld+e4KCvtVL4gosd
PPxhfHD89iP4QNt6pzMh+KI3gQnkczycv+VE2b75k+Lh5r8J3CHXKhwPtz9X
qPnAqZlxcPeCw2dRHNw/LQeAAbQsDu5fGB8WHk9/r/x46S6CvwCUH57EwcOT
P8Jyy4lncfDwPg+Kv19x8PgAp3edeDgfPT8BAAOOkR4=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4t8rP17yzUt0SAgJUl/gqe4A42fkf2g9eUXV
gTmMT3eTaJIDAxioYfBvnPse/NgUwVc35FgjE4abz6jdLnaTKRlu/mQJljA+
xmQHM5u9QdMY1eF8qXlxmqcnIPgzQSBSA843MgYCYU04X3zqFc6MRZpw819k
aX+bflfLYapzd87z2UkO+oryX3KmaTlMzxNqPlCU5DBnkfLOP+1aDu+XH/M2
P5vowMLZJZ/sp+UA9H2SQEGSg21lxArTXiOHz3+vVLw8luRw8rDT2sw8U4j/
HyY58Pivn5L6wwzO7/Z6xWIiaAnn1/+2KjjnYYOwX2ul8AUXOwfu64sLbLUQ
/Hygc069TITzTy903fZ5b6KDzwl229lbbSHhNynRoT+4RGW6vw3EPU2JDstf
eOj9b7Rw2D9fSv/uHAS/B+TBFYkO9k2Pjs84benQ4Zjw9MK2RAf1J83zzmZZ
O4Cs57qe6PAcFD6yNg7xuzx5mIST4Hx+3U1z38cj+ODwmZjkMH0Cf5XZbCs4
f4v5j0MpVhZw/p9vpQ/mKJo5hAK9Pzc7yaEP5F5+E4dwyy0nytiSHPbXylqk
bzFwQE9vABwR+hw=
                  "]]}, 
                Thickness[0.006494771708774437], StripOnInput -> False]}, {
              ImageSize -> {153.96556911581567`, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {154., 36.}, 
               PlotRange -> {{0., 153.97}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}}, {{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
          8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}}}},
      GridLines->{None, Automatic},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->1000,
      PlotLabel->FormBox[
        GraphicsBox[{
          Thickness[0.0014380833225477083`], 
          StyleBox[{
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQ/SRx4TUTe0OHDXp5ixnn6Dksvr+Pb85kA4fzV8Pe
6EvrORzdtaOXbYK+Q82nDQHZs3QdGliO9htu13FYr/qked5abYfUNCBg03Aw
MgYCYQ2HTSBz7qg7tPD6r5+SqupwBgx04PJrQfrO6jqI9ni9Ypmi4cDC2SWf
7KfnILf8hYfefg0HXa2VwhdU9OH8CPHtFxniDOD8LeY/DqV0GUL0h2g4XBf6
5Hj+mpHDiyztb9Nr1R003vLuM+C0dDAB2bdY2SF/TfftjAYrB/7YgPtG25Wg
7rF2uO8a7zhLUclhxkwgqLR12Jtf83ZmqaLDaqByhnoHB5C30tTU4PyG31YF
516oQ8Ipxh5u35edt7r+PrVzmLNIeeefdHUHnxPstrNbEfwjbcvDTzXZwPk3
pGsSjUytHBJCgtQXrNRwcGh6dHzGbTMH8alXODOatCHudjaBhN9RXYh7e4wd
ZObFaZ420HNQBwXfKUR8gZw/U9LU4c+30gdzDPUdvoLcs9TMoXir6O/TfAaQ
+Lxs4eANcperISR8n9g6+F2cGPPP2ATuv+kT+KvMZlvC+WB3L7KH80tA5qm5
ONiD3Mtt7cCyeJIV41M3SHysMoTzO208d6VNUoDzLZJ07VgP/LOviFhheva0
M5wPTjdldnC+GshfXqYOB7r3NZkoy8P9B47PkwZwPnp6BQDQJSyc
              "], {{
              17.121899999999993`, 44.02969999999999}, {24.323399999999996`, 
              44.02969999999999}, {28.510900000000007`, 
              38.921899999999994`}, {28.510900000000007`, 
              30.12809999999999}, {28.510900000000007`, 
              21.753100000000003`}, {24.826599999999996`, 
              17.062499999999996`}, {18.251599999999996`, 
              17.062499999999996`}, {14.6922, 17.062499999999996`}, {
              11.845300000000002`, 18.4031}, {9.75156, 21.}, {
              7.657809999999998, 23.637500000000003`}, {6.40156, 
              27.657799999999995`}, {6.40156, 31.80309999999999}, {6.40156, 
              39.675000000000004`}, {10.212499999999999`, 
              44.02969999999999}, {17.121899999999993`, 44.02969999999999}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4rv7+OYY3/JzmG+jc2XWN2cHGN9VtZRp1gxX
B5bFk6wYv/o5hJSoTP9/wtXBvunR8Rmv/SH8G64OMblH/23KDoDwXyD4F/Pj
2c91ujlM+cYWP2OJH4RficlvXx5+yigEwQeb88MXJz89DQieecPNh/Fh9oPd
f8kH7r7631YF5074wt3vAHL/Y1+4/2B8mP9h/OtCnxzPt1nB+U8SF14zmW8C
oct9HDbq5S1mvGPoECG+/SJDniecDw6vVjc4P4fz54J0Z1eHmSCgaQLne51g
t53dagnnw+yH8SNB5s5zddCbsOCHYZwr3P1nQCDEDe4/sP1h7nD/w/iw8CnZ
Kvr79DlXePjVgsIjAsFf8cJD77+jC5wP1m/mDOcLA4MhbasTxN/1bpD4N3aE
mw/jw+wHu8/ECe6+bJB/tJ3h7tcF+cfNGe4/GB/mfxi/Lxiogd8SzgfHw2lT
iLplUP11xg4SU69wZhS5wMO7DuQ/D1eH/bWyFukqBg43pWsSjY66OaSC0kmb
HoR/1wPOFwD5j9UbzofFL0w/j//6KakZvg5/v5U+mCNo5NAKSq8pfg4ab3n3
GXCawPOLbWXEClNdczjfxBgILls7oOcvAK/Yh8g=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lH0slVEcx6+X9fJHmq00lVJjrTTc63pJ9/Lz8iii3Pvc55kSVpHyElZW
MhG1VqxMebshUeMPymtqbdYqS96WWJq0JKT0R2JSSPc8xznPxpzt7Lmf+5zn
9zu/7/d3zpajMeowA4lEoqebwbqpr5t7LOP1td3+oDljkTs3wkC6z3dDOafC
/J4BK+es1uQ389zMgGJnt3b4owoOrmvolBSJfAf9mPSgLEHD3J6yELdTCnZo
dKlg4knvtdnLUpovN3P1eYdAKVR9/pZdM+GPebfIcvTduA3ko3FfBafr1063
GtnCgU0mEX7jKvy/qS2EH9cNFzXlcwHl9u37RLYcTCtqzxGZQfXPqGm82JDl
HaZxGppvIW8cHXBYXyGy8Jxbmg9HN/2rieRpPsIXDZtuSK/IMCfyUOc49Ty0
RQ6pKu/ClBweflX5R2p/O+D6nURGsoXZ8VBtfapUz9cB+2DNYz3r7cEf6WHF
Qx7SL32eN/DQ+sK98mSjHTxLMnMKn+KgbGSv9VycDDKLp6TDbzkINHcbO6aQ
wY9Vjbb5Wg4ykC9jUqhI/3BC0qMBt9SBV3lPpYCWtQ2xlAW9D4n8qdGowG4H
S/3ejvqnTw2zk/H9BcYyyhbIhxYl9DRFy1O2sRCDEvUrYXCN2euhsyxko/2P
KnH//RRZ8O+RhjLRm8QT9LHhsJ4RShhpeGjw1ZODZlR/sAK8E9NsfNUc1mto
F6z4UxxeWyIyqZ/EW4qrkP4ZLpQnkD+OrouYxE9AfVjrRvMTJvszLM1y1isE
6Ef6uXPQhkYUwMsuqzBTZw5uTi4LyVMArU/oJ2Og9Q9FWE3mtrvi/qzTgAIl
qHTF/huILOwni6WM98lCaFCfl8FjV+oPiUdY8D2JgXG03oaFqJW6QKUMPh9B
LFyYdo7tKGcgAPWjiYay4NcDkUm9wrrrDNVLiB/E4H7s5cC3ebnytpLB/feF
w3G2iizoUOZJeQYdJB8PrBvwi/gW0i/DE+u7n6f5yXnsjNEVkuAF93Q2+I1w
eP0lL0AP32wOv7/qhfXcLHIJWt+noSz0b5rIRA8STzhX0SwMHrn7Tp48//6v
muYXfK0WOQ3dB7zI5D4l35P7m+RbeJ//ByuVoXQ=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, CompressedData["
1:eJxlk3lIVFEUxscFF7ISFYsW09AKtSad0cn9m3EcwxS1gvfmPSGXRi0L+0PL
zBBzmciEMAfHhYoWVNAcZEqjMLNFMbVI0dTCJaPMhBSyIsXem4fXPzpwePwu
vPud851z3ZIzD2ssRCKRGZehXJpzOdz/68inJhayoZenpfbhWOWSOqrH11uJ
RHs6wNjGYrNu0DZ9Sonv8W0uxQMscuh6vz4LFYpmuYNlBo9GryxrmlVwuh85
mVvEwPJOeaDZZxXszL20zvNqwq7y+ZTeJJrwbe4TAwojW/OSfOeUhBtLx9JF
YgXh9bHNFZo9ckglXKRQgl4a8LW12eKLgULwea6gpjCs8LGOxtWob5bSpFDE
ujifjNHSiO62Dql5EAL+d0mpGnYqj2xzzxDoq7hQM3h6cfuBNGMw8nXhpada
GXQ9VzSdCA0m/f0wxGVURwahruaFq0HBYthhQf4mNRB5fMPJrKArDiBsqlcv
I3x3vH1D7YAEcZx9s1UMPKYLb/Rt8RHqKVQT7uWjkSZs8nmMEs6f+CKVj34K
HXy9WVKh/zYKz/iBKWTEn1U2+a2hsLSYPVFb4E/YdM+QH+GfvKG6Nc7/G3im
v14Cz8Dy1/mJa/om3TgKRtnvzuOj+wWfZyhUaIuZgVoxeFuri2ho+PtL9gm+
7FATXmqYfxezwBA+N7PLx0aZQPRWufLaxlz/xwGEO/h+WoIwV/fqkMwtAWLP
Bse3TiFo5tbNaYhF2KWpLr1XKFo5e+NzWGEfysLgrXUe6bdmoeX32Q744G5V
oBtT4/qi1TF9AmCYnNG1VNDYxO93C+DIj9WNRobtn1tpKXLCpj5WFIQnuHFK
OpWIulAoju6hyXsw1fNQTTh4PLas0oUhnOlQ2NFTwOBolnvlyvsI7PaxadzW
wwi+XY6Asfts+82dLJx4nb0RmL7HLRxY4b18VAp8kAW/tlVyJQZzOIPo/9/v
Kv8DmS23cQ==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYvY1MlEp2vEOJsZA0OzqAOYbxzuwLJ5kxXjW
xWGt+8MqEbN4h4v58eznAhF8sPpsZzifAQQUTOH8bq9XLCYXDR0SBCIst2jE
O0yfwF9lVm3o4GPe6ZiwNg7CjzZ0OAMCOlC+NYIPNv+zvkONyDr3h6fiHIq3
iv4+zWcAN28mCEgaOGTsKZkssQXBP3Bqoes2+QQ4n19309z3/glw/bG7PHmY
5ifAzYfxYfYvnX1EYUNcAtx9kyVYwvgUE+DuLwEJSCXA/Qfjw/wP48PCB8Y/
UCtrkR7j4rAf5D7pBAeJqVc4My65wN2LEv7vEXyNmP5DX0US4fzz34MfL1VO
dPgVk3v0X5CrA1D3578qiXDzwPZpJTr8BslrOTtMde7OeR6Myd95q+tvaruL
g/V9/97pYYkOPP7rp6RGuDpEpgBFYhMh8d3pBomPPwkOU76xxc9ocXMAWT/7
AoJ/fXGBLdfqBIcniQuvmdS7OXQ4Jjy9UJYA0V/pBg9/GB+k/Lo1gr9drvV1
4IU4OF/3rgpb41YEH2y/ShzcfA8eJu32tFi4/VcqXqoZboiBu1egGRiie2Pg
/gHH7+EYuH9hfFh4gNOrWCyc7wIMzisKsfDwfBO4Q65VORYe3hL6QAc6xsLj
oxxoPUdPLGr8IeUnAA68Wxo=
             "]], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQvdB12+e/L5IdTIyB4LK1Q/wuTx6mZAQ/X6j5wKna
ZIc3vPsMZl5ycLigdPtnHVcKBr94q+jv0/8cHXqm5wk1dyTD+ckCEZZbNiQ7
rOm+ncEQ7wY3H8bvcEx4esEKof578OOlszuS4Hx1Q441MpuS4OqVgdZlpSD4
jNrtYjetEOpB0nvmJGLwYe6N7j/0VcMgCc7/DwLCSXD/sjZOde6uSMTgqz5p
nne2ytKBX3fT3PfsSXD+/lPAELyd6DATBCQNHGy5ri8u0EyC87tznv9eGYpQ
/375MW9zzmQ4/zzIw/cR6g8rbCjK0E2G80HaP4Yh1MPiC50Pcy8Ar/DawQ==

              "], {{153.50199999999998`, 33.64529999999999}, {
              152.66399999999996`, 27.825000000000003`}, {147.05299999999997`,
               27.825000000000003`}, {147.93299999999996`, 
              33.64529999999999}, {153.50199999999998`, 33.64529999999999}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYluu64sLVFMc/oMAv6EDjG9iDASf9R0YQEAh
1WEmCEgaYPCPeZt3OgYg+D3T84SaG3DzT5Ttmy/VnAY3f84RhQ1FDWkOW8x/
HEq5ZQDne59gt53tagjnb9TLW8x4B8FvZDnab5huBOeLT73CmXHJCG7+6cNO
azP3GTssdN32+e+LVIf631YF5zqMHSYc+qoRszrVIVJ8+0WGOmOHooyJb2s2
Q/0bDJVfnuqQEnvHjTnD2uGKb5JAhGYahL/D3mEFyMOBaQ6qT5rnnWVyhPPP
gMAUJzj/pnRNotFfF7j9F/Pj2c9VujkwareL3bRD8EsmS7CE3UuB84G2WW6Z
k+KwwEbnyiw+N4cbiwtsuaJTHN7w7jOYyeQKCW+XFEh4ajpB/JuN4LM1TnXu
rklxML92NNdEwdlhD8iCSSkOa7pvZzCEuzhMeFtjb3ooxYFl8SQrxrsukPiU
SYXzVUAG9CP4GjH9h77eSHVwaHp0fMZuZzgfHB9fHOH85S889P4nOjgUgBLQ
glRI+KyydQAFrz1nqsP+WlmL9CUWDujpDQCQMxFX
             "]], 
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4qw9JZMlGjIc2peHnzLicXCA8TXe8u4z4DSB
8/+DwHsDBwOONTJRazIc/nwrfTDHUN+hKGPi2xrhTDgfqJolzAjBv6B0+2dd
UKbDlPbWqMtz9B0OfdWI6Y/KdJgJApIGDiza7WI3Z2U6/AWpDzRysOW6vrig
M9MhOfaOGzOHsQOf7qa579MzHZa/8ND7X2jksLgAqCI40yFawfFjso2RQxoI
WCH46oZAB7Ih+EkCEZZbPmQ4HGwDelDIGM5nAAEFUzgf5v/rFS/VDOdkwvnH
vc07HVdkOsgDjTuj6whX732C3XY2L4Lf7fWKxeQmgi8+9Qpnxi4nCP9LhkMO
588F6dXODuzA4Ev5n+EgAZK/5OLQDwqQ9xkOIp8cz6fxujoYg8D5DAeWxZOs
GPe6OMTu8uRhWp7h8CRx4TWTchdI+NRmQMLPEcpvzHCo/21VcG6Bs0OHY8LT
C03A+InJPfrPCsG/v49vjvEsJzj/N0heydHh98qPl3ylMhx23ur6m5ruAOc/
zdL+Nv2tvQN6+gAAmMfzXA==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfednXdaeP9kOybF33Jg5jB36D33ViHmd7WBiDATF
xg4zZgLB1GyHjXp5ixnvGDpMzxNqPlCW7TB9An+VWbWhw/8rFS/VbBF887hd
njzPsuB8ljA+3U1zsxzEp17hzNhk5ABSbliR5TAhuERl+n4Th+WzjyhsiMty
6PF6xWKiaOZwxTdJICI0y+FFlva36b7mDvqb5r5fHgQ1b7elw5+VHy/5imXD
+WD3FCH4BhxrZKLWQPm3LR32zpfSv8uRAzE/0MoBxFXhynGoZznab/jcyqEk
Y+LbGu4chw8bArJnuVvD+Tz+66eknkDwJ39ji5/h4wAxf0W2w3wbnSuz7jlC
3COE4CcIRFhueZAF5x8v2zdfanmWA8i7/2c4OsSAArggy8H82tFcEwlHB47r
iwtsmbIc9tfKWqTLOEDC71qmw38QmG8L59+Urkk0crWE81e88ND7v9AM4p9X
mQ5PEhdeM4k3gbiHL8vhM8g/x40cpjh35zx3znLoBzmg3wAeH6lpQNCm5zDh
bY29KVM2nG+x5UTZPmMEHxwfqdkOf76VPphjqO9gbwp0wJxsB2431VKmKAOH
OcDoKzqQDXHveQOH78GPl86+Aw3/aEOHMwtdt31+mO3g0PTo+IzZhg7o6Q0A
rdAYLQ==
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfdzbvNNxSrbDhw0B2bPcrR2OfNWI6ffLdhCfeoUz
w8jaIT0NCPSyHb6A5NWtHSa8rbE3/ZcF57M3TnXuPoDgs4Tx6W6amwXXf8U3
SSAiNMshJfaOG3MGgt8bXKIyPd7WYfnsIwoborIc7JseHZ/hbeeQsadkskRO
loMESH+SvQPYfR1ZDiyLJ1kxznVwuHHue/Djg1kO8o4fk8/oOkLcw5QN58Pc
C+NnTAQqCMx2+A8Czx0g9mdmO+y81fU3NdzBgUG7XexmW7bDGRDwgdo3Idvh
K0iBqJ0DevgAABO3hTs=
              "]}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vlS+ndVsnIc0kBAzMwBxj/ctjz8lJGxg7oh
xxqZtByHHq9XLCYfDR3Y18hEpUTnOOyvlbVIdzFw4GHSbhdbmOMwpb016rKM
vsMV3ySBiKs5Dqkg89r0HGJ3efIwCefC+eeVbv+sO4TgOyQ8vaBkn+fw91vp
gzmGRnD+Rr28xYw+ZnA+r//6KakzzB2uLy6w5TLOc3iSuPCaSb+Fw4yZQCCZ
5+B9gt12dqqlw/Q8oeYD33Id/oDMK7RyOPJVI6b/VK7D8hceev8/WjkAdV9f
HJLrwAMyb4U1RP2zHIcl9/fxzQm2cbC57987/VCOA4+baimTli2cX89ytN9Q
3B7O/7whIHvWdAcHYGixNX7McZB3/Jh8RtfRwcQYCJxz4fwFrts+/52D4IPD
52GuA8g64yIHOD9GAajgjR2c/3Xnra6/X20dGIDBe5MtD86/UvFSzZAjz+Fi
fjz7OUMHh+XHvM07OfMcxKde4czYBOXz5jm4Ap0/K8IR4v9juQ7BJSrT/+9w
dPiz8uMl32m5DvNtdK7Muufo0H8IqCAewZ/i3J3z/HAOnH8GBFJyHI5rWk06
vd0Bzld90jzv7CpbOB8WnhygCGrKcdgCij8bK4epIPP2Q9VHWTpk7CmZLPEk
x4ELFL63LBxOlO2bL6Wd63DysNPaTD0Lhwlva+xN23IdXmRpf5veaw5PLxIg
/ymZO/Dqbpr7/jY0fh3N4HyweatM4PxGUHylGzkAfX/o64xch/8gcN7AIR6Y
nG5bIvhg+noOnA90HUvYpByIfncjOB+c3uJN4Hz0/ALjAwCHtH36
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pw9JZMlPuQ5tC8PP2XE4+AA42u85d1nwGkC
5/8HgfcGDgYca2SiZPId/nwrfTDHUN+hJGPi25pmJP5kCZawRQj+eaXbP+sO
5TtMaW+NujxH3+HIV42Y/lP5DjNBQNLAoXGqc3cOa4HDX5D6QCMHW67riwt+
5jskx95xY+YwduDV3TT3/fV8h+UvPPT+Fxo5LCkAqjic7xCt4Pgx2cbIITUN
CFYh+OqGQAeWIfgJAhGWWxLyHQ62AT0oZAznM4CAgimcD/N/Nsi/bAVw/uOl
s48o8BQ4yAONO6PrCFfvfYLddjYvgt/t9YrF5CaCLz71CmfGLieHFBA/Jd8h
h/PngvRqZwdQ8KXk5ztIgOQvuTj0HwIGSHy+g8gnx/NpvK4OJsZAYJ/vwLJ4
khXjXheH2F2ePEzi+Q5PEhdeMyl3cbABhc/bPEj4ObpAwutjnkP9b6uCcwuc
HTocE55e+JTn8Ccm9+g/KwT//j6+OcaznOD83yB5JUeHPys/XvLtynPYeavr
b2q6A5z/NEv72/S39g7o6QMApAf1zw==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4u2f/16puFzgkAYCYmYOMP7htuXhp4yMHX7X
Ze0puVjg0OP1isXko6FD9p6SyRJnChz218papLsYOOQ8/73y47sChyntrVGX
ZfQd/Hun5wlxFjqkgsxr03OY6tyd81wdwT//Pfjx0noEv13s5rnvewsd/n4r
fTDH0AjO36iXt5jRxwzO5/VfPyV1hrlD8A651tfbCx2eJC68ZtJv4WAMAqsL
HbxPsNvOTrV02Dz3/fJjMwsd/oDMK7RycH9YJbKuudBh+QsPvf8frRzkW18H
7vAodOABmbfCGqJesNBhyf19fHOCbRxYwvh0N/0vcOBxUy1l0rKF8+tZjvYb
itvD+Z83BGTPmu7g8P9KxUs18UIHecePyWd0HR3+g4A9gm/e6ZjwNAfBB4dP
f6EDyDrjIgc4P0YBqOCNHZz/deetrr9fbR1AwXtpIYJ/Qen2z7pFhQ4X8+PZ
zxk6OOz25GHSXlzoID71CmfGJih/aaGDK9D5syIcIf5vLHQILlGZ/n+Ho0OK
9X3/3sxCh/k2Oldm3XN0WA9S4IfgG3CskYliQPDPgMCFAofjmlaTTm93gPNV
nzTPO7vKFs6HhScwdOVa7xc4bAHFn42VgyHIvH9Q9VGWDrOPKGwoEih04AKF
7y0Lh9MLXbd9Ni50OHnYaW2mnoWD/l0VtsbEQocXWdrfpveaw9OLBMh/SuYO
b2vsTeN6oPHraAbng81bZQLnN4LiK93IoVpknfvDrEJIvJw3cBAHJqdgawQ/
HZQOuRB8oOsyJj4vgOh3N4Lzwekt3gTOR88vMD4A8wONmQ==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3S5289z370UOybF33Jg5jB0eVomsc39f5GBiDATF
xg7paUBwpMhho17eYsY7hg5PLyjd/rmlyGH6BP4qs2pDBwmWMD7dGQj+lhNl
++bnIPizjyhsKPIochCfeoUzY5ORAzNQ+SbTIocJwSUq0/ebOOQ8/73yo0aR
Q4/XKxYTRTOH5gOnFrqqFDm8yNL+Nt3X3GFDUcbEt0pQ83ZbOkzPE2o+0ILg
g92zCcHfPPf98mPnofzblg4VL9UMOf5BzQ+0cgBx1wD59SxH+w2fWzlc9k0S
iPhf5PBhQ0D2LHdrOJ/Hf/2U1BMI/uRvbPEzfBwg5p8tcphvo3Nl1j1HiHua
EPzTC123fc5E8P9eAbrAt8gB5N3/Mxwd3EEBbFjkYH7taK6JhKODfOvrwB2/
Ch3218papMs4QMLvSaHDfxCYbwvn35SuSTRytYTzV7zw0Pu/0Azin3eFDk8S
F14ziTeBuIehyOEzyD/HjRySre/790oXOfSDHNBvAI+PVFC8tuk5JAtEWG6p
QvC3fwa6eDKCD46PNUUOf76VPphjqO9gCXLA8SIHbjfVUqYoAwdQ9F26WQRx
73kDh6nO3TnPn0PDP9rQoT5rT8nkV0UODk2Pjs+YbeiAnt4Adv4poA==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXWtvGrfrcJHDhw0B2bPcrR2qRda5P1xQ5CA+9Qpn
hpG1wxkQmFDk8AUkr27tkCwQYbmlAsGXiUqxvh+J4M8+orChyAOhv/nAqYWu
KkUOKbF33JgzEPze4BKV6fG2DjnPf6/8qFbkYN/06PgMbzuH89+DHy/VL3KQ
AOlPsneoAbnPtsiBZfEkK8a5Dg7sjVOdu6OKHOQdPyaf0XWEuKcKwYe5F8b3
TwIqWFTk8B8EnjtA7F9X5LDzVtff1HAHB2n9uypse4sg+nyg9h0scvgKUiBq
54AePgBQEItP
              "]}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYmbtdrGbIcUO7cvDTxnxODjA+BpvefcZcJrA
+f9B4L2Bw9MLSrd/ZhU7/PlW+mCOob4De+NU5+55CH6H2M1z39ci+CZxuzx5
9hU7TGlvjbo8R99hvfvDKpFDxQ4zQUDSwME/SSDC8lGxw1+Q+kAjhzeBO+Ra
bxY7JMfecWPmMHYIebx09pETxQ7LX3jo/S80cpBvfR24A2hetILjx2QbIwcG
ENiE4CeAHDgdwf97peKlWm+xw8E2oAeFjOF8sD4FUzgf5n+LTseEp48Q/A1F
GRPfvih2kAcad0bXEa7e+wS77WxeBL/b6xWLyU0EX3zqFc6MXU4O/0H8/mKH
HM6fC9KrnR0uAoOvbkqxgwRI/pKLg8g6YID0FDuIfHI8n8br6pCeBgQ1xQ4s
iydZMe51cfiz8uMl34xihyeJC6+ZlLtAwicYGn6OUH5osUP9b6uCcwucHSa+
rbE3DQOGf0zu0X9WCP79fXxzjGc5wfm/QfJKjg6nF7pu+6xY7LDzVtff1HQH
OP9plva36W/tHdDTBwC1VwMZ
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpF17g+r4koddgRbRfx/Lu/glyQQYalX6jBn
kfLOP+nqDmdAQKYUQudoOxxR2FCUwV3qMH0Cf5VZtaGDxM1z34P/ljg8SVx4
zaTexGHLibJ987+VOESIb7/IsM4czrepjFhhamsN518X+uR4fpsdXP9/ELju
4GASt8uTh6vUYX+trEW6iZPDts9/r1RIlzr0eL1iMfno7JBifd+/V7fU4aZ0
TaLRWxcHmPvB7tvi5lBjbxq3K7DUweLa0VwTB3cHU5B5PKUOPifYbWf7ujr8
CH68dPaHEoeSraK/T6u5OLS+Dtwhd73EYSYISDo5sITx6W46WuIgPvUKZ8Ym
BweQdqa9JQ72TY+Oz8i2g/Nh/oHxV7zw0Pt/0MzBEuTBsyUOjSxH+w3bjRym
OnfnPH9b4qCvtVL4QouuwxVfYACzljo0/LYqOPcCGr5SpQ4GIPklKnD3H+je
12SSLOOAHj8AnITIPA==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ7brt898rHWUOv2Nyj/4zcnQQu3nue3BymUNlxArT
s5sdHdgapzp3B5Q5zLfRuTLrnqPDibJ986UsEXwZ/bsqbOoIfs7z3ys/ipU5
pKcBwT5Hh4lva+xN2cocan9bFZyrcHRYIxOVYn261OH+Pr45xk0ODlMkWML4
lpY6HGlbHn7qkL3DMW/zTseeUof9tbIW6Vts4Pxb0jWJRqqWcL5D06PjM06b
OhhyAE2cV+qQHHvHjZnD2GGXJw+T9v5Sh+kT+KvMog0dTi0E+vAq1DwVA4df
dVl7Sr6WOvz5VvpgjqG+QxxIg2IZnA9ybpwegq/TDgwR2zKHOYuUd/5p13f4
e6XipZpjmcOLLO1v0+/qO7wJ3CHX2l3msATkocvGDiDv6ALD08QYCD5DzV9Z
5lC8VfT3aT4Dh1qg8bs2lznMBAFJAwfLLcAQ3Y3gt7wGGngQwb+gdPtn3SkE
vwHo/Mk3EOZlgAL4bpmD/8WJMf+YDRx0Ns19v/wVgq/QCjTwB8I9MD44fKwN
HYCxm/P8Zhk8vEDScofLHKTnxWmeLjCEu8cRFN67EfwniQuvmcSbwPng+BF1
dwjonZ4nBPSPxbWjuSYO7hB3zy1zYFk8yYrxqZuDATC5NLaXOTwAxf8uN4h/
gsocLubHs5+rRPArQOnvsavDOveHVSIVCP4CKWCCa0HwYem3DpS+ViD4DCDA
geDD0jcAWGpWEg==
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7brt898rHWUOqk+a552NsnSA8Ve88ND7v9DMweCu
Cltje5nDDaFPjufNzBxCHi+dfaSuzIEBBBxMHSpeqhly5JQ58Puvn5LqYexg
YgwE3mUOG/XyFjP+MXRgCePT3aSN4M/IE2o+8KEUzmdrnOrcfazUYcYE/iqz
blM4/zrIvjYrOL+e5Wi/obi9g1zr68Adr0od3vDuM5j5yMFBRh/oQPUyOF9k
nfvDKgcE/2EVUCS6zIFl8SQrxrkOEP1FZQ77a2Ut0mUcHM6AQEOZw5G25eGn
FtnD/Q+zD8b/8630wZyDdg7o4QUAmN+QfA==
              "]}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF1rbxq363i5w3wbnSuz7jk6THXuznmeiuCf8Dbv
dFQqd7CpjFhhmmsP5/8HAX1LOJ/ff/2UVA9jB5moFOv7seUOqWlA0Kbn8Gfl
x0u+WxD8bZ//XqmQroDzd3nyMGmnVjicPuy0NnOfMZyfDpJns4LzwfavtXd4
HbhDrlW5Au4+dPd7PKwSWbe73EHe8WPyGV1Hh3nvlx/z/ongV4usc3+oVuFg
3/To+AxtOzh/JghUWsD59b+tCs6tMHZIEoiw3MJS4WCgtVL4whIDhwf+vdPz
zpXD+SGPl84+0oPgszUCQzCh3IHLTbWUaZUJnB+jAHTAHCs4/0jb8vBTi+wh
5jcg3IfufgBaUrIc
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4glva+xNz1Q6dHu9YjE56eggwRLGp3us0mG+
jc6VWfccHf6DwOJKhwjx7RcZ8hwddnnyMGk3Vjr8jsk9+k/J0eH89+DHS2Mr
HVSfNM87y4TgnwGBHAeH2UcUNhSVIfjpE4EWTkTwg3bItb6eXOnwJHHhNRN3
BF8FZN4pWzj/04aA7FnfzeD8jXp5ixl5zBzYGqc6d3dVOvQFl6hMv2/i0Po6
cIdcdaWDxlvefQYvjR1A3ovLgNq3x8hhQ1HGxLdBlQ7XhT45nlczgohbIPiX
fZMEIhQRfJB3ZvNB9c8xcpCJSrG+z1zpwOu/fkpqhrHDBaXbP+t+VTj4XZwY
80/YxEG7Xezmua8VDgVrum9nJJjC+Smxd9yYLczhfFh4b5r7fvmx9xXw8J4J
Amcr4OENsv7Iqgp4eGeAwq+9Ah7eMD4sPE3jgDG0AMFnBFm4C8EHBU/r3gp4
eMP4sPCG8Ve88ND7f9AMzl9yfx/fnMvGDkDf+/cerHBoZDnab9huBHfv9An8
VWbVhg4GHGtkou5UQMQtDeD+/fOt9MEcQ31IepKuhPPnS+nfVbFC8HOe/175
MQSaHvQNHKSB0mzplRDzrQ3h8Q9zD4wPix9weAD5PaDw/WgIT28mxkDwWd/h
CTA4FfZVQtwnaQDRh8RnADn4BILvD0wOlpdw80XWuT+sYqiCmw/jw9wbD8ow
T6HujzaE6D9X6SA9L07zdIGhAyz/gfkbEHyw/+NNHNDzJwDZVMDN
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQbd7pmPC0qMrhlnRNopGou0ONyDr3hzlVDhbXjuaa
OLg7HFHYUJThX+XAsniSFeNTN4cHVUAFllUOD/bxzTHe5eZgwLFGJoqlyuFi
fjz7uUoEvyJihenZx64OMlEp1vc1EfyAHXKtr00R/C0nyvbNt6pyqPttVXBu
BYLPAAIcCP6fb6UP5jSawfkab3n3Gbw0djiz0HXbZ6B7Pm8IyJ513MghfeLb
Gnug+QEgD23Sd2gXu3nuuz1Uv6G+Q8jjpbOPRFU5qD5pnndWytBBHui9iaVV
Dv4XJ8b8YzZwYAnj093Ui1BvYgwEGxF8caBxwacR/Ol5Qs0H7lQ5zFmkvPPP
cX0Hl22f/155VeVgoLVS+EKLgcPz3ys/XtKtdqgH+a/D2GH+++XHvL2rHfqC
S1Sm3zeB6E+qdpgJApEWcH5K7B035gxrOP8yKHwVHRwuKN3+WWdQ7TDfRufK
rHuODtuB1lW8rILz/4PASQR/hycPk/bKKgf9CQt+GNY5OliAAnA61P+fHBxg
8W9TCYyQXnsH9PQAACjB/d0=
              "], {{423.181, 28.996899999999997`}, {
              423.181, 29.58279999999999}, {423.5999999999999, 
              30.337499999999995`}, {424.2699999999999, 31.09059999999999}, {
              425.44199999999995`, 32.3047}, {427.07500000000005`, 
              33.017199999999995`}, {428.7919999999999, 
              33.017199999999995`}, {432.30899999999997`, 
              33.017199999999995`}, {434.53, 30.170299999999994`}, {434.53, 
              25.689099999999993`}, {434.53, 21.}, {432.01700000000005`, 
              17.7328}, {428.458, 17.7328}, {426.28, 17.7328}, {423.181, 
              19.073399999999996`}, {423.181, 19.993800000000004`}, {423.181, 
              28.996899999999997`}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4vhdnjxME6sdKiJWmJ597OrgwcOk3b4Nwf8e
/Hjp7EMI/oMqkXXux6sd6n5bFZxbgeAzgAAHgv8kceE1k3gTON+x6dHxGbsN
Ifyj1Q7S8+I0TxcYOlxQuv2zbl21w/QJ/FVm0YYO7g+BCvqhfGsE38QYCD7r
O7xQM+RYc6naYSYISBpg8BumOnfnPEbwJVjC+HS/4ObvAHpf27wGbj6MD7Pf
gGONTJREDdx98huKMiYy1sDdn2J937/3P8J/MD7M/zD+LemaRCNRd4c3gTvk
Wn9WO1hcO5pr4uDuYBIHjIA71Q4siydZMT51cziz0HXbZ2D4PNjHN8d4l5sD
LH4u5sezn6tE8GHxAQCUrr1l
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3Sp289z39FqH5Ng7bswcxg4PqkTWucfXOpgYA0Gx
sUNqGhCY1Dps1MtbzHjH0OHpBaXbP1VqHaZP4K8yqzZ0kGAJ49PlQPC3nCjb
N/9ODZw/54jChqIdNQ7iU69wZmwycgAp37S0xmFCcInK9P0mDjnPf6/8OKPG
ocfrFYuJoplDy4FTC12n1Di8yNL+Nt3X3GF9UcbEt5Og5u22dJiaJ9R84AuC
D3aPUi2cv2Xu++XH7KH825YO5S/VDDnyaiHmB1o5vABy1wD59SxH+w2fWzlc
8U0SiMivdfiwISB7lrs1nM/jv35K6gkEf/I3tvgZPg4Q821rHebb6FyZdc/R
YTrIPZ9q4PwzC123fb6J4P+9UvFSbW+NA8i7/2c4Org/BAbwwhoH82tHc00k
HB1kW18H7siqcdhfK2uRLuMACb+QGof/IDDfFs6/KV2TaORqCeeveOGh93+h
GcQ/cTUOTxIXXjOJN4GET0GNw2eQf44bOaRY3/fv7a5x6Ac5oN8AHh/geG3T
c0gRiLDc8grB3/oZ6GLmWjgfHB8ytQ5/vpU+mGOo72ABcoB5rQO3m2opU5SB
Ayj6LnnWQtx73sBhinN3zvNwaPhHGzrUZ+0pmRxV6+DQ9Oj4jNmGDujpDQDT
HiPB
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXWNvGrfLuNbhw4aA7Fnu1g41IuvcHwrUOohPvcKZ
YWTtcAYEGGodvoDk1a0dEgQiLLe8qIHzZaJSrO+fRPDnHFHYULSjBq6/5cCp
ha5TahxSYu+4MWcg+L3BJSrT420dcp7/XvlxWo2DfdOj4zO87RzOfg9+vHR+
jYMESH+SvQPYfWtrHFgWT7JinOvgwNo41bn7VI2DvOPH5DO6jg4pIPe8QvBh
7oXxfZOACoRqHf6DwHMHiP1ytQ47b3X9TQ13cJDRv6vCplsL0ecDtc+w1uEr
SIGonQN6+AAASaWLYg==
              "]}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3Sp289x3/3qH5Ng7bswcxg4PqkTWubvXO5gYA0Gx
sUNqGhDI1Dts1MtbzHjH0OHpBaXbP3nqHaZP4K8yqzZ0kGAJ49P9UAfnbzlR
tm/+EQR/zhGFDUUL6hzEp17hzNhk5ABSvqm3zmFCcInK9P0mDjnPf6/82FDn
0OP1isVE0cyh5cCpha41dQ4vsrS/Tfc1d1hflDHxbRXUvN2WDlPzhJoP3EHw
we7hqofzt8x9v/yYOpR/29Kh/KWaIUdYPcT8QCuHF0DuGiC/nuVov+FzK4cr
vkkCEeH1Dh82BGTPcreG83n8109JPYHgT/7GFj/DxwFivmq9w3wbnSuz7jk6
TAe551YdnH9moeu2zwcR/L9XKl6qLa1zAHn3/wxHB/eHwADurHMwv3Y010TC
0UG29XXgjqA6h/21shbpMg6Q8LOpc/gPAvNt4fyb0jWJRq6WcP6KFx56/xea
QfzjVufwJHHhNZN4E0j4RNQ5fAb557iRQ4r1ff/e4jqHfpAD+g3g8QGO1zY9
hxSBCMstlxD8rZ+BLn6N4IPjg6Xe4c+30gdzDPUdLEAOkK934HZTLWWKMnAA
Rd8lw3qIe88bOExx7s55bg8N/2hDh/qsPSWTneodHJoeHZ8x29ABPb0BAB/L
Ik8=
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXWNvGrdLut7hw4aA7Fnu1g41IuvcH/6ocxCfeoUz
w8ja4QwIvKhz+AKSV7d2SBCIsNxyAcGXiUqxvr8RwZ9zRGFD0QKE/pYDpxa6
1tQ5pMTecWPOQPB7g0tUpsfbOuQ8/73yY12dg33To+MzvO0czn4Pfry0vc5B
AqQ/yd4B7L6pdQ4siydZMc51cGBtnOrcvanOQd7xY/IZXUeHFJB7LiH4MPfC
+L5JQAW/6hz+g8BzB4j9bPUOO291/U0Nd3CQ0b+rwiZaD9HnA7VPst7hK0iB
qJ0DevgAABW/jbw=
              "]}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYpmoFOv7Yg0OMQqOH5P3WDnMPqKwocitweE/
CFx3cAi33HKizKPBQfiT4/m0vw4OjglPLyj5NDj8jsk9+k/I0WFxgS3X9UAE
35uHSbs9DJMfXKIy/f8KR4ePl3yTBKwR/N7peULNgg0O4eLbLzL8s3Z4shTo
gg/1DmdAIMfBYa37wyqRZ/UOb3j3Gcx85OCQIhBhueVevQOv//opqRqODgE7
5FpfH693mG+jc2XWPUeHCW9r7E2r6h2yOX8uSC92dAD6zr+3th7in+cODgLN
B04t7K6H+OeugwPI+HXT6+H+Baqenres3oFl8SQrxl4Hh5bXgTvk1tY7XM6P
Zz/n6ODwBsht/VvvsMX8x6EUK0sHljA+3U0z6x026uUtZrxj6BC7y5OHaWq9
w/QJ/FVm1YYOf1YCfdwD5VsbOsyYCQStCD7Mveh8kLKZkgYOz38DDdiM4F9Q
uv2zbke9Qz8oAPsNHEDRcXsn1D27DBymOnfnPD+IsP978OOls8/UO3zeEJA9
a7mRg+jNc9+Dr9c7LLm/j2/OZmOHipdqhhx36h003gIDmNMEEu5sDQ5+FyfG
/FO2cABF72KtBoh50YYOIOt+AvneJ9htZ7saOoCs+63bAHHPegMHkHFrDBoc
9tfKWqS7GDgAeTJRxg0OJsZA8FnfYePc98uPuTTA/YPO5wdG7wl3BB+c3rxx
8w9/1Yjpj0GYD+PDwrN833wp/RCE+6P7D33VCGhw+LrzVtffVEN4enZsenR8
xm5DeHqPBuWHGCMH9PwBAAwKdbM=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v3zpfTvvmhw6A0uUZkub+sA48coOH5M5rF3
WH7M27zzVYPD8hceev8THRySre/7975tcPgdk3v0n5Kjw/8rFS/VHjQ42Dc9
Oj5jsaNDw1Tn7pwrDQ7zbXSuzLrn6LB89hGFDccQ/FA+3U1ztyH4zNrtYjcX
NzjU/rYqOFfh6DA9T6j5QH+DA8viSVaMax0cfq/8eMm3osFBfOoVzowme4fP
f4EWZjc4+FycGPNvsg2cb6C1UvjCEws4/0WW9rfptsYOt3/WZe3pbnBITQOC
Nj2HzSfK9s3fgeBfX1xgy3UKwY/uP/RV43GDQ/FW0d+n+QwcekEOetbg0A8K
n/UGcP9fF/rkeJ7NyMEYBIDh83lDQPas5UYOHY4JTy/cbXDo9nrFYnLR0IGH
CejByw0O0vPiNE8XGDpI699VYTuO4IP9vxDBB3k3qbPBYYv5j0MpXKZw/p9v
pQ/mTLSC82HxA7JOaVaDw3FNq0mnjzs42JvG7fLcgeDD7IPx1Q051shcb3CY
/I0tfkaMA0Q/0L02lRErTNfaOxRnTHxbcx8zPcD4AEaSBMY=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLcESxqdr1ujQ7fWKxeSko0N0/6GvGsaNDvNtdK7M
uufo4N87PU9IqdEhQnz7RYY8R4funOe/Vwo0OvyOyT36T8nRYaozUORfg4Pq
k+Z5Z5kQ/DMgkOPg8Hvlx0u+3I1wfrJAhOUWCQT/+uICWy6pRocniQuvmbgj
+Cog807ZosrHm8D5jk2Pjs/YbQjhSzY6SM+L0zxdYOhw/nvw46W8jQ7TJ/BX
mUUbOnCDFADdA+ZbI/gmxkDwWd/h9s+6rD3yjQ4zQUDSAIOvbsixRkYDwS/O
mPi2xgA3H+T934GNcPNhfJj99Vl7SiY7IdxXvm++lL45wv2w+ID5D8aH+R89
vgBdUcJk
              "], {{548.8469999999999, 44.8672}, {547.5909999999999, 
              44.8672}, {546.502, 43.77969999999999}, {546.502, 
              42.523399999999995`}, {546.502, 41.30779999999999}, {
              547.5909999999999, 40.220299999999995`}, {548.805, 
              40.220299999999995`}, {550.0190000000001, 
              40.220299999999995`}, {551.15, 41.30779999999999}, {551.15, 
              42.523399999999995`}, {551.15, 43.6953}, {550.0190000000001, 
              44.8672}, {548.8469999999999, 44.8672}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4s0nyvbNr2x0aF8efsqIx8EBxtd4y7vPgNME
zv8PAu8NHJbPPqKwoaXR4c+30gdzDPUdtn/+e6ViHoJfvm++lP4yBN83SSDC
cl2jw5T21qjLc/QduK8vLrDd0OgwEwQkDRyiU6zv+x9odPgLUh9o5KAR03/o
6+5Gh+TYO27MHMYOd1TYGqdubnRY/sJD73+hkcPhr0AVQPOiFRw/JtsYORiD
wAoE//FSoANnI/ib575ffmxqo8PBNqAHhYzhfAYQUDCF82H+P/89+PHSAwh+
d87z3ysPNzrIA407o+sIV+99gt12Ni+C3+31isXkJoIvPvUKZ8YuJ4eNIP60
Rocczp8L0qudHUDBVzSz0UECJH/JxcGWCxggQPUinxzPp/G6OqSnAUFvowPL
4klWjHtdHAw51shENTc6PElceM2k3AUSPhXQ8HOE8oHxU//bquDcAmeH3ys/
XvKtAoZ/TO7Rf1YI/v19fHOMZznB+b9B8kqODhIsYXy6CY0OO291/U1Nd4Dz
n2Zpf5v+1t4BPX0AAO8SDYk=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQza+7ae57oyaH+t9WBec6jB1U2BqnOhs2OZgYA8Fn
fYfriwtsudybHGaCgKQBBn/lx0u+Sd4IPogr4Ivg23IBdYQ2ORRvFf19ms/A
oXzffCn9FIT5MP70CfxVZtaGDuqGHGtkwpscCtZ0384IMHTw752eJ+QPlY82
dLj9sy5rD9B86Xlxmqc3IPinDzutzdxnDOenxN5xY86whvPf8O4zmHnIwaE7
5/nvlfZNDvNtdK7Muufo0OmY8PSCBIKfngYEXAj+fxD40+hg3/To+IzFjg7N
B04tdP3Q6MDrv35KqoajgzcPk3b7vUaHMyBQ4wDnS4Dc52DnAAyNCMvnjQ5f
d97q+vvV1uEOKIBfNzosfeGh99/R3mHzibJ98z81OrAsnmTFONfB4ckFpds/
vzbC3ettDnQhK8L9+4HBdVcFwQfHHzC+eEDu+WHvAIvPWlB8atg4bJ77fvkx
QUR4AHne5k8aHTbo5S1mjLFyeLx09hGFi40OfhcnxvxLtoDzJwSXqEzfbwLn
g8O/2hBi/4NGhz/fSh/MMdR3EL957nvwbwS//9BXjRjGJjjfNG6XJw97k4P/
LemaxCJ9SPhyNjm8yNL+Nv2uvgN6+gMA/TUuMQ==
              "], {{
              582.3670000000001, 21.2922}, {581.1529999999999, 
              19.575000000000003`}, {578.516, 17.984399999999997`}, {576.881, 
              17.984399999999997`}, {575.206, 17.984399999999997`}, {
              573.7409999999999, 19.5344}, {573.7409999999999, 
              21.334400000000002`}, {573.7409999999999, 22.8844}, {
              574.5779999999999, 24.349999999999998`}, {575.834, 25.1453}, {
              576.881, 25.773399999999995`}, {579.1840000000001, 
              26.359399999999994`}, {582.3670000000001, 26.8203}, {
              582.3670000000001, 21.2922}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oapzt05fU0O7cvDTxnxODjA+BpvefcZcJrA
+f9B4L2BQ3HGxLc1M5sc/nwrfTDHUN+h+cCpha6bEXyg6ue/dyH40vp3VdgO
NzlMaW+NujxH3+H64gJbrqNNDjNBQNLAQd2QY43M1SaHvyD1gUYOXzVi+g9d
aHJIjr3jxsxh7LDy4yXfpBNNDstfeOj9LzRy6D8EVAE0L1rB8WOyjRHEXXsQ
/PVFQAeuR/Drs/aUTF7V5HCwDehBIWM4nwEEFEzhfJj/Zx9R2FB0FcEPt9xy
ouxGk4M80Lgzuo5w9d4n2G1n8yL43V6vWExuIvjiU69wZuxygvBXNznkcP5c
kF7t7AAKPvt1TQ4SIPlLLg7coAABqhf55Hg+jdfVwRgEFjU5sCyeZMW418Xh
/5WKl2ozmhyeJC68ZlLuAgmfXmj4OUL5wPip/21VcG6Bs8OJsn3zpfqB4R+T
e/SfFYJ/fx/fHONZTnD+b5C8kqPD0wtKt3+WNDnsvNX1NzXdAc5/mqX9bfpb
ewf09AEAWLkLgw==
             "]], 
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ7W3e6Zgg2ezQ7fWKxeSko0P/oa8aMWLNDvNtdK7M
uufo0Hzg1EJX1maHCPHtFxnyHB32z5fSv/u5yeF3TO7Rf0qODifK9s2XetTk
oPqked5ZJgT/DAjkODjo31Vha3yH4E917s55/hvB576+uMD2b5PDk8SF10zc
EXwVkHmnbFHl403gfMemR8dn7DaE8P80OUjPi9M8XWDowKzdLnbzQ5PD9An8
VWbRhg62XEAFD6F8awTfxBgIPus78OtumvueqdlhJghIGmDwo1Os7/tzI/jL
Zx9R2CCMm18O9L6+aTPcfBgfZv/mue+XH1Nthrtv5cdLvklSzXD3w+ID5j8Y
H+Z/9PgCADBoyHU=
              "], {{609.2469999999998, 44.8672}, {
              607.9909999999999, 44.8672}, {606.9019999999999, 
              43.77969999999999}, {606.9019999999999, 42.523399999999995`}, {
              606.9019999999999, 41.30779999999999}, {607.9909999999999, 
              40.220299999999995`}, {609.2049999999999, 
              40.220299999999995`}, {610.419, 40.220299999999995`}, {
              611.5500000000001, 41.30779999999999}, {611.5500000000001, 
              42.523399999999995`}, {611.5500000000001, 43.6953}, {610.419, 
              44.8672}, {609.2469999999998, 44.8672}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB1hueVE2cxmh/k2Oldm3XN0SLG+79+bgeDX2JvG
7XJrdrCpjFhhmmsP5/8HAX1LOJ/ff/2UVA9jhxXHvM07U5odUtOAoE3PYUae
UPOBfgS/ZLIES9hhBL9833wp/RfNDqcPO63N3GcM56eD5Nms4Hyw/WvtHSYc
+qoRcxzhPnT323JdX1wwudlB3vFj8hldR4eMiW9r7Dch+DcWF9hynWx2sG96
dHyGth2cPxMEKi3g/PrfVgXnVhg7nF7ouu3z9mYHA62VwheWGDh0OiY8vTAH
wXfpznn+uxrBl4kChmBqswOXm2op0yoTOD9GAeiAOVZw/pG25eGnFtlDzC9F
uA/d/QDb8rmX
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hl5Qs0HqlscTIyB4LO+Q9m++VL6E1ocZoKA
pIFD73SgAiT+h+XHvM2nIfhTnbtzns/Czd9TMlmCZRPCfBh/+gT+KjNrQwcH
07hdnkug/GhDh5vnvgc/ntHiID0vTvN0AZQ/HcrfgOA/SVx4zSTeBM73uTgx
5l+xDZzPsniSFeNaB4cIyy0nylpbHObb6FyZdc/RgU9309z38Qh+ivV9/95g
BB/sX58Wh+ASlen/dzg6bPv890qFa4uDq2op06wIRwcp/bsqbDotDk+ztL9N
f2sP53d7vWIxOenowAACmgjzNhRlTHwr3uIQIb79IkOeo4MBUHkjW4vD75jc
o/+UHB3A4f+l2UH1SfO8s0wI/hkQyHFwcEx4ekGJsQXOXwEM/k4+BF8mCugD
fmh4uCP4KiDzTtmiygPDC8Z3bHp0fMZuQwifDxHeJUDn1jAj4kPl9s+6LKB7
YPEF46OkF+4Wh+Ktor9P8xk4cF1fXGArgoj/Uwtdt32WRfB7cp7/XqmO4B8A
KTBA6Afb745ILzA+iv0WCPeBw18X4X5YfMD8B+PD/A/j94Ii2N4Wzl/6wkPv
v6K9w5Ols48oOLU4fN4QkD1ruoPDoa8aMf1hCD44/eYi+LD8U89ytN9Q3B7O
B8f3PWsH9PwFAOyQgDQ=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4pLJEixhh1sc0kBAzMwBxj/ctjz8lJGxg9jN
c9+DD7U49Hi9YjH5aOhw4Xvw46X7Wxz218papLsYOAT0Ts8TutjiMKW9Neqy
jL6DY8LTC0r3WhxSQea16TmkWN/3732L4DdMde7OkWyF8++osDVOtWh1+Put
9MEcQyM4f6Ne3mJGHzM4n9d//ZTUGeYOh75qxPSbtjo8SVx4zaTfwsHEGAj0
Wx28T7Dbzk61dCjJmPi2Rq3V4Q/IvEIrB1uu64sLpFsdlr/w0Pv/0coBqPvQ
178tDjwg81ZYQ9Q/anFYcn8f35xgG4c5RxQ2FN0EyrupljJp2cL59SxH+w3F
7eH8zxsCsmdNd3AAhhaf7tMWB3nHj8lndB0dZoLATwTfNG6XJ49AK5wPDh/F
VgeQdcZFDnB+jAJQwRs7OP/rzltdf7/aOoCCt1kLwWfSbhe7CeRfzI9nP2fo
4FC2b76Uvnarg/jUK5wZm6B8nVYHV6DzZ0U4Qvwv1eoQXKIy/f8ORwcf807H
BL5Wh/k2Oldm3XN0KAApYEDwN819v/wY0H8wPgMIAOP/uKbVpNPbHeB81SfN
886usoXzYeE5ARRBJ1sctoDiz8bKYSPIvBtQ9VGWDi9+r/x46WGLAxcofG9Z
ONRl7SmZ/LnF4eRhp7WZehYOBhxrZKK4Wh1eZGl/m95rDk8vEiD/KZk7CERY
bjkhD41fRzM4H2zeKhM4vxEUX+lGDjcWA33I3+rwHwTOGziAkpPz9xY4/wwI
3EPwga7zTTrbAtHvbgTng9NbvAmcj55fYHwAI9533g==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYgfTuF2eIa0OB7r3NZkkyzikgUB2q4OJMRAs
VnbQMORYI1PaChFPU3MwuKvC1ljf6mBuszdoWqOWA5/uprnvJ7c6FKzpvp0R
YOhw4Xvw46XzWh026OUtZtQxg/PFp17hzDCyhvPtmx4dn5Ft5/Bn5cdLvrOg
8pscHO4AjZ86sdVhJghIOjnsmy+lf7el1SHx8GXtVEUXhydLZx9RKG91sLh2
NNfEw9UB5n4w38HdYUNRxsS3vq0OZ0Bgi5uDj3mnY0Jaq8MJTatJp5+7ODRM
de7OyW91qIhYYXr2tTNEHdC8/bWyFukmThD/1bU6/AeB6w4OTNrtYjcbWx2u
C31yPL/NDs63qQQaYGsN50eIb7/IsM4crv9J4sJrJvUmDhGWW06UAc2fPoG/
yqza0GFGnlDzgTyo+3K0HW4sLrDlArpvziLlnX/S1eHu3xFsFfH/ubwDevwA
AEpdwvE=
             "]]}, 
           Thickness[0.0014380833225477083`], StripOnInput -> False]}, {
         ImageSize -> {695.3659178082191, 52.20421419676214}, 
          BaselinePosition -> Scaled[0.30763656780021675`], 
          ImageSize -> {696., 53.}, PlotRange -> {{0., 695.37}, {0., 52.2}}, 
          AspectRatio -> Automatic}], TraditionalForm],
      PlotRange->{{All, All}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}]},
    {
     GraphicsBox[{
       {Opacity[0], PointBox[{{0.6, 0.}, {21., 0.}}]}, {{}, {{{}, 
          {RGBColor[0.684154, 0.875059, 0.95523], 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{1., 1.46}, {2., 1.46}, {2.751754096628727, 
                    1.5598698818510952`}, {1.7517540966287268`, 
                    1.5598698818510952`}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{2., 0.}, {2., 1.46}, {2.751754096628727, 
                    1.5598698818510952`}, {2.751754096628727, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{1., 0.}, {2., 1.46}]}}},
                 
                 ImageSizeCache->{{121.7606933090101, 
                  201.2393066909899}, {-125.2393066909899, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 1.46]& ,
               TagBoxNote->"1.46"],
              StyleBox["1.46`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[1.46, {}], "Tooltip"]& ]}, 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{2., 0.74}, {3., 0.74}, {3.751754096628727, 
                    0.8398698818510952}, {2.751754096628727, 
                    0.8398698818510952}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{3., 0.}, {3., 0.74}, {3.751754096628727, 
                    0.8398698818510952}, {3.751754096628727, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{2., 0.}, {3., 0.74}]}}},
                 
                 ImageSizeCache->{{162.7606933090101, 
                  242.2393066909899}, {-26.239306690989892`, 
                  97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.74]& ,
               TagBoxNote->"0.74"],
              StyleBox["0.74`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.74, {}], "Tooltip"]& ]}, 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{3., 0.12}, {4., 0.12}, {4.751754096628726, 
                    0.21986988185109527`}, {3.751754096628727, 
                    0.21986988185109527`}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{4., 0.}, {4., 0.12}, {4.751754096628726, 
                    0.21986988185109527`}, {4.751754096628726, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{3., 0.}, {4., 0.12}]}}},
                 
                 ImageSizeCache->{{204.7606933090101, 284.2393066909899}, {
                  59.760693309010094`, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.12]& ,
               TagBoxNote->"0.12"],
              StyleBox["0.12`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.12, {}], "Tooltip"]& ]}, 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{4., 0.27}, {5., 0.27}, {5.751754096628726, 
                    0.36986988185109526`}, {4.751754096628726, 
                    0.36986988185109526`}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{5., 0.}, {5., 0.27}, {5.751754096628726, 
                    0.36986988185109526`}, {5.751754096628726, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{4., 0.}, {5., 0.27}]}}},
                 
                 ImageSizeCache->{{245.7606933090101, 325.2393066909899}, {
                  38.760693309010094`, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.27]& ,
               TagBoxNote->"0.27"],
              StyleBox["0.27`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.27, {}], "Tooltip"]& ]}, 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{5., 0.97}, {6., 0.97}, {6.751754096628726, 
                    1.0698698818510952`}, {5.751754096628726, 
                    1.0698698818510952`}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{6., 0.}, {6., 0.97}, {6.751754096628726, 
                    1.0698698818510952`}, {6.751754096628726, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{5., 0.}, {6., 0.97}]}}},
                 
                 ImageSizeCache->{{286.7606933090101, 
                  366.2393066909899}, {-57.239306690989906`, 
                  97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.97]& ,
               TagBoxNote->"0.97"],
              StyleBox["0.97`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.97, {}], "Tooltip"]& ]}, 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{6., 0.34}, {7., 0.34}, {7.751754096628726, 
                    0.4398698818510953}, {6.751754096628726, 
                    0.4398698818510953}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{7., 0.}, {7., 0.34}, {7.751754096628726, 
                    0.4398698818510953}, {7.751754096628726, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{6., 0.}, {7., 0.34}]}}},
                 
                 ImageSizeCache->{{327.7606933090101, 407.2393066909899}, {
                  29.760693309010094`, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.34]& ,
               TagBoxNote->"0.34"],
              StyleBox["0.34`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.34, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
           {RGBColor[
            0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
            EdgeForm[{Opacity[0.574], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9328359217147906, 0.8527104608989071, 
                    0.7721468752572245], 
                    
                    PolygonBox[{{8., 0.18}, {9., 0.18}, {9.751754096628726, 
                    0.2798698818510953}, {8.751754096628726, 
                    0.2798698818510953}}]}, {
                    RGBColor[
                    0.9059702904007069, 0.7937946452584699, 
                    0.6810056253601143], 
                    
                    PolygonBox[{{9., 0.}, {9., 0.18}, {9.751754096628726, 
                    0.2798698818510953}, {9.751754096628726, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{8., 0.}, {9., 0.18}]}}},
                 
                 ImageSizeCache->{{409.7606933090101, 489.2393066909899}, {
                  51.760693309010094`, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.18]& ,
               TagBoxNote->"0.18"],
              StyleBox["0.18`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.18, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
            EdgeForm[{Opacity[0.574], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9328359217147906, 0.8527104608989071, 
                    0.7721468752572245], 
                    
                    PolygonBox[{{9., 0.08}, {10., 0.08}, {10.751754096628726`,
                     0.17986988185109526`}, {9.751754096628726, 
                    0.17986988185109526`}}]}, {
                    RGBColor[
                    0.9059702904007069, 0.7937946452584699, 
                    0.6810056253601143], 
                    
                    PolygonBox[{{10., 0.}, {10., 0.08}, {10.751754096628726`, 
                    0.17986988185109526`}, {10.751754096628726`, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{9., 0.}, {10., 0.08}]}}},
                 
                 ImageSizeCache->{{451.7606933090101, 531.2393066909899}, {
                  65.7606933090101, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, {}, 
           {RGBColor[
            0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
            EdgeForm[{Opacity[0.574], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9328359217147906, 0.8527104608989071, 
                    0.7721468752572245], 
                    
                    PolygonBox[{{11., 0.27}, {12., 0.27}, {
                    12.751754096628726`, 0.36986988185109526`}, {
                    11.751754096628726`, 0.36986988185109526`}}]}, {
                    RGBColor[
                    0.9059702904007069, 0.7937946452584699, 
                    0.6810056253601143], 
                    
                    PolygonBox[{{12., 0.}, {12., 0.27}, {12.751754096628726`, 
                    0.36986988185109526`}, {12.751754096628726`, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{11., 0.}, {12., 0.27}]}}},
                 
                 ImageSizeCache->{{533.7606933090101, 613.2393066909899}, {
                  38.760693309010094`, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.27]& ,
               TagBoxNote->"0.27"],
              StyleBox["0.27`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.27, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
            EdgeForm[{Opacity[0.574], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9328359217147906, 0.8527104608989071, 
                    0.7721468752572245], 
                    
                    PolygonBox[{{12., 0.23}, {13., 0.23}, {
                    13.751754096628726`, 0.3298698818510953}, {
                    12.751754096628726`, 0.3298698818510953}}]}, {
                    RGBColor[
                    0.9059702904007069, 0.7937946452584699, 
                    0.6810056253601143], 
                    
                    PolygonBox[{{13., 0.}, {13., 0.23}, {13.751754096628726`, 
                    0.3298698818510953}, {13.751754096628726`, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{12., 0.}, {13., 0.23}]}}},
                 
                 ImageSizeCache->{{574.7606933090101, 654.2393066909899}, {
                  44.760693309010094`, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.23]& ,
               TagBoxNote->"0.23"],
              StyleBox["0.23`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.23, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
            EdgeForm[{Opacity[0.574], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9328359217147906, 0.8527104608989071, 
                    0.7721468752572245], 
                    
                    PolygonBox[{{13., 0.31}, {14., 0.31}, {
                    14.751754096628726`, 0.4098698818510953}, {
                    13.751754096628726`, 0.4098698818510953}}]}, {
                    RGBColor[
                    0.9059702904007069, 0.7937946452584699, 
                    0.6810056253601143], 
                    
                    PolygonBox[{{14., 0.}, {14., 0.31}, {14.751754096628726`, 
                    0.4098698818510953}, {14.751754096628726`, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{13., 0.}, {14., 0.31}]}}},
                 
                 ImageSizeCache->{{615.7606933090101, 695.2393066909899}, {
                  33.760693309010094`, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.31]& ,
               TagBoxNote->"0.31"],
              StyleBox["0.31`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.31, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[0.882734, 0.823682, 0.375036], 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{15., 1.46}, {16., 1.46}, {
                    16.751754096628726`, 1.5598698818510952`}, {
                    15.751754096628726`, 1.5598698818510952`}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{16., 0.}, {16., 1.46}, {16.751754096628726`, 
                    1.5598698818510952`}, {16.751754096628726`, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{15., 0.}, {16., 1.46}]}}},
                 
                 ImageSizeCache->{{698.7606933090101, 
                  778.2393066909899}, {-125.2393066909899, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 1.46]& ,
               TagBoxNote->"1.46"],
              StyleBox["1.46`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[1.46, {}], "Tooltip"]& ]}, 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{16., 0.74}, {17., 0.74}, {
                    17.751754096628726`, 0.8398698818510952}, {
                    16.751754096628726`, 0.8398698818510952}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{17., 0.}, {17., 0.74}, {17.751754096628726`, 
                    0.8398698818510952}, {17.751754096628726`, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{16., 0.}, {17., 0.74}]}}},
                 
                 ImageSizeCache->{{739.7606933090101, 
                  819.2393066909899}, {-26.239306690989892`, 
                  97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.74]& ,
               TagBoxNote->"0.74"],
              StyleBox["0.74`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.74, {}], "Tooltip"]& ]}, 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{17., 0.12}, {18., 0.12}, {
                    18.751754096628726`, 0.21986988185109527`}, {
                    17.751754096628726`, 0.21986988185109527`}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{18., 0.}, {18., 0.12}, {18.751754096628726`, 
                    0.21986988185109527`}, {18.751754096628726`, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{17., 0.}, {18., 0.12}]}}},
                 
                 ImageSizeCache->{{780.7606933090101, 860.2393066909899}, {
                  59.760693309010094`, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.12]& ,
               TagBoxNote->"0.12"],
              StyleBox["0.12`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.12, {}], "Tooltip"]& ]}, 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{18., 0.25}, {19., 0.25}, {
                    19.751754096628726`, 0.34986988185109524`}, {
                    18.751754096628726`, 0.34986988185109524`}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{19., 0.}, {19., 0.25}, {19.751754096628726`, 
                    0.34986988185109524`}, {19.751754096628726`, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{18., 0.}, {19., 0.25}]}}},
                 
                 ImageSizeCache->{{821.7606933090101, 901.2393066909899}, {
                  41.760693309010094`, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.25]& ,
               TagBoxNote->"0.25"],
              StyleBox["0.25`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.25, {}], "Tooltip"]& ]}, 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{19., 0.97}, {20., 0.97}, {
                    20.751754096628726`, 1.0698698818510952`}, {
                    19.751754096628726`, 1.0698698818510952`}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{20., 0.}, {20., 0.97}, {20.751754096628726`, 
                    1.0698698818510952`}, {20.751754096628726`, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{19., 0.}, {20., 0.97}]}}},
                 
                 ImageSizeCache->{{863.7606933090101, 
                  943.2393066909899}, {-57.239306690989906`, 
                  97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.97]& ,
               TagBoxNote->"0.97"],
              StyleBox["0.97`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.97, {}], "Tooltip"]& ]}, 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{20., 0.34}, {21., 0.34}, {
                    21.751754096628726`, 0.4398698818510953}, {
                    20.751754096628726`, 0.4398698818510953}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{21., 0.}, {21., 0.34}, {21.751754096628726`, 
                    0.4398698818510953}, {21.751754096628726`, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{20., 0.}, {21., 0.34}]}}},
                 
                 ImageSizeCache->{{904.7606933090101, 984.2393066909899}, {
                  29.760693309010094`, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.34]& ,
               TagBoxNote->"0.34"],
              StyleBox["0.34`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.34, {}], 
              "Tooltip"]& ]}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}},
      AspectRatio->NCache[
        Rational[1, 4], 0.25],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.6, 0.},
      BaseStyle->34,
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox[
          GraphicsBox[{
            Thickness[0.007828401440425865], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4trfVgXnKkwddBTlv+Rs03GA8adP4K8y89Zw
2KiXt5gxxtTBY3+trMVzdQeHpkfHZ3CbOGxQfdI8b626A6//+impEsYOElOv
cGY0IfgZ+R9aT15RdfjzrfTBnEQTh78g+qOqAw9I3sLUgQEM1BzOgMAaMzj/
eZb2t+m2FnD+k8SF10zsLeH6fU6w285+agU3H8aH2R8hvv0iQ58l3H0GWiuF
L7hYOOwAOfyGuoP0vDjN0woWcP/B+DD/w/g8bqqlTK+sEHywv2zh5oHDKcIW
bl84iM6zdVABWnt2l5XDkvv7+OY0I/hbzH8cSomycwA56+wsCwd9sDmYfJh9
MD7Yf1vNcfJh8QUzH0x76Ticvxr2Rn+2rkPF/R+3jLml4fLua44uZ5AQgutH
51eD1GcLwPlbvDZYzKnkxclfcGLykmy17/Yw82F8mP9f1D7OPp/DCg+f67y3
xVK38cPDD2YfLHzhfGj4w/iw+IHxZ4JApAbcPFj8wuyDxT/MPbD0AePD0k+0
aoTMuTsC8PSGzheunFRy9ogQnP/ANd5xVqEITv6HResVzkoowNMnjA+zXwRk
nos03H1gbQpicPf3RXT7M04QhfsPxof5H8YHh7eWtcOft68PWCZrObSAMp6r
qoO5zd6gaY3acD6YfqrtMKW9NeqyjJrDBlB+ttFxMAOpY1SH5M+JOnD7wfaU
6Tq4g/I7u5aDOMjdSnoOKbF33JhnaDukpgFBm57DfxCI13GIBMWrnQlE3SEL
hxUvPPT+LzRxWAaiJ1pC9P0wcbgu9MnxvJkVanoFuh+9/AEAguHZug==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfULTatLpdGeHJff38c2ZbOdwW7om0eirE5x/BgS2
ODn8B4F4W4fV3bczGOqdHK4KfXI8H2bjMBMEMp0c7JseHZ/x2tqhImKF6dnV
jg4ab3n3GXRaONhWAgVi7RymT+CvMsvWcviwISB7Frudw+viraK/T2s48Piv
n5JaYeuwxfzHoZRT6g6qT5rnnb1l47ABxFir7vDnW+mDORetHSSmXuHMaELw
M/I/tJ68ogqxN9vOgQEM1DD4EeLbLzLcQ/CngtxhbY+Tb37taK6JgiPcfBgf
Zj/IO2dnO8DdN99G58osOQeHHQ5Ai2+oQ8Lpvr3D5PbWqMs2GnC+qc3eoGmK
mnD+Br28xYx3NB2Wv/DQ+6/o4OB/cWLMP2cdh5ug8M91cDi6a0cvm4C+Q+Lh
y9qpFx0cPoPCLd0QEl43XOB8sPpaV2j86DgsA5m309XBfX+trAW7lgMvSP0J
V0g8+mjC+bDwh/GZObvkk/U0HNaA4rffFR4fPifYbWebusL9KwKM9rReF3h4
wPiw8PICqXd1g4cnOr8EZG0dgv8rJvfov0O4+RD9Hmjme8DtB6e30+5w94HN
z3N38AD5/7m6w85bXX9T3d0dqj8BA+yWBiR8TrpB9CfpOqCnfwDwgU/u
                
                "], {{34.112500000000004`, 18.523399999999995`}, {37.6641, 
                26.857799999999994`}, {41.1875, 18.523399999999995`}, {
                34.112500000000004`, 18.523399999999995`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYCYu/qZn2fcwEOElOvcGY0qTu4qpYyzZoR4LBB
9UnzvLXqDm949xnMLAtw2OHQ9Oj4DXWH/Hj2c5KJAQ4Bt6RrEidpOKSnAYFS
gENK7B035hnaDiVbRX+fPufrIDMvTvP0AlOHCPHtFxm++Tssf+Gh97/Q2mF/
raxFuksAhP5i42Ctc2XWs8gAhy3mPw6leNk6nAGBkgCH2t9WBecibB0OX9ZO
ldwX4BAOMicPwdfXWil8wcXOQfiT4/k0TgQfbG6NL8Q9O8wc7u/jm2O8ydtB
HOS/QzYO/0EgHsq/ZAuR1/J22KCXt5jRx85Bf8KCH4bPvByWgCQmQ81/6wFX
P+UbW/yMLx4OPP7rp6RK2DrIO35MPjPV0+FI2/LwU0y2DvbAYJrx2hPuv5AS
len/M7wg6jlsHNZ0385guO/lcPyw09rMOiuHHq9XLCYrfRxmgkCnCcR8Fi+H
J4kLr5mc14KE209PhzmLlHf+adeChPc3BP85SN17T4cp7a1Rl2O04O7RVZT/
klOm4aAGjMazWZ7w+NsI8qeMJzx+V4Pcs98DHv8wfkb+h9aTV1Qh/ojxdGAA
AzUMfjDIfxUIPsx+XPwvGwKyZ+l7wc2fAfJ3og/Ev+sNHQRA4d3qA0kPUkbw
8CkGpas6IweQs88y+TpovAUmzEpjBxGQ+qn+cPO2ttRc2GwZALcPnW8MAv4I
vvTrR2ZSEQj+d2Dw+zQGOPz9VvpgzkdVB1j+gJmPnl8Ay8VV9A==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i8bArJnHQ9xOAMCPmIOHD8XpG92C3FY+e1l
xRkFBYeO5eGnjCRCHP6DwHklh5kg8DLYYYdD06PjN9QdGEDgSLCD/PIXHnr3
tR2OXNZOldwUDFHPbwDnF67pvp1RYATnH2wDGnzIBK7/SeLCayb7zRwixLdf
ZHgW7FAAUj/BwsFNtZRplkiIwxGQ+kdWDi+2r2d+7hLiYGIMAjYOMPcvub+P
b85kO4j7loZAzPGzd9h9q+tv6utgB5+LE2P+bbaBiC8Kdthi/uNQipa1QySI
HxcM8X+OhcPVo7kmDfpQfo+ZQzvY/zD3mMD5MP/A+PpaK4UvPNGDui/Y4dRh
p7WZdpoOExb8MHw2C2j/CXbb2aYqDrXrtiXV3wx2SE8DgjIFB9UnzfPOCoU4
9EZ0+zNOkIG7H+y/z8IO6PEDAEphykM=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfX8f3xxjvgiHLeY/DqW80nSYsOCH4bNv4Q4zZgJB
pZbDgVpZi/SWcAcQd2akhoOJMRBEhzvscGh6dPyGusMDsH4E30bnyqxnM8Pg
/B6vVywmlmEOybF33JgrNB0kPAL+SLCHOficYLedbarjUBDPfk7yaajDWtUn
zfN49RxcVUuZZt0IdZBZ/sJDb76+Q0iJyvT/V0IdSraK/j6dZ+jgVd2s73Mr
DM5XcPyYfCY0HM4HGXN2UbiD/8WJMf+aoerlIhwOti0PP3XJ0EH69SMzKYUI
h0aWo/2G5kYQ9ypGOHzeEJA9qxzBf56l/W36WQTfQGul8AUWMweRT47n0+aG
O0SIb7/IIGcBdV8YnM/xc0H65kkIPth9rmEOMvPiNE8fMIeE559QiHki5pBw
zQyFiB8xdWgK9JzboBfqwOe/fkoqhwmc/x8E5A3hfHD87NRzEAK5xzPUISP/
Q+vJLdoOW1tqLmyuDHXIBPGnaDr8YIuf4XMw1OEFyD9z1eDxYWazN2jaQxWH
q0dzTRr2I/hg/YzhcP4TEdmTT53DHURBGkNUIeb1hjt4geIvVA3i/r3hkHTx
WQ1CPw532ACKiLXqDmkg8Crc4dfb1wcsmTUc0NMbAO7YFrM=
                
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/YZ3n8HMpnCHzxsCsmeVGznUrNuWVK8a7qD+FiiR
aeTQFOg5t+FXmMPyFx56/xONHI5c1k6V3IXgV0asMD2bjuD3eL1iMbEMg+t3
VS1lmnUj1MEWpLAXwX+Rpf1t+l1jh5jco/823Q91mDaBv8qs2sRhTfftDIbv
oQ63pGsSjUxNIeplwhwKQRIFZg4zQSAzzOHvt9IHcwzNHa4ezTVp2I/gw9wL
4xfEs5+T1Ax3OFAra5F+xczhG1v8DB/PcAcTYyAQNnPY8PDl1E0F4Q43hD45
nlczhbi/NtyhkeVov2G4iQN6+AAAxraGgA==
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYoHmA6cW2kY5LLm/j29Os60DjL/F/MehlCg7
h0SBCMstFZEO+lorhS+4YPJD+XQ3zfVH8NNAQA03v3bdtqT6xAi4+TA+zP4I
8e0XGRZFOISD6Dxbh2tHc00ajkc4/AeBeFsHoU+O59NuRjj0BpeoTJe3ddjw
8OXUTR8iHOp/WxWc87BxeL/8mLe5Y5TDjJlAsFPPIQHsXii/Usthwtsae9O+
KAffixNj/jVrOMjo31VhWxnlILf8hYdevarDeaXbP+uYouF8kXXuD6tUoh0a
WI72G37XcHDpznn+2zLa4Uniwmsm57UcWl4H7pArjYbarw9RvybGQf1J87yz
WdYOLGHAALoa42BTGbHC9K2NwxGFDUUZL2McakHqI2wdSvfNl9LnjYX7twZk
gFMsPDxgfFh4gf3RGAMPzwdVQAWJCP6VipdqhhYxDhv08hYz+tg52JrG7fJk
iXEwMQaCYDsH8Zvnvgf/jobz1xdlTHx7B8HfLtf6OvBANNw+GB8ePynW9/1l
Y+DufaFmyLHGJcahHhQ+6bYO5UDrOWJi4PED4/uAwnuzDZwfo+D4MTnHxsHm
vn/v9LAYBx7/9VNSOWwcpjgDA9g7xuEMCMyxdrAHuz8a4r8jOg77Ty103bY4
0qFgTfftjAk2DgE7gA5cGAlRv8bG4cnS2UcUFkQ6iE+9wplxCMEv2Sr6+/Q9
BB9sngk0vW+NhLsfHD83I+H+Q88fAD3gX1g=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtGb574H7451MDEGgs/CDvwRlltOmMU5uK85
upzBQtphyewjChuy4hzUP6m8nPVSzkGcJYxPd1GcQ7eN5640IyWHhqnO3Tn8
8Q6yy1946M1Xd6jN2lMy2SPeYYNe3mJGGT04X/0t7z6DTCM4v2BN9+2MCSYO
QNOLMgzjHc6AQI+ZQ4djwtMLTFB+jgXEPfviIO5TtnbwMe90TCiNg8ivsXGA
uT9CfPtFBj97hwdVIuvcZ8Y6LLm/j2/OZDuHKUDnPZeOg7hHx8bB3jRul6dP
nIN906PjM25bOcjo31Vhq4yDuscCYu6cOIcniQuvmew3c5BtfR24Y12cw8G2
5eGnDpnA+YUg9QVGcP5/EOA3gOuXB4XHfW2HNTJRKdblcQ47HIAW3lB3SBAA
esgDqv68koOqIccaGak4h5XfXlacUVCAux9sjo+YA3r8AADWtMUF
               "]]}, 
             Thickness[0.007828401440425865], StripOnInput -> False]}, {
           ImageSize -> {127.74385056039851`, 35.46699875466999}, 
            BaselinePosition -> Scaled[0.3112387640449438], 
            ImageSize -> {128., 36.}, 
            PlotRange -> {{0., 127.74000000000001`}, {0., 35.47}}, 
            AspectRatio -> Automatic}], TraditionalForm], None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {4., 
           FormBox[
            StyleBox[
            "\"Full set\"", Bold, FontFamily -> "Courier", StripOnInput -> 
             False], TraditionalForm], {0, 0}}, {8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
          11., 
           FormBox[
            StyleBox[
            "\"%\\!\\(\\*SubscriptBox[\\(T\\), \\(1\\)]\\) > 50%\"", Bold, 
             FontFamily -> "Courier", StripOnInput -> False], 
            TraditionalForm], {0, 0}}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          18., 
           FormBox[
            StyleBox[
            "\"%\\!\\(\\*SubscriptBox[\\(T\\), \\(1\\)]\\) < 50%\"", Bold, 
             FontFamily -> "Courier", StripOnInput -> False], 
            TraditionalForm], {0, 0}}}, {{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
          8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}}}},
      GridLines->{None, Automatic},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->1000,
      PlotRange->{{All, All}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{{3.7819399767483873`*^9, 3.7819400239346333`*^9}, 
   3.781957009827153*^9, {3.781957126264946*^9, 3.781957137601659*^9}, 
   3.781958758249896*^9, 3.7819588357145357`*^9, {3.7819591995408688`*^9, 
   3.781959271678671*^9}, 3.781959302053377*^9, 3.781959349361109*^9, {
   3.781959382370329*^9, 3.781959474430273*^9}, {3.7820360784644203`*^9, 
   3.7820361205585537`*^9}, 3.7820632541953697`*^9, 3.7820635117943363`*^9, {
   3.782579006865528*^9, 3.7825790152038918`*^9}, 3.783133367275828*^9, 
   3.783135663585938*^9, 3.789371769297454*^9, 3.7893718243313093`*^9, {
   3.789371858005541*^9, 3.789371862174782*^9}, 3.789371894551461*^9, 
   3.789372138775522*^9, 3.7893721775399218`*^9, 3.789389153401898*^9, 
   3.789389479592339*^9, {3.789389539554512*^9, 3.7893895584070053`*^9}},
 CellLabel->
  "Out[123]=",ExpressionUUID->"ef0d9ea2-669b-44a2-af77-57867dcbe9ce"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"AspRat", "=", 
   RowBox[{"1", "/", "6"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "16"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLegend", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeFont", "=", "24"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ang", "=", "90"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Column", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BarChart", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Set3MAE", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MAE", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MAE", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MAE", "\[LeftDoubleBracket]", 
         RowBox[{"5", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MAE", "\[LeftDoubleBracket]", 
         RowBox[{"6", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MAE", "\[LeftDoubleBracket]", 
         RowBox[{"7", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MAE", "\[LeftDoubleBracket]", 
         RowBox[{"8", ",", ";;"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\text{QUEST\\\\#3 test set (4 to 6 non-hydrogen atoms)}\>\"", 
         ",", 
         RowBox[{"FontSize", "\[Rule]", 
          RowBox[{"2", "SizeLabel"}]}]}], "]"}]}], ",", 
      RowBox[{"ChartElementFunction", "\[Rule]", "\"\<ObliqueRectangle\>\""}],
       ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<BrightBands\>\"", ",", "None"}], "}"}]}], ",", 
      RowBox[{"ChartLabels", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Rotate", "[", 
              RowBox[{
               RowBox[{"MaTeX", "[", 
                RowBox[{
                 RowBox[{"Set3MAE", "\[LeftDoubleBracket]", 
                  RowBox[{"1", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
               RowBox[{"Ang", " ", "Degree"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", 
               RowBox[{"Length", "[", 
                RowBox[{
                "Set3MAE", "\[LeftDoubleBracket]", "1", 
                 "\[RightDoubleBracket]"}], "]"}]}], "}"}]}], "]"}], ",", 
           "Axis"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "Red", ",", "Green", ",", "Cyan", ",", "Yellow", ",", "Orange", ",",
            "Magenta", ",", "Cyan"}], "}"}], ",", "None"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ImageSize", "\[Rule]", "1500"}], ",", 
      RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "SizeFont"}], ",", 
      RowBox[{"BarSpacing", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "70"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0.3"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{MAE (eV)}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", 
            RowBox[{"1.5", "SizeLabel"}]}]}], "]"}]}], "}"}]}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "AspRat"}]}], "]"}], 
    "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
    RowBox[{"BarChart", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Set3MSE", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MSE", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MSE", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MSE", "\[LeftDoubleBracket]", 
         RowBox[{"5", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MSE", "\[LeftDoubleBracket]", 
         RowBox[{"6", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MSE", "\[LeftDoubleBracket]", 
         RowBox[{"7", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MSE", "\[LeftDoubleBracket]", 
         RowBox[{"8", ",", ";;"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"ChartElementFunction", "\[Rule]", "\"\<ObliqueRectangle\>\""}],
       ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<BrightBands\>\"", ",", "None"}], "}"}]}], ",", 
      RowBox[{"ChartLabels", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Full set\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Singlets\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Triplets\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Valence\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Rydberg\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{
              "\"\<n \[Rule] \!\(\*SuperscriptBox[\(\[Pi]\), \(*\)]\)\>\"", 
               ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{
              "\"\<\[Pi] \[Rule] \!\(\*SuperscriptBox[\(\[Pi]\), \
\(*\)]\)\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}]}], "}"}], ",", "Axis"}], "]"}], ",", "None"}], "}"}]}], 
      ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "Red", ",", "Green", ",", "Cyan", ",", "Yellow", ",", "Orange", ",",
            "Magenta", ",", "Cyan"}], "}"}], ",", "None"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ImageSize", "\[Rule]", "1500"}], ",", 
      RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "SizeFont"}], ",", 
      RowBox[{"BarSpacing", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "70"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.15"}], ",", "0.3"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{MSE (eV)}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", 
            RowBox[{"1.5", "SizeLabel"}]}]}], "]"}]}], "}"}]}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "AspRat"}]}], "]"}]}], 
   "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<QUEST3.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.781938520902409*^9, 3.781938524501739*^9}, {
   3.781938593565028*^9, 3.781938802634139*^9}, {3.781939513159462*^9, 
   3.781939517932762*^9}, {3.781939690173964*^9, 3.7819398150451508`*^9}, 
   3.781939874828693*^9, {3.7819511246157618`*^9, 3.78195118754351*^9}, {
   3.7819512298396072`*^9, 3.781951230421755*^9}, {3.781951268991024*^9, 
   3.78195134972572*^9}, {3.781953278696165*^9, 3.781953411486228*^9}, {
   3.781953450006736*^9, 3.781953500565855*^9}, {3.781953549150641*^9, 
   3.781953553852919*^9}, {3.78195358875891*^9, 3.781953664451988*^9}, {
   3.781953696917707*^9, 3.78195371295072*^9}, {3.781953778332726*^9, 
   3.781953851178549*^9}, {3.781953887708645*^9, 3.781953921150146*^9}, {
   3.781953952027375*^9, 3.7819539840293083`*^9}, {3.7819540149471817`*^9, 
   3.781954049379108*^9}, {3.781954113106618*^9, 3.781954193688197*^9}, {
   3.781956967701276*^9, 3.7819569945485163`*^9}, {3.781957031493165*^9, 
   3.781957042131921*^9}, {3.781957146132804*^9, 3.781957146291005*^9}, {
   3.7819573120587397`*^9, 3.781957355497764*^9}, 3.781957452634416*^9, 
   3.781957717666864*^9, {3.781958472146778*^9, 3.781958490499094*^9}, {
   3.7819585322447977`*^9, 3.781958535648479*^9}, {3.781958762048993*^9, 
   3.781958764831172*^9}, {3.781958819488661*^9, 3.781958823302766*^9}, {
   3.781959506042647*^9, 3.781959513401195*^9}, {3.781959555314569*^9, 
   3.781959555505001*^9}, {3.782037388008623*^9, 3.7820374147691717`*^9}, {
   3.782579023205173*^9, 3.782579027717045*^9}, {3.783135194820512*^9, 
   3.783135205354796*^9}, {3.783135281677175*^9, 3.783135281747287*^9}, {
   3.789371947530628*^9, 3.789372001182827*^9}, {3.789372062659203*^9, 
   3.789372128244473*^9}, {3.789389455163342*^9, 3.789389467895405*^9}},
 CellLabel->
  "In[104]:=",ExpressionUUID->"fd6b57a3-af46-44c7-a675-b34955bc828f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{
       {Opacity[0], PointBox[{{1., 0.}, {70., 0.}}]}, {{}, {{{}, 
          {RGBColor[0.90222, 0.101808, 0.198306], 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{1., 0.23}, {2., 0.23}, {3.12763114494309, 
                    0.23905347438215008`}, {2.12763114494309, 
                    0.23905347438215008`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{2., 0.}, {2., 0.23}, {3.12763114494309, 
                    0.23905347438215008`}, {3.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{1., 0.}, {2., 0.23}]}}},
                 
                 ImageSizeCache->{{91.7606933090101, 
                  141.2393066909899}, {-100.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.23]& ,
               TagBoxNote->"0.23"],
              StyleBox["0.23`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.23, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{2., 0.15}, {3., 0.15}, {4.12763114494309, 
                    0.15905347438215006`}, {3.12763114494309, 
                    0.15905347438215006`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{3., 0.}, {3., 0.15}, {4.12763114494309, 
                    0.15905347438215006`}, {4.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{2., 0.}, {3., 0.15}]}}},
                 
                 ImageSizeCache->{{111.7606933090101, 
                  161.2393066909899}, {-40.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.15]& ,
               TagBoxNote->"0.15"],
              StyleBox["0.15`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.15, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{3., 0.13}, {4., 0.13}, {5.12763114494309, 
                    0.13905347438215004`}, {4.12763114494309, 
                    0.13905347438215004`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{4., 0.}, {4., 0.13}, {5.12763114494309, 
                    0.13905347438215004`}, {5.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{3., 0.}, {4., 0.13}]}}},
                 
                 ImageSizeCache->{{131.7606933090101, 
                  181.2393066909899}, {-25.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.13]& ,
               TagBoxNote->"0.13"],
              StyleBox["0.13`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.13, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{4., 0.12}, {5., 0.12}, {6.12763114494309, 
                    0.12905347438215004`}, {5.12763114494309, 
                    0.12905347438215004`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{5., 0.}, {5., 0.12}, {6.12763114494309, 
                    0.12905347438215004`}, {6.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{4., 0.}, {5., 0.12}]}}},
                 
                 ImageSizeCache->{{151.7606933090101, 
                  201.2393066909899}, {-18.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.12]& ,
               TagBoxNote->"0.12"],
              StyleBox["0.12`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.12, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{5., 0.05}, {6., 0.05}, {7.12763114494309, 
                    0.059053474382150056`}, {6.12763114494309, 
                    0.059053474382150056`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{6., 0.}, {6., 0.05}, {7.12763114494309, 
                    0.059053474382150056`}, {7.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{5., 0.}, {6., 0.05}]}}},
                 
                 ImageSizeCache->{{171.7606933090101, 221.2393066909899}, {
                  34.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{6., 0.05}, {7., 0.05}, {8.12763114494309, 
                    0.059053474382150056`}, {7.12763114494309, 
                    0.059053474382150056`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{7., 0.}, {7., 0.05}, {8.12763114494309, 
                    0.059053474382150056`}, {8.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{6., 0.}, {7., 0.05}]}}},
                 
                 ImageSizeCache->{{190.7606933090101, 240.2393066909899}, {
                  34.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{7., 0.01}, {8., 0.01}, {9.12763114494309, 
                    0.019053474382150055`}, {8.12763114494309, 
                    0.019053474382150055`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{8., 0.}, {8., 0.01}, {9.12763114494309, 
                    0.019053474382150055`}, {9.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{7., 0.}, {8., 0.01}]}}},
                 
                 ImageSizeCache->{{210.7606933090101, 260.2393066909899}, {
                  63.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{8., 0.14}, {9., 0.14}, {10.12763114494309, 
                    0.14905347438215005`}, {9.12763114494309, 
                    0.14905347438215005`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{9., 0.}, {9., 0.14}, {10.12763114494309, 
                    0.14905347438215005`}, {10.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{8., 0.}, {9., 0.14}]}}},
                 
                 ImageSizeCache->{{230.7606933090101, 
                  280.2393066909899}, {-33.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.14]& ,
               TagBoxNote->"0.14"],
              StyleBox["0.14`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.14, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{9., 0.2}, {10., 0.2}, {11.12763114494309, 
                    0.20905347438215005`}, {10.12763114494309, 
                    0.20905347438215005`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{10., 0.}, {10., 0.2}, {11.12763114494309, 
                    0.20905347438215005`}, {11.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{9., 0.}, {10., 0.2}]}}},
                 
                 ImageSizeCache->{{250.7606933090101, 
                  300.2393066909899}, {-77.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.2]& ,
               TagBoxNote->"0.2"],
              StyleBox["0.2`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.2, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{11., 0.21}, {12., 0.21}, {13.12763114494309, 
                    0.21905347438215006`}, {12.12763114494309, 
                    0.21905347438215006`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{12., 0.}, {12., 0.21}, {13.12763114494309, 
                    0.21905347438215006`}, {13.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{11., 0.}, {12., 0.21}]}}},
                 
                 ImageSizeCache->{{290.7606933090101, 
                  340.2393066909899}, {-85.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.21]& ,
               TagBoxNote->"0.21"],
              StyleBox["0.21`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.21, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{12., 0.16}, {13., 0.16}, {14.12763114494309, 
                    0.16905347438215007`}, {13.12763114494309, 
                    0.16905347438215007`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{13., 0.}, {13., 0.16}, {14.12763114494309, 
                    0.16905347438215007`}, {14.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{12., 0.}, {13., 0.16}]}}},
                 
                 ImageSizeCache->{{310.7606933090101, 
                  360.2393066909899}, {-47.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.16]& ,
               TagBoxNote->"0.16"],
              StyleBox["0.16`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.16, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{13., 0.16}, {14., 0.16}, {15.12763114494309, 
                    0.16905347438215007`}, {14.12763114494309, 
                    0.16905347438215007`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{14., 0.}, {14., 0.16}, {15.12763114494309, 
                    0.16905347438215007`}, {15.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{13., 0.}, {14., 0.16}]}}},
                 
                 ImageSizeCache->{{330.7606933090101, 
                  380.2393066909899}, {-47.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.16]& ,
               TagBoxNote->"0.16"],
              StyleBox["0.16`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.16, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{14., 0.11}, {15., 0.11}, {16.12763114494309, 
                    0.11905347438215005`}, {15.12763114494309, 
                    0.11905347438215005`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{15., 0.}, {15., 0.11}, {16.12763114494309, 
                    0.11905347438215005`}, {16.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{14., 0.}, {15., 0.11}]}}},
                 
                 ImageSizeCache->{{350.7606933090101, 
                  400.2393066909899}, {-10.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.11]& ,
               TagBoxNote->"0.11"],
              StyleBox["0.11`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.11, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{15., 0.05}, {16., 0.05}, {17.12763114494309, 
                    0.059053474382150056`}, {16.12763114494309, 
                    0.059053474382150056`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{16., 0.}, {16., 0.05}, {17.12763114494309, 
                    0.059053474382150056`}, {17.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{15., 0.}, {16., 0.05}]}}},
                 
                 ImageSizeCache->{{370.7606933090101, 420.2393066909899}, {
                  34.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{16., 0.05}, {17., 0.05}, {18.12763114494309, 
                    0.059053474382150056`}, {17.12763114494309, 
                    0.059053474382150056`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{17., 0.}, {17., 0.05}, {18.12763114494309, 
                    0.059053474382150056`}, {18.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{16., 0.}, {17., 0.05}]}}},
                 
                 ImageSizeCache->{{390.7606933090101, 440.2393066909899}, {
                  34.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{17., 0.01}, {18., 0.01}, {19.12763114494309, 
                    0.019053474382150055`}, {18.12763114494309, 
                    0.019053474382150055`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{18., 0.}, {18., 0.01}, {19.12763114494309, 
                    0.019053474382150055`}, {19.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{17., 0.}, {18., 0.01}]}}},
                 
                 ImageSizeCache->{{410.7606933090101, 460.2393066909899}, {
                  63.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{18., 0.15}, {19., 0.15}, {20.12763114494309, 
                    0.15905347438215006`}, {19.12763114494309, 
                    0.15905347438215006`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{19., 0.}, {19., 0.15}, {20.12763114494309, 
                    0.15905347438215006`}, {20.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{18., 0.}, {19., 0.15}]}}},
                 
                 ImageSizeCache->{{430.7606933090101, 
                  480.2393066909899}, {-40.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.15]& ,
               TagBoxNote->"0.15"],
              StyleBox["0.15`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.15, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    PolygonBox[{{19., 0.2}, {20., 0.2}, {21.12763114494309, 
                    0.20905347438215005`}, {20.12763114494309, 
                    0.20905347438215005`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{20., 0.}, {20., 0.2}, {21.12763114494309, 
                    0.20905347438215005`}, {21.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{19., 0.}, {20., 0.2}]}}},
                 
                 ImageSizeCache->{{449.7606933090101, 
                  499.2393066909899}, {-77.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.2]& ,
               TagBoxNote->"0.2"],
              StyleBox["0.2`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.2, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{21., 0.25}, {22., 0.25}, {23.12763114494309, 
                    0.25905347438215004`}, {22.12763114494309, 
                    0.25905347438215004`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{22., 0.}, {22., 0.25}, {23.12763114494309, 
                    0.25905347438215004`}, {23.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{21., 0.}, {22., 0.25}]}}},
                 ImageSizeCache->{{489.7606933090101, 
                  539.2393066909899}, {-114.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.25]& ,
               TagBoxNote->"0.25"],
              StyleBox["0.25`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.25, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{22., 0.15}, {23., 0.15}, {24.12763114494309, 
                    0.15905347438215006`}, {23.12763114494309, 
                    0.15905347438215006`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{23., 0.}, {23., 0.15}, {24.12763114494309, 
                    0.15905347438215006`}, {24.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{22., 0.}, {23., 0.15}]}}},
                 
                 ImageSizeCache->{{509.7606933090101, 
                  559.2393066909899}, {-40.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.15]& ,
               TagBoxNote->"0.15"],
              StyleBox["0.15`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.15, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{23., 0.09}, {24., 0.09}, {25.12763114494309, 
                    0.09905347438215005}, {24.12763114494309, 
                    0.09905347438215005}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{24., 0.}, {24., 0.09}, {25.12763114494309, 
                    0.09905347438215005}, {25.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{23., 0.}, {24., 0.09}]}}},
                 
                 ImageSizeCache->{{529.7606933090101, 579.2393066909899}, {
                  4.760693309010094, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.09]& ,
               TagBoxNote->"0.09"],
              StyleBox["0.09`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.09, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{24., 0.13}, {25., 0.13}, {26.12763114494309, 
                    0.13905347438215004`}, {25.12763114494309, 
                    0.13905347438215004`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{25., 0.}, {25., 0.13}, {26.12763114494309, 
                    0.13905347438215004`}, {26.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{24., 0.}, {25., 0.13}]}}},
                 
                 ImageSizeCache->{{549.7606933090101, 
                  599.2393066909899}, {-25.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.13]& ,
               TagBoxNote->"0.13"],
              StyleBox["0.13`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.13, {}], "Tooltip"]& ]}, {}, {}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{27., 0.01}, {28., 0.01}, {29.12763114494309, 
                    0.019053474382150055`}, {28.12763114494309, 
                    0.019053474382150055`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{28., 0.}, {28., 0.01}, {29.12763114494309, 
                    0.019053474382150055`}, {29.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{27., 0.}, {28., 0.01}]}}},
                 
                 ImageSizeCache->{{609.7606933090101, 659.2393066909899}, {
                  63.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{28., 0.13}, {29., 0.13}, {30.12763114494309, 
                    0.13905347438215004`}, {29.12763114494309, 
                    0.13905347438215004`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{29., 0.}, {29., 0.13}, {30.12763114494309, 
                    0.13905347438215004`}, {30.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{28., 0.}, {29., 0.13}]}}},
                 
                 ImageSizeCache->{{629.7606933090101, 
                  679.2393066909899}, {-25.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.13]& ,
               TagBoxNote->"0.13"],
              StyleBox["0.13`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.13, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{29., 0.2}, {30., 0.2}, {31.12763114494309, 
                    0.20905347438215005`}, {30.12763114494309, 
                    0.20905347438215005`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{30., 0.}, {30., 0.2}, {31.12763114494309, 
                    0.20905347438215005`}, {31.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{29., 0.}, {30., 0.2}]}}},
                 
                 ImageSizeCache->{{649.7606933090101, 
                  699.2393066909899}, {-77.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.2]& ,
               TagBoxNote->"0.2"],
              StyleBox["0.2`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.2, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{31., 0.26}, {32., 0.26}, {33.12763114494309, 
                    0.26905347438215005`}, {32.12763114494309, 
                    0.26905347438215005`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{32., 0.}, {32., 0.26}, {33.12763114494309, 
                    0.26905347438215005`}, {33.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{31., 0.}, {32., 0.26}]}}},
                 
                 ImageSizeCache->{{689.7606933090101, 
                  739.2393066909899}, {-122.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.26]& ,
               TagBoxNote->"0.26"],
              StyleBox["0.26`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.26, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{32., 0.14}, {33., 0.14}, {34.12763114494309, 
                    0.14905347438215005`}, {33.12763114494309, 
                    0.14905347438215005`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{33., 0.}, {33., 0.14}, {34.12763114494309, 
                    0.14905347438215005`}, {34.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{32., 0.}, {33., 0.14}]}}},
                 
                 ImageSizeCache->{{709.7606933090101, 
                  759.2393066909899}, {-33.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.14]& ,
               TagBoxNote->"0.14"],
              StyleBox["0.14`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.14, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{33., 0.14}, {34., 0.14}, {35.12763114494309, 
                    0.14905347438215005`}, {34.12763114494309, 
                    0.14905347438215005`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{34., 0.}, {34., 0.14}, {35.12763114494309, 
                    0.14905347438215005`}, {35.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{33., 0.}, {34., 0.14}]}}},
                 
                 ImageSizeCache->{{728.7606933090101, 
                  778.2393066909899}, {-33.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.14]& ,
               TagBoxNote->"0.14"],
              StyleBox["0.14`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.14, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{34., 0.11}, {35., 0.11}, {36.12763114494309, 
                    0.11905347438215005`}, {35.12763114494309, 
                    0.11905347438215005`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{35., 0.}, {35., 0.11}, {36.12763114494309, 
                    0.11905347438215005`}, {36.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{34., 0.}, {35., 0.11}]}}},
                 
                 ImageSizeCache->{{748.7606933090101, 
                  798.2393066909899}, {-10.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.11]& ,
               TagBoxNote->"0.11"],
              StyleBox["0.11`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.11, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{35., 0.07}, {36., 0.07}, {37.12763114494309, 
                    0.07905347438215006}, {36.12763114494309, 
                    0.07905347438215006}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{36., 0.}, {36., 0.07}, {37.12763114494309, 
                    0.07905347438215006}, {37.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{35., 0.}, {36., 0.07}]}}},
                 
                 ImageSizeCache->{{768.7606933090101, 818.2393066909899}, {
                  19.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.07]& ,
               TagBoxNote->"0.07"],
              StyleBox["0.07`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.07, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{36., 0.06}, {37., 0.06}, {38.12763114494309, 
                    0.06905347438215005}, {37.12763114494309, 
                    0.06905347438215005}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{37., 0.}, {37., 0.06}, {38.12763114494309, 
                    0.06905347438215005}, {38.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{36., 0.}, {37., 0.06}]}}},
                 
                 ImageSizeCache->{{788.7606933090101, 838.2393066909899}, {
                  26.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{37., 0.01}, {38., 0.01}, {39.12763114494309, 
                    0.019053474382150055`}, {38.12763114494309, 
                    0.019053474382150055`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{38., 0.}, {38., 0.01}, {39.12763114494309, 
                    0.019053474382150055`}, {39.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{37., 0.}, {38., 0.01}]}}},
                 
                 ImageSizeCache->{{808.7606933090101, 858.2393066909899}, {
                  63.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{38., 0.13}, {39., 0.13}, {40.12763114494309, 
                    0.13905347438215004`}, {39.12763114494309, 
                    0.13905347438215004`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{39., 0.}, {39., 0.13}, {40.12763114494309, 
                    0.13905347438215004`}, {40.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{38., 0.}, {39., 0.13}]}}},
                 
                 ImageSizeCache->{{828.7606933090101, 
                  878.2393066909899}, {-25.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.13]& ,
               TagBoxNote->"0.13"],
              StyleBox["0.13`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.13, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{39., 0.21}, {40., 0.21}, {41.12763114494309, 
                    0.21905347438215006`}, {40.12763114494309, 
                    0.21905347438215006`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{40., 0.}, {40., 0.21}, {41.12763114494309, 
                    0.21905347438215006`}, {41.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{39., 0.}, {40., 0.21}]}}},
                 
                 ImageSizeCache->{{848.7606933090101, 
                  898.2393066909899}, {-85.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.21]& ,
               TagBoxNote->"0.21"],
              StyleBox["0.21`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.21, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{41., 0.15}, {42., 0.15}, {43.12763114494309, 
                    0.15905347438215006`}, {42.12763114494309, 
                    0.15905347438215006`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{42., 0.}, {42., 0.15}, {43.12763114494309, 
                    0.15905347438215006`}, {43.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{41., 0.}, {42., 0.15}]}}},
                 
                 ImageSizeCache->{{888.7606933090101, 
                  938.2393066909899}, {-40.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.15]& ,
               TagBoxNote->"0.15"],
              StyleBox["0.15`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.15, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{42., 0.18}, {43., 0.18}, {44.12763114494309, 
                    0.18905347438215003`}, {43.12763114494309, 
                    0.18905347438215003`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{43., 0.}, {43., 0.18}, {44.12763114494309, 
                    0.18905347438215003`}, {44.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{42., 0.}, {43., 0.18}]}}},
                 
                 ImageSizeCache->{{908.7606933090101, 
                  958.2393066909899}, {-62.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.18]& ,
               TagBoxNote->"0.18"],
              StyleBox["0.18`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.18, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{43., 0.09}, {44., 0.09}, {45.12763114494309, 
                    0.09905347438215005}, {44.12763114494309, 
                    0.09905347438215005}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{44., 0.}, {44., 0.09}, {45.12763114494309, 
                    0.09905347438215005}, {45.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{43., 0.}, {44., 0.09}]}}},
                 
                 ImageSizeCache->{{928.7606933090101, 978.2393066909899}, {
                  4.760693309010094, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.09]& ,
               TagBoxNote->"0.09"],
              StyleBox["0.09`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.09, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{44., 0.12}, {45., 0.12}, {46.12763114494309, 
                    0.12905347438215004`}, {45.12763114494309, 
                    0.12905347438215004`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{45., 0.}, {45., 0.12}, {46.12763114494309, 
                    0.12905347438215004`}, {46.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{44., 0.}, {45., 0.12}]}}},
                 
                 ImageSizeCache->{{948.7606933090101, 
                  998.2393066909899}, {-18.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.12]& ,
               TagBoxNote->"0.12"],
              StyleBox["0.12`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.12, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{45., 0.02}, {46., 0.02}, {47.12763114494309, 
                    0.029053474382150054`}, {46.12763114494309, 
                    0.029053474382150054`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{46., 0.}, {46., 0.02}, {47.12763114494309, 
                    0.029053474382150054`}, {47.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{45., 0.}, {46., 0.02}]}}},
                 
                 ImageSizeCache->{{968.7606933090101, 1018.2393066909899`}, {
                  56.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.02]& ,
               TagBoxNote->"0.02"],
              StyleBox["0.02`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{46., 0.03}, {47., 0.03}, {48.12763114494309, 
                    0.03905347438215005}, {47.12763114494309, 
                    0.03905347438215005}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{47., 0.}, {47., 0.03}, {48.12763114494309, 
                    0.03905347438215005}, {48.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{46., 0.}, {47., 0.03}]}}},
                 
                 ImageSizeCache->{{988.7606933090101, 1038.23930669099}, {
                  48.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{47., 0.01}, {48., 0.01}, {49.12763114494309, 
                    0.019053474382150055`}, {48.12763114494309, 
                    0.019053474382150055`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{48., 0.}, {48., 0.01}, {49.12763114494309, 
                    0.019053474382150055`}, {49.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{47., 0.}, {48., 0.01}]}}},
                 
                 ImageSizeCache->{{1007.7606933090101`, 1057.23930669099}, {
                  63.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{48., 0.17}, {49., 0.17}, {50.12763114494309, 
                    0.17905347438215008`}, {49.12763114494309, 
                    0.17905347438215008`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{49., 0.}, {49., 0.17}, {50.12763114494309, 
                    0.17905347438215008`}, {50.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{48., 0.}, {49., 0.17}]}}},
                 
                 ImageSizeCache->{{1027.76069330901, 
                  1077.23930669099}, {-55.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.17]& ,
               TagBoxNote->"0.17"],
              StyleBox["0.17`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.17, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    PolygonBox[{{49., 0.19}, {50., 0.19}, {51.12763114494309, 
                    0.19905347438215004`}, {50.12763114494309, 
                    0.19905347438215004`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{50., 0.}, {50., 0.19}, {51.12763114494309, 
                    0.19905347438215004`}, {51.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{49., 0.}, {50., 0.19}]}}},
                 
                 ImageSizeCache->{{1047.76069330901, 
                  1097.23930669099}, {-70.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.19]& ,
               TagBoxNote->"0.19"],
              StyleBox["0.19`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.19, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{51., 0.22}, {52., 0.22}, {53.12763114494309, 
                    0.22905347438215007`}, {52.12763114494309, 
                    0.22905347438215007`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{52., 0.}, {52., 0.22}, {53.12763114494309, 
                    0.22905347438215007`}, {53.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{51., 0.}, {52., 0.22}]}}},
                 ImageSizeCache->{{1087.76069330901, 
                  1137.23930669099}, {-92.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.22]& ,
               TagBoxNote->"0.22"],
              StyleBox["0.22`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.22, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{52., 0.08}, {53., 0.08}, {54.12763114494309, 
                    0.08905347438215006}, {53.12763114494309, 
                    0.08905347438215006}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{53., 0.}, {53., 0.08}, {54.12763114494309, 
                    0.08905347438215006}, {54.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{52., 0.}, {53., 0.08}]}}},
                 
                 ImageSizeCache->{{1107.76069330901, 1157.23930669099}, {
                  11.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{53., 0.19}, {54., 0.19}, {55.12763114494309, 
                    0.19905347438215004`}, {54.12763114494309, 
                    0.19905347438215004`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{54., 0.}, {54., 0.19}, {55.12763114494309, 
                    0.19905347438215004`}, {55.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{53., 0.}, {54., 0.19}]}}},
                 
                 ImageSizeCache->{{1127.76069330901, 
                  1177.23930669099}, {-70.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.19]& ,
               TagBoxNote->"0.19"],
              StyleBox["0.19`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.19, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{54., 0.08}, {55., 0.08}, {56.12763114494309, 
                    0.08905347438215006}, {55.12763114494309, 
                    0.08905347438215006}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{55., 0.}, {55., 0.08}, {56.12763114494309, 
                    0.08905347438215006}, {56.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{54., 0.}, {55., 0.08}]}}},
                 
                 ImageSizeCache->{{1147.76069330901, 1197.23930669099}, {
                  11.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{55., 0.08}, {56., 0.08}, {57.12763114494309, 
                    0.08905347438215006}, {56.12763114494309, 
                    0.08905347438215006}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{56., 0.}, {56., 0.08}, {57.12763114494309, 
                    0.08905347438215006}, {57.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{55., 0.}, {56., 0.08}]}}},
                 
                 ImageSizeCache->{{1167.76069330901, 1217.23930669099}, {
                  11.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{56., 0.08}, {57., 0.08}, {58.12763114494309, 
                    0.08905347438215006}, {57.12763114494309, 
                    0.08905347438215006}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{57., 0.}, {57., 0.08}, {58.12763114494309, 
                    0.08905347438215006}, {58.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{56., 0.}, {57., 0.08}]}}},
                 
                 ImageSizeCache->{{1187.76069330901, 1237.23930669099}, {
                  11.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{57., 0.01}, {58., 0.01}, {59.12763114494309, 
                    0.019053474382150055`}, {58.12763114494309, 
                    0.019053474382150055`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{58., 0.}, {58., 0.01}, {59.12763114494309, 
                    0.019053474382150055`}, {59.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{57., 0.}, {58., 0.01}]}}},
                 
                 ImageSizeCache->{{1207.76069330901, 1257.23930669099}, {
                  63.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{58., 0.08}, {59., 0.08}, {60.12763114494309, 
                    0.08905347438215006}, {59.12763114494309, 
                    0.08905347438215006}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{59., 0.}, {59., 0.08}, {60.12763114494309, 
                    0.08905347438215006}, {60.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{58., 0.}, {59., 0.08}]}}},
                 
                 ImageSizeCache->{{1227.76069330901, 1277.23930669099}, {
                  11.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{59., 0.13}, {60., 0.13}, {61.12763114494309, 
                    0.13905347438215004`}, {60.12763114494309, 
                    0.13905347438215004`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{60., 0.}, {60., 0.13}, {61.12763114494309, 
                    0.13905347438215004`}, {61.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{59., 0.}, {60., 0.13}]}}},
                 
                 ImageSizeCache->{{1247.76069330901, 
                  1297.23930669099}, {-25.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.13]& ,
               TagBoxNote->"0.13"],
              StyleBox["0.13`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.13, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[1., 0.749752, 0.501183], 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{61., 0.28}, {62., 0.28}, {63.12763114494309, 
                    0.28905347438215007`}, {62.12763114494309, 
                    0.28905347438215007`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{62., 0.}, {62., 0.28}, {63.12763114494309, 
                    0.28905347438215007`}, {63.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{61., 0.}, {62., 0.28}]}}},
                 
                 ImageSizeCache->{{1286.76069330901, 
                  1336.23930669099}, {-137.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.28]& ,
               TagBoxNote->"0.28"],
              StyleBox["0.28`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.28, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{62., 0.2}, {63., 0.2}, {64.1276311449431, 
                    0.20905347438215005`}, {63.12763114494309, 
                    0.20905347438215005`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{63., 0.}, {63., 0.2}, {64.1276311449431, 
                    0.20905347438215005`}, {64.1276311449431, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{62., 0.}, {63., 0.2}]}}},
                 
                 ImageSizeCache->{{1306.76069330901, 
                  1356.23930669099}, {-77.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.2]& ,
               TagBoxNote->"0.2"],
              StyleBox["0.2`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.2, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{63., 0.11}, {64., 0.11}, {65.1276311449431, 
                    0.11905347438215005`}, {64.1276311449431, 
                    0.11905347438215005`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{64., 0.}, {64., 0.11}, {65.1276311449431, 
                    0.11905347438215005`}, {65.1276311449431, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{63., 0.}, {64., 0.11}]}}},
                 
                 ImageSizeCache->{{1326.76069330901, 
                  1376.23930669099}, {-10.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.11]& ,
               TagBoxNote->"0.11"],
              StyleBox["0.11`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.11, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{64., 0.14}, {65., 0.14}, {66.1276311449431, 
                    0.14905347438215005`}, {65.1276311449431, 
                    0.14905347438215005`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{65., 0.}, {65., 0.14}, {66.1276311449431, 
                    0.14905347438215005`}, {66.1276311449431, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{64., 0.}, {65., 0.14}]}}},
                 
                 ImageSizeCache->{{1346.76069330901, 
                  1396.23930669099}, {-33.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.14]& ,
               TagBoxNote->"0.14"],
              StyleBox["0.14`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.14, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{65., 0.06}, {66., 0.06}, {67.1276311449431, 
                    0.06905347438215005}, {66.1276311449431, 
                    0.06905347438215005}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{66., 0.}, {66., 0.06}, {67.1276311449431, 
                    0.06905347438215005}, {67.1276311449431, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{65., 0.}, {66., 0.06}]}}},
                 
                 ImageSizeCache->{{1366.76069330901, 1416.23930669099}, {
                  26.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{66., 0.04}, {67., 0.04}, {68.1276311449431, 
                    0.049053474382150054`}, {67.1276311449431, 
                    0.049053474382150054`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{67., 0.}, {67., 0.04}, {68.1276311449431, 
                    0.049053474382150054`}, {68.1276311449431, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{66., 0.}, {67., 0.04}]}}},
                 
                 ImageSizeCache->{{1386.76069330901, 1436.23930669099}, {
                  41.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.04]& ,
               TagBoxNote->"0.04"],
              StyleBox["0.04`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.04, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{67., 0.02}, {68., 0.02}, {69.1276311449431, 
                    0.029053474382150054`}, {68.1276311449431, 
                    0.029053474382150054`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{68., 0.}, {68., 0.02}, {69.1276311449431, 
                    0.029053474382150054`}, {69.1276311449431, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{67., 0.}, {68., 0.02}]}}},
                 
                 ImageSizeCache->{{1406.76069330901, 1456.23930669099}, {
                  56.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.02]& ,
               TagBoxNote->"0.02"],
              StyleBox["0.02`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{68., 0.17}, {69., 0.17}, {70.1276311449431, 
                    0.17905347438215008`}, {69.1276311449431, 
                    0.17905347438215008`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{69., 0.}, {69., 0.17}, {70.1276311449431, 
                    0.17905347438215008`}, {70.1276311449431, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{68., 0.}, {69., 0.17}]}}},
                 
                 ImageSizeCache->{{1426.76069330901, 
                  1476.23930669099}, {-55.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.17]& ,
               TagBoxNote->"0.17"],
              StyleBox["0.17`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.17, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{69., 0.27}, {70., 0.27}, {71.1276311449431, 
                    0.27905347438215006`}, {70.1276311449431, 
                    0.27905347438215006`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{70., 0.}, {70., 0.27}, {71.1276311449431, 
                    0.27905347438215006`}, {71.1276311449431, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{69., 0.}, {70., 0.27}]}}},
                 
                 ImageSizeCache->{{1446.76069330901, 
                  1496.23930669099}, {-129.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.27]& ,
               TagBoxNote->"0.27"],
              StyleBox["0.27`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.27, {}], 
              "Tooltip"]& ]}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}},
      AspectRatio->NCache[
        Rational[1, 6], 0.16666666666666666`],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{1., 0.},
      BaseStyle->24,
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox[
          GraphicsBox[{
            Thickness[0.009221689413500551], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4sX39/HNKTZyeFW8VfT3aw0HGH/OIuWdf9RV
HaZP4K8yizZyCLglXZN4ScUhWsHxY7KNoYOpzd6gaQtVHM6AQI6Bw5T21qjL
NQj+WiEdvnQ+ZQfvE+y2s1sNHfhjA+4bqStD5G2MHEyMQUDZgdtNtZSpyhjO
ZwCBCyZwvkPTo+MzVpvC9S8BuU/YHG4+jA+zvwTojdPvTOHu+7rzVtffqyYO
qWlAcEzF4dOGgOxZ203g/oPxYf6H8beY/ziUomUO54O0p7FZws2zq4xYYWpr
CbevL7hEZbq/pcOTxIXXTN6bOSx/4aH3PxHBV3/Lu89A0grClzd1uC70yfE8
GyYfZh+Mv1EvbzFjDG4+LL5g5tf/tio4l6Hh8Bxk7npNB5HKSSVnl4jD5YVB
fBYBuH50/ovax9nndXjh/ILlJRv++XPh5M+aCQSS3+xh5sP4MP/3R3T7MxYw
w8PnBu9tsVQzHnj4weyDhS+MDwt/GB8WPzC+aI/XKxYTVbh5sPiF2QeLf5h7
YOkDxoeln16Q+g+88PSGzv+y7+PW9GkCcD4kvIRw8rcHW0X8Z5eBp08YH2Y/
2Lxr4nD3gfUVC8PdD3LezJ9CcP/B+DD/w/hg6URzSDidUoO4Y4qSw6nDTmsz
96nD+WBzRDQcVK49CmbwUXaYDHJHjIbDU1D64FeBhPsyDbj9CSFB6gsyNR0k
pl7hzFik5rAFlN7+aDqkxN5xY/6h7vDnW+mDOYFaDuJgeQ2HRpaj/Ybphg4H
amUt0kNMIeXDHkMHL1C+ZzWD5H9WI4e/IH0TzeDpFeZ+9PIHAKYq5JQ=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTE/nv3cSgcHDjfVUiYvKweLa0dzTTwQ/B6vVywm
gg4Oi+/v45vjbOlQz3K03/C4vcOfb6UP5iRaOEhMvcKZscje4cvOW11/WS0c
SraK/j4dZ+ewBKRe2dQhf0337QwFK4cGkL7vahD91y0dfE6w286equpgWxmx
wjTW0mHGTCDYqeJwXeiT4/lrFg6mNnuDpi1UcbglXZNo9NXcYUp7a9TlGgR/
rZAOXzqfssMZENCxcjAxBgFM/onDTmsz+xD851na36bfxc2XmBenebrAFm4+
jA+z/0niwmsm/TZw90Hcbe2QmgYEx1QceEDhlmXtcOFq2Bt9aVU4/xTIHfcQ
/Bcge2vVHPqDS1Sm77d22GL+41BKl4ZDL4hvbwPxxxstB9UnzfPOvrKB+ENO
z6F9efgpoyeOcL4r0LhZBU4O4uB40HDYXytrkb7ECRovahD5DU4Ov96+PmDJ
jODDwh/GfwryF7+qw3FNq0mn653g8WHf9Oj4DGMnuH/B9i9xhIcHjA8Lr2zO
nwvSpZ3h4YnOB6v3QfB1Jyz4YdiGm38C5J7zLnDzYXyY/QwgkOECd1/tb6uC
cxIuDgGghHIJGl/fnaHyqg4HQOHT4wyJjzpNB/T0DwAfozX+
                "], {{
                29.321899999999996`, 16.0125}, {32.349999999999994`, 
                23.117199999999997`}, {35.35309999999999, 16.0125}, {
                29.321899999999996`, 16.0125}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lAlIVFEUhkcrTZyUTLFob5xcUeeNOguWx8DxzXuBZtGuZqZjBWmklGW2
UZFBSWguiWkGFigZFGV7DaapuaQWqWS0kKQSZZllYe++272Xig5chg/u/Oee
85935m9MjUmaoFAobKQTJx1b6TSjWB8Blf28/3iCAd4klD8N+hABJ5anexRE
GQAOvqov3GOCxZmrLwQvMsDCN4dKH+eYYN288I+JSsZXdKMPNvnoKL/fcdVt
bMCLcsk5Ve0PTzWUhvp1FmebILp7ZlbCEw+aLzj0dszpcg9IsHb4Jh2IgLyj
h9d2ZDGudvFzsjipsJ5gAufY6D7OUwVBWikqTPhXq4K9Y8a0llHGChSTIym7
fApvTY5lLOu3R1K9IhSZZprvb84bsYsvvMVY1pkp/Jfd8zsdUm6INB/h/RPr
Tmq+qrFes4j7l+OF7w2IEOBzcVrbRF9QRl3KS9rPuO+OU4l2twg61K9wHzha
uaqRSxfhANIr8IYVkm3jaSIky+EN6ZINTXEiXEdGrvaEquM9KQqdCI3WJdWb
X6jh7t7ZeotS/N1/NdZrFmAQ+SeqYWmD/aIzQ2Z4i3xyVoMa9b+bp3wE3Q9l
/FyylZvEU7/l+aqKhFmlcd5NaYx70L0kDa7HloefIxkvS7ZrYK40Vs2xPAzX
RG8t3qnB733HeB/yt8FMmfT7D70YAR6h+vw1MDjlTmDRFgG+1Hbn/MwPhLbU
ePuWTAFau1YOBqzzB1c0D12MSf1E738s29nBWPYniPuHiT72J4jmJ0ze52hS
Z9iu1cJnVJdFACtq7AItWJCNcQLU+G+rsBnkaH0Fuc67Q25ytH48PxzuX50Z
EmN7TRN2cdjfHzxl2a8sxvL8ufKwxv1auyKbo/4QPcLy/X49bHX4VmZx5OE+
EnIxwGvkexgP2ciX6QZoR/VNNVOu9zaearrLmNQr63/X/9lPqx7Pm5sIaPya
SvVwFu2LOSKMo9jH+DxqxLCOstxPSwhsQN/zsX+5F/nXpcPzUyjS/OR7fIYW
g50R1+shwj25PiME5JaNah4K4DkkPXyGEb8jjHEY2o/DZsryvJ5kTPpB9OR9
sozHeZRG/J22RNL8l5HPWYxlv1wZk31K/k/2N8n39z7/BTtUfRI=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uZAz7kNdYEO6WlA8EzYwV21lGmWQKDDge59
TSbJMg4vtq9nfv4iwKH6/o9bxtUKDt/Z4mf4HAxwSAWpP6bi0OP1isVkYYBD
Zv6H1pMmGg4R4tsvMkwKcMgA8a9ow/kSU69wZjzSh/Ptmx4dn/HaEK7/DAjM
MXa4v49vjvG+AIeZIKBp6mCtc2XWs6cBDgdqZS3SVcwdxD0C/kjwBzoYg4Cz
hQPM/RxuQId7WTnUrtuWVJ8Y6MDjv35K6gsrB9UnzfPOHgpwkJ4Xp3l6g4VD
+/LwU0YtARB7E80dvKub9X28AhxmTOCvMuM2dXjDu89gphLUvUXGDpw/F6Rv
5oPqP2AI58P8A+PPWaS8889xLUh4mQQ4NLAc7Tf8rupw+LJ2qmRdgMNpkP/W
KDpcPZpr0rA5wKFVgV31zBcZh/0gfz0JcIhWjZA5ZyMJd79w5aSSs08EHdDj
BwAjA7gd
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQHSm+/SKDX4hDQkiQ+oJONYcjl7VTJa1CHHwvToz5
x6zuoGk16XT9jWAH0R6vVywmqg7CnxzPp20NdkhNA4JjKg6VEStMzxYj+O6q
pUyzBBD8+/v45hjvC3KYs0h55x91NYerR3NNGiYHOZw67LQ2s07DoTnQc25D
WZCDzLw4zdMCWg4VIPOygxzSQfrTtB3OgEBGkMNW8x+HUrT0HK6D9LsHw/lg
+Q0IPljfp2CHJ4kLr5n46znE5B79tyk6xMHnBLvt7Kt6DmBvxIY4PIgAerxB
30H1SfO8s3EhDiycXfLJ7xD8gjXdtzMcDOD80yD3/jNysNG5MuvZ22CHlNg7
bswnTBxAyhicEXywf7gQ/Bfb1zM/PxHkUPvbquBchYmDd3Wzvk8X1H/PjB26
Qe7hDXJoZDnab3jcyGHCgh+Gz24FQvzlYwjn62qtFL6wRBfO//P29QHLxVoO
Co4fk898DHQ4vmtHL5uABsQ90kEOj0D+c1Bz+A8C4UEOM2YCwU5leHyEc4q1
G9srOWx4+HLqJoNgOL8gnv2cZCaCD9I2c2Gww8pvLyvOLFBykHn9yEzqQbDD
WZD7apQdvrHFz/DhDHGQmHqFM4NJxUEIlD40QxxMbfYGTVuoAolv/RCHLaD4
eaXigJ7eANHUG9Y=
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvab7dgbD9WAHFs4u+eR3+g5fNgRkz2oPdvA5wW47
+6q+A1g+OdghISRIfcFJfQfp14/MpHQQfGudK7OePQ2C8+/v45tjvC8Irr8i
YoXp2ewgh5kgwGkA5/P6r5+SqmHoYAPSXxjkULJV9PfpdYYO8o4fk8+0BjnY
VgIV+hpB+EuDHLjdVEuZoowddt7q+pv6HKr+n7HDhocvp24yCIbzYe6F8Tl/
Lkjf3BXs8CRx4TWT9cYORy5rp0ouC3bYYv7jUAqXsUNs7tF/m44HO3R7vWIx
cTRySE8DgkvBDv9BoN/QAT18AEtKitQ=
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4gkLfhg+0wtzWP7CQ+9/oqUDjK/+lnefgaSV
w5ru2xkM7aEO14U+OZ5nw+Q/EZE9+TQZwT8DAg64+SElKtP/zwiBmw/jw+wH
m3c+xKEvGCjhb+nAAAIfQhwW39/HN8fZ0sHEGAj+hzhEKzh+TOaxdJDwCPgj
IRzq4H2C3XZ2qIWDjc6VWc8Mwxz+vH19wHKxlkOP1ysWk8QwB9+LE2P+Mas7
XD2aa9JQHOaww6Hp0fEIVYc0EOgKc9iTX/N25lElB46fC9I3X0PwY3OP/tv0
Ocyh5tOGgOxdqg4R4tsvMrCFQ/zlo+5woFbWIt0i3OF5lva36bLaEPsdIxx4
/ddPSZ1h7gDyxv+UCIc/30ofzHlo4bC1pebC5tIIB7vKiBWmtpYOiydZMfpO
iYD7F2z+oQh4eMD4sPDqBvlHNgIenqBgOMOI4HOC3H8P6j4eK4j/NoU7HGhb
Hn5KyMpB7UnzvLOrEPwX29czP5+A4GtaTTpdXxEOtw/Gh7kH5Oyzx8Ph7gVZ
m/Yy3GEmCHhaQsL7bzg8fmB86Xlxmqc3WMD5fqD4KLZwcFUtZZr1I9zh1GGn
tZlyFpD4eR/ucBDknkPmDh1AyuhGmENy7B035h8aDjGg+Fgd6iA+9QpnxiQL
hyOXtVMlV4U6qIL9BTVvRSgkfPci+OD0cRXBL94q+vu0HDS97wqFux/sn5uh
cP+h5w8AMM5qjQ==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ue/V368pBvpIFw5qeTsE0GHE2X75ktNj3Rw
X3N0OYOEhIP4zXPfgw9HOqwR0uFLt5N22AJS8CnSQf2TystZL+Ud3B9Wiazz
j3LIzP/QenKKikPP9Dyh5oYohyntrVGXZbTgfJ8T7Lazr+rD+dLz4jRPHzB0
eKFmyLEmJ8pBYuoVzowiY4cFrts+/3WJcpgxgb/KjNvUwb8XqIE7ymEaiB9t
7iCyDmjjmUgH1SfN886usnCAuZ/Hf/2U1BdWDiDtVwQiHTjcVEuZvKwcrlS8
VDNsiHSwq4xYYWpr4XBEYUNRxspIhwjx7RcZ5Mwdwvl0N809H+kwEwQ0TR3W
gzz0LtLhDAjMMXaISLG+7/830sG+6dHxGa8N4Xywex/pw/kZIP9f0YbrB4eH
iYbDnpLJEiznIh1S04DgmIpDOoheFulQff/HLeNqBQe51teBO+oiHQ5072sy
SZaBux+s7pmwA3r8AACU48Qg
               "]]}, 
             Thickness[0.009221689413500551], StripOnInput -> False]}, {
           ImageSize -> {108.44055790784559`, 30.684921544209217`}, 
            BaselinePosition -> Scaled[0.3129897120096467], 
            ImageSize -> {109., 31.}, 
            PlotRange -> {{0., 108.44000000000001`}, {0., 30.68}}, 
            AspectRatio -> Automatic}], TraditionalForm], None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          1.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          8.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {11.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {15.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {21.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {21.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {22.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {22.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {23.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {23.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {24.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {24.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {25.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {25.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {26.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {26.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {27.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {27.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {28.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {28.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {29.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {29.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {30.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {31.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {31.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {32.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {32.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {33.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {33.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {34.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {34.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {35.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {35.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {36.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {36.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {37.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {37.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {38.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {38.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {39.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {39.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {40.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {41.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {41.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {42.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {42.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {43.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {43.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {44.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {44.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {45.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {45.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {46.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {46.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {47.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {47.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {48.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {48.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {49.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {49.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {50.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {51.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {51.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {52.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {52.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {53.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {53.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {54.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {54.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3},
                   {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {55.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {55.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {56.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {56.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {57.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {57.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {58.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {58.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {59.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {59.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {60.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {61.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {61.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {62.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {62.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {63.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {63.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {64.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {64.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {65.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {65.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {66.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {66.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, 
                   {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {67.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {67.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {68.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {68.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {69.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {69.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}}, {{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {21.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {22.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {23.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {24.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {25.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {26.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {27.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {28.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {29.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {30.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {31.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {32.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {33.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {34.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {35.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {36.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {37.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {38.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {39.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {40.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {41.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {42.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {43.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {44.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {45.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {46.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {47.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {48.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {49.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {50.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {51.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {52.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {53.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {54.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {55.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {56.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {57.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {58.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {59.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {60.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {61.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {62.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {63.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {64.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {65.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {66.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {67.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {68.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {69.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}}}},
      GridLines->{None, Automatic},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->1500,
      PlotLabel->FormBox[
        GraphicsBox[{
          Thickness[0.0015332249854343625`], 
          StyleBox[{
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQnRASpL7gpJYDhFZ3+PH29QHLw5oOHvtrZS3S1R3O
gECPhoOB1krhCyzqDo8ixLdfTFCDiqtC6DNKDuWHt7nOPKvkoHztUTDDGiWH
bhvPXWmHFBxk5sVpni5Qg8v7nGC3nW2q7sAAAgbKDo0sR/sNp6s7rPj2suJM
gLLD+athb/StNeD8v99KH8wp1ITzN+jlLWa00XZYK6TDl/5PyUFHUf5Ljpmu
Q/X9H7eMo6Hmhxo7fNn3cWv6NTmHJff38c0pNnGQ3bVgX2qerEOP1ysWk0JT
B/VPKi9ndco48Pivn5K6w8zhQPe+JpNmaYh70i0d9uTXvJ0ZqgjnnwZ5E+iv
5Ng7bswaFnD7Th52Wpt5zhzC91aChFMLgr8R5N4/pnD+FvMfh1KsTCD+d1B2
iFZw/Ji8xtDhVfFW0d/Zqg4SU69wZiTpO7TwAh2mCg1/Hz2HBpA7ytUdnmdp
f5s+VxseX/og+0IMoOGi4bAY5N9mQ4dju3b0sn3QgOjXMXaAxTOPm2opE5e5
gzjIHid9uP/A7jlgDOfPBIFICzg/NQ0Ivtk5gKKf4Z6JwxvefQYzJzlCzM/R
hvPftOV2G1lLwfkWSbp2rA6/7adO4K8yy7aD88HhVGIO53/Zeavrb6mBgzEI
bJaA+w8cn6KI9ImeXgFzzyhM
              "], {{13.2969, 33.8047}, {
              18.790599999999998`, 33.8047}, {21.984399999999997`, 
              29.907799999999995`}, {21.984399999999997`, 
              23.200000000000003`}, {21.984399999999997`, 
              16.812499999999996`}, {19.174999999999997`, 13.2344}, {
              14.159399999999998`, 13.2344}, {11.4453, 13.2344}, {
              9.271880000000001, 14.256299999999996`}, {7.675000000000001, 
              16.237499999999997`}, {6.07813, 18.249999999999996`}, {5.12031, 
              21.315600000000003`}, {5.12031, 24.478099999999998`}, {5.12031, 
              30.482799999999994`}, {8.026560000000002, 33.8047}, {13.2969, 
              33.8047}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4k8bArJnLXd3OAMCa+wcYPzb0jWJRlMdHDbq
5S1m3OPusPyFh97/nQ4O/0Gg3MNBd8KCH4bHHBw2gOR1PB3e8O4zmHkJwb8J
0u/r6DDPRufKrDp3h+ASlen/HTD5PV6vWEwcEfzKiBWmZ3+74eSv6b6dwZDu
CjcfxofZ/ycm9+g/KTe4+8Dy193g7s/h/Lkg/bUb3H8wPsz/ML7fxYkx/4pN
4PzUNCB4pu8g8snxfNpVV4fniQuvmazXdpjyjS1+RosznL+/VtYi3ccRzl8N
sj/cwSHgFshCfTh/AshD643hfJj9MH43KFxmOjhkg+zPdoC7/zMoftQd4f6r
AIXPa0e4/2F8WPgkHr6snXrQAR5+O291/U1NR/B9TrDbzla1h/PB7uixhfN5
/NdPST1h48CyeJIVo6ujg33To+Mzqq3g5sP4MPvB/mexgbsvRsHxY3KNLdz9
N0D6ltrC/Qfjw/wP438FOTTUGM5Pjr3jxnzDAOIeCzuIeh09h6egcM63h4e3
MQhEOzgc37Wjl01A00EYFF+1jg47HIAO3aEOcZeYM5wPjt/dLnA+LH5h+sH8
XjeHBxHi2y8y6EDCy9fdwdRmb9A0Rn14fgG796khnP/3W+mDOYWmDuj5CwCX
4pMB
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lHtMjWEcx0sNB5kJzcxtY2vOkUOpt3L5njZR57y979FMf0Q7ciqJGG2k
xhBbYWVZFzEtFJOSch9zS4yQynVzGZWWKZfUunmf5z3P826ZZ3v++Gzv+7t9
v89v+prE5XYXJycnZ+WuVu4Q5b6alGKb9yQEbW43jXl1QNTdF3p7VihmZ57o
mlsNjPlhehojmlHcssxr4CrwLDFqWK3NjIzQVlefPI0fk3NuEee3JO4KI+ea
u0Gl647rkZunHKsZbVuqxvfo9TxfpV/XnbWts2AgeftD1O+uavzFVtjo89QT
5V4bi5xHmVF97crBoe2e+E7q3m3GAD2ecC06HOD8W2MaR2fhXEn+T9H4ypv0
PruHyOP9KpfX50sSzzeYabwzGu8vXvlo3jj5v/z+5ugC71lWno9xXGJ72sNK
A2JjlONrhfQ8K7Lf3QjSblOoVZ3njbmQpkyIF1009iZnQMbI4JlJQwIc3CPj
J6nzgRFk3BO7Zbwcqwh32oiWy2UuzW0yXHXpU6MPeSFkx545ljoZ4w8oAmYb
ULU35dnFKhkeR+p1cUEG6LpPxF5Ml/GZ1q9HV+SG+/2tEprj9Z05qXr0Ek4O
42wn9Z8WOdM6I0WuN/VRkwUfIjwuP3cycC4hfurwRWpPwKbaCFFlZz8kkAJe
iKofRjg4I4zzKepDiTObN4sXvnVGzoAgw00qy7aX+OLP0KhcS4iMC0T3d/PR
cH+Dz65wGZ7fFON0e6vzydSY9c/i/Y9fE3+n+XGOXvUu2GW48A+z+NQ3/oE8
P2NW36ZzGW/jMv1VvZc69Av2V/U0yVi0PaJkfp/A+zPt/vQg97rA+6fzSBYw
zdQR/bhKQm9n0ocCm6D6rjiM863UyUJsr8iZvr/NIkYQP8ULXB8Wj/FOotMu
qO/LLsKd7IVjUPfGWRE2EqcQyO5UGroXxtlSM2zh0VKJM+uXxjkIPi+hURlM
HLBNafPJdYefJWCBoT6/6bas+jxQY1rftcWcG6jfFyL1/KU1O3XWf5j2m7UY
qxT7VrhbeX72HulcYQK1abWs8jKT2t8+h96iCeUfvx6pMGjsQ+r6KXFOI3ok
aMzmweLR93NHVPMvcfzvLvL89P2ctHCm+3PiIFb2Kfuf7W+Wb/A+/wsnN7Vt

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, CompressedData["
1:eJxlk2lIVFEUx8cFxaA+2CJKpoKmaOM2i+Po6H80iErBue8OGAViOi6JywdF
Is3KPogVhSAuiRhKFCRTDaIVWaFmppmDVmJRk0tGFpSVGJo29z3n+qEDF97v
3XPvWf7nBhwvJiYXmUzmZF8J9uVsX7Q0sGE90Ij4k+k3VKk6OHiwL6kzfy0B
JRnuo95yIz70bmtRbAGamOmNuHXhbZ5sHjji1W2VtVJYi+2O+Xr0j4eZvJMo
vm7tjWyq00v+VoGzwO5vI5zb67ROqf0GeNVPeOR5gnPKM3fd1d9xnCNCb24f
y9YiaLa69cV7A56z/BJi0cfi+RCsLpXZWjI1+Hk7raA5g+Bxpa8mNzsGXecr
xiwPN/Y/qjG7w3dorlrAWdeBy1Hlaiy7ZTSmBFDoWP2+anzuNrvM51EoFXbr
U/H6RH93lfR/nALnpgcbjypxrHBg7e4CxRDLp0jBWcwjJprzXOa110pzOHKY
EYqqFW3JaE0o/PU/skYqBc6HT1VHpEwRzsGsXi2BiZ1zk+NAUJlzcySBnPWj
I0Lqjz9BLttfiuL9cbBYj80AlrYia5NLmIC2SM6zYn6b7OpR65dVFI4RZu8M
PH6Ytm64amzj/r2hkp77Ccws8KUQqe4HBD2sQT3B0txEC5zj9000f6qnnO9N
1f41NRh5PAeL9U8qOJ9mnK6S8qswYtJzUf8yR41FFi/ZCD3TIy4Guxem1T6r
FCHf7AN2UAMbi3+dop0lYtFIej8RkM50DY/FDJuHQYKLh764Ku/EYp1ZMUFp
186V4V4t50dsnpQ6zuIczCRK/flO+HsQ9ekQOItz+GuTZcxAIb/Sthz1FNI9
5VTqYw3g8act13KfooB9JEN6f9YNfzcgbc+uE6lvqKSXXyJeDRQqz8zQ/96v
g/8BCWu+dw==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pjco/82nQ93OAMCLQ4OCo4fk89cDXdYcn8f
35zP9g6VEStMz14Pd/iyISB7ljmCnxB7x435hi2cf1u6JtEo1ADOP3HYaW3m
PG2HmSBwNtxhg17eYkYZbYdPIHPywx22mP84lPJKy6F23baket5whxkgdTsR
/KeJC6+ZnNdwOHJZO1WyLdzh2K4dvWwfNODm/QcDDYfHIrInn5pHwPkgZxsv
QvArQO55HQHXr3z7Z11WSiTcfBgfZv/vlR8v+TJFwt23eJIVo++SCLj7I8S3
X2SYFQH3H4wP8z+MDwsfGD8FxPewd5B+/chMak6EwxaQeX/s4e6Fhf/xsn3z
pe5Hwvnb5VpfB0pEwfn8EZZbTuhFQfwX7+Dgsu3z3ysGUXDzZPTvqrBZRjl8
3Xmr62+prcMKoHeSKjD5Gm959xl02juIrHN/WFUT5dC+PPyUUYqDgzzQuh1t
UQ43Qf7xdXR4E7hDrvVzpENwicr0/x6ODk+Wzj6isAHBB7unLNKBBRRQro4O
J0DuV4fKOzjCwx/G7/Z6xWJyFsF/APJ/Vzicv7Wl5sLmUgQ/QE4sy5c9HG4+
WH1ZGNx+E2MgeB0Kd6/QJ8fzaV9D4f4Bp6efoXD/wviw8HixfT3zc4swOL8g
nv2cpGMYPDwlPAL+SDiHwcMbnP4iw+Dxofqked7ZSQg+en4CAKT0ntE=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQvUYmKsU6Pc7h77fSB3MKTR3aHROeXpgVC+ffUWFr
nHo41mH5Cw+9/w8tHf6s/HjJd1YcBn+DXt5ixjXWDuUv1Qw5rsTC+Q+qRNa5
C8Y57K+VtUjXcYSbD+P7mHc6JsQi1As0Hzi10DcGzl9flDHxbU8MXH1qGhCI
IfhPLijd/nktGq7++W+gg55GYfBh7rW57987/Vg0nL//1ELXbbOj4f4Fy6+L
wuB/3hCQPWu5McQ/ndFwPth812iH/2Cg4aBy+2dd1h4EHxS89/8j1OcKAT0o
GAvn3wUan3cpBqFe/64Km2csnL8CGLxJHQj1sPhC58PcCwCuLuqH
              "], {{
              117.20499999999998`, 25.8828}, {116.56599999999997`, 21.4438}, {
              112.286, 21.4438}, {112.95599999999997`, 25.8828}, {
              117.20499999999998`, 25.8828}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3tI01EUxzdd9vIRZhqmlmW4Nt1L91CnHnv4yMxMUAvb724pWdZ6sArF
DMMwsDJJUVshITKNZSKSUtJ6+SCk1IIMC7USIxFLS5HKda+/uD/owP3jw+Xc
77nne46/4fjebEcej8fHJwofB3yKH7+4vWNBB1kH3sc65mhBkOYa3BLJUH61
cWi+0MBA/Zd4iV0eBT7SDwFOef/u46OhIFqpezDPgLV0KIcnBXhour5WoECU
zc83NJ8ycRzUcmvKcgdBLwlrFOXqGhyNWsq2c76aQ9vD4Vfj94EkI4LSnV8F
oTEa+CnMLHu6mWOSVuPLMZFPc0cgnHR5JEvQAEHXJQj+zJ4euZmigaVWn/1Z
Ewybt08DBR5NcaMDDLgk36vIblDBpKUrUT3KQJGgs0x+VgXzhUc6TF4IGsj/
+Wrgi0s834lwvdfc8lViNaSHtfacieUYV9+VaOZYtgwL9iJWL09JebGecgVl
HwsWqJWw/buK4DzRTxdB7jjugIRjXH3EsJ2hnNOBE6wM289dYvC9OJHSbmQg
2H/9j6OewdTPnmdb7x4ulEDylSqj+yYGgsj9rBSIfQm/dSAVNa7ua5VDMU73
69RBCImDcrCTmNLB5wyvtv4RCbT5YQEeA2su44ZXBMFc6qd6szMDXpVvlucY
ttD5aJYY6/haIe1vO1z42N0eCAFORZXb3BDlRX/0HL+tOxG5woagjXC1iO3n
HKL6obhcZ289lKWaAqpsMtZPsZ71K1BBeaZ5T+4NSwhlHgmZku2npx6myX2J
Cmq9ccHTCHb3l2cupKrZ/wwi9r1xNax0wIY/Qex8CDXUH2KX/aQGyDi8HEag
zctoUB4LZ+dhAcHgugK9YiyC8jei1x1JebG+ZIBLMWisrwUB+Y4dYuB1kmFV
RgzHcaP5Hk1zDGUbXtf7Zob1ZwbYvQnj9u//ff4Lk3CmoQ==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4uj+Q181tiQ5LL6/j2/OZgsHGN/UZm/QNEZ9
ON9jf62shbuWw41z34MfX01y2KCXt5jRRsMByFs6WyUZzs/eUzJZwgbBL7Dl
ur44JNlhveqT5nm9Gg4z8oSaD0QlO/wHAw2HJSAF3ckOElOvcGYk6Tgc/qoR
01+X7LDdoenR8Qpdh4Wu2z7/TUl2EO3xesUyRcehJ+f575WhyQ7iIPVOOg7c
1xcX2Doh+OlpQCCF4O8GOoeFK9mh9rdVwbkOXTj/tnRNolGoAZwP8//++VL6
d3sQfJO4XZ4805IdbCojVpjmWsHVbwH7D8E/0LY8/FSRNZzP4aZaynTKxoGb
SbtdjDfZIX9N9+2MD7YO6RPf1tiLQvX/sYf4jyPZ4XdM7tF/Wg4Os48obCj6
kOQwdQJ/ldlte4d8YHCdupjkIDEvTvN0gb2DuiHHGplNSQ5PEhdeM5G3d3i/
/Ji3+dYkhxkzgUDTzgFkvOm2JIcTh53WZvbZwvnqb3n3Gcy0gfPPgECMlcMF
pds/69KSHE6B1NtZwvkHQf6ZhEgPsPAAAM6D9Wg=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/bMua09JdKrDdoemR8crdB0WSOnfVfFLddigl7eY
UUbP4Q5IAU+qw/PEhddM1ms7ZEx8W2P/NQUqr+0QlWJ93/8kgs+o3S52sw3B
P/c9+PFS/xQHnxPstrO/6jjcWFxgy2Wc4gCybga3AURePsVhJghIGjrMOaKw
oUgixeH0Yae1mf8MHSIst5woE0txqP9tVXDuhjFE/WoEfwLQOaafEHyw++VS
HXq8XrGYfDR2ANp2fXFKqsOMCfxVZt4mDixhfLqbUlMdXmRpf5u+18Rh6Wyg
hWmpDo0sR/sN2U3hfI23vPsMMhF8b5D7RS0h7pdOdVB50jzvbJW1ww+gc2av
SIHzZ+QJNR9oQvA7HBOeXghLcZCZF6d5WsDawaITKKCT4hCj4Pgx2cfKgYcJ
FGDJDhtB4XXGwmHCoa8aMduTIe6/aAbnl2wV/X26zhjOdwSFX7UhxH3Hkh18
L06M+des7/Bn5cdLvo+SHXQV5b/kiOk6mBgDAXeKgwjIwC2a8PjYAYqAHeoO
BhxrZKLmIPjg8DuE4ANDa+7759D4tNFwAPpG6bZgqoP41CucGUmaDqDgLdBN
ddAH26flkPP898qPTqkOW8x/HEp5peUQu8uTh8k91eEMCPhoO6CnNwDC0R1O

              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbbHlRNk+7lSHRpaj/Ybspg429/17p19Lcbgh9Mnx
/DcTB5O4XZ48+1IcSraK/j79zsQhY+LbGvuZCD7X9cUFtlkI/rnvwY+X+iP0
zzmisKFIIsWhL7hEZbq8KZzPAAILzBzYGqc6d8ukOPhdnBjzL9jcIeHpBaXb
mikOvP7rp6RqWDjMfb/8mLd9ikPBmu7bGRMsHVRAGrJTHGwqI1aY5lo5GHCs
kYmag+DD3AvjF9gCXXgjxeFI2/LwU0xWDjeAzuV6neLwdeetrr+qlg4Gd4Em
MqY6JMfecWOWsICo50h1mDGBv8pM29wBPXwAWr+ArA==
              "]}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYh4m7XaxtakO3V6vWEwEDR1g/JpPGwKyd+k6
mMTt8uRZlerwJHHhNZPz2g4JTy8o3V6Y6mBmszdomqOmQyxQmul6qsP0CfxV
ZtoaDoxA7Tf/pTrscGh6dHyHusONc9+DH+umwflaQOlzmxF8sHqhdIc/30of
zDHUgfO53VRLmawM4fzPQOfMMjdy6Ml5/nslZ7rD4vv7+OZ8NnKY+LbG3vRb
mkMjy9F+w+nGDiDrlt5Oc1gCkk82gdi/M83B6wS77eyjJg58upvmvo9Pc5CZ
F6d5OsDUIab/0FcNHqj6y6YOrI1Tnbs/pELMKzeD88H+f28O5yfH3nFj7rB0
MOBYIxMlkuZgUxmxwjTXymHp7CMKG4IQfEdQgE1H8Oe+X37M+3SaQ/FW0d+n
/Szh/JOHndZmnjOH8yWmXuHMEDJ3ANqW8/w5gq8BcvCLNIczIPDGwuHUQtdt
n1+mOfSA4m+jpQOI+/dNmsMJkHnrrCDhty0NEr6O1pD4nJTmoPKked7ZKmuI
/zMQ/Jkg8DEVzgebtyLVQf0t7z6DnZZwvgaIf9MMzoeFZ1EGMEb2pzqogvRb
mTgAU8vPunfQ8Os3dlAzBAYYF9T9OsYODqZABzmkQeJ7lZFDnlDzgVOtaQ79
wSUq0/WN4OnleZb2t+l3DR1MjIHgeJrD8hceev8NEXwdRfkvOd/04fwfb18f
sGzWccjaUzJZYkqagz5IXkzLIcX6vn+vN4Jv0QmMIQYk/pYTZftOpzr435Ku
SQzSgfN9L06M+desD+ej5xcYHwBw4njW
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gmHvmrETE93WHx/H9+czRYOML6pzd6gaYz6
cL7H/lpZC3ctBx4m7XaxnekOG/TyFjPaaDgAeTfPsWfA+XPfLz/mLY/gLy6w
5bpunuGwXvVJ87xeDYdTC123fbbNcPgPBhoO10EK8jMcJKZe4cxI0nEA2tZ/
KDHDYbtD06PjFboOVypeqhl6ZDiI9ni9Ypmi47BvvpT+XYsMB3GQeicdB6Dp
iwtUEfyZIPA3Hc7/AHSO+dt0h9rfVgXnOnTh/NvSNYlGoQZwPsz/Hy/5JgkU
ZMD56RPf1thXZjjYVEasMM21gqvfAvYfgn+gbXn4qSJrOJ/DTbWU6ZSNg4Np
3C7PD+kO+Wu6b2d8sHWYc0RhQ9EPqP4/9hD/vUl3+B2Te/SfloPDue/Bj5de
TneYOoG/yuy2vQMouP5uSXeQmBenebrA3iEyxfq+/9R0hyeJC6+ZyNs7KN3+
WZc1I91hBsjfmnYOIOMzZqY7nDjstDazzxbOV3/Lu89gpg2cfwYEYqwcWML4
dDd5pjucAqm3s4TzD4L8MwmRHmDhAQACkP8m
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hvnvgc/Xpnp0O31isVE0NABxq/5tCEge5eu
A4N2u9jNZZkOTxIXXjM5r+2gs2nu++XzMh3MbPYGTXPUdNABSp+7nOkwfQJ/
lZm2hsN5oPalvzMddjg0PTq+Q91h+ewjChu0suB8kPTsDQg+WD1/tsOfb6UP
5hjqwPncbqqlTFaGcP5noHNmmRs5hFtuOVHGlu2w+P4+vjmfjRzid3nyMH3O
cmhkOdpvON3YYQ7QuqIbWQ5LQPLJJhD7t2U5eJ1gt5191MThzs+6rD0xWQ4y
8+I0TweYOmjE9B/6ygFVf9nU4YpvkkDE20yIeeVmcD7Y/+/N4fzk2DtuzB2W
Dv+vVLxUE8xysKmMWGGaa+VQkjHxbY0/gs+vCwywyQh+zp6SyRInshyKt4r+
Pu1nCeefPOy0NvOcOZwvMfUKZ4aQuUOKQITllicI/neQg59mOZwBgTcWDtPz
hJoPPMty6AHF30ZLh3wg99TLLIcTIPPWWUHCb3MWJHwdrSHx2ZfloPKked7Z
KmuI/1MQ/PQ0IHiXCeeDzVua6aD+lnefwU5LOF8DxL9pBufDwtPeNG6X555M
B1WQfisTh/nvlx/zfg0Nv35jhy9/gQHGBnW/jrEDDxPQQbZZkPheZeRgc9+/
d3pTlkN/cInKdH0jeHp5nqX9bfpdQ4f/IHA4y2H5Cw+9/4YIvo6i/Jecb/pw
/o+3rw9YNus4mHc6JjydkOWgD5IX03Iw4FgjE+WB4LOE8elu+psJ57M3TnXu
PpHp4H9LuiYxSAfO9704MeZfsz6cj55fYHwA6UGMFw==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrbNp7vvl73Ictjs0PTpeoetwxTdJIOJhjsMGvbzF
jDJ6Dry6QAXzcxyeJy68ZrJe22HOEYUNRR0weW2H3ul5Qs0xCL5J3C5PHikE
n0W7Xezmo2wHnxPstrO/6jjwXF9cYHss2wFk3QxuA4j8pmyHmSAgaehw/nvw
46Wrsx1OH3Zam/nP0KEn5/nvlSuzHep/WxWcu2HswABSb5cD54Ock9GK4IPd
vzHHocfrFYvJR2OHJQW2XNe/5zjMmMBfZeZt4mDa6Zjw9EeOw4ss7W/T95o4
3DgHtPBnjkMjy9F+Q3ZTOF/jLe8+g0wE3xvkflFLiPvX5TioPGmed7bK2kEH
6Jxz1gj+mYWu2z6LIvh7SiZLsLzKdpCZF6d5WsDaIQckcCDbIUbB8WOyj5WD
vSkwwHKyHTaCwuuMhcORrxox/V7ZEPdfNIPzS7aK/j5dZwznO4LCr9oQ4r7I
bAffixNj/jXrO+jfVWFrLM120FWU/5IjpuuQngYE87IdREAGbtGEx8cOUATs
UHdIsb7v36ufA+eDwy8UwXdIeHpBqRoanzYaDlMkWML4luY4iE+9wpmRpOmQ
DwzexQdyHPTB9mk5zJcCuuBajsMW8x+HUl5pOUx4W2NveivH4QwI+Gg7oKc3
AEVjIIc=
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnfP898qP83IcGlmO9huymzrkCjUfOJWZ43BD6JPj
+W8mDhkT39bYB+Y4lGwV/X36nYnDnCMKG4p0EHwbruuLC/5mw/ks2u1iNx9l
w/Wf/x78eOnqbIe+4BKV6fKmcD4DCCwwc7DYcqJs3/psB7+LE2P+BZs7TJFg
CePbm+3A679+SqqGhcN5pds/6y5lOxSs6b6dMcHSIdwSqOFftoNNZcQK01wr
hxTr+/69+jlwPsy9MP6SAluu69k5DkfaloefYrJy4AE617Yux+Hrzltdf1Ut
HVIEIiy3TMlxSI6948YsYQFRPzvHYcYE/iozbXMH9PABAK92iiU=
              "]}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4q8aMf2HanMdFt/fxzdns4UDjG9qszdoGqM+
nO+xv1bWwl3LoSRj4tua+bkOG/TyFjPaaDhMeFtjb/oOwWcJ49PdxJoH5/Nc
X1xgK5fnsF71SfO8Xg0HA441MlEqeQ7/wUDDwYYLqCA0z0Fi6hXOjCQdB6Bt
XzU88hy2OzQ9Ol6h62Bz3793ul6eg2iP1yuWKToOKmyNU53l8xzEQeqddByW
FNhyXedG8MHGPs6F80OBzpl7Odeh9rdVwbkOXTj/tnRNolGoAZwP83+45ZYT
ZWF5cP7578GPl8bnOdhURqwwzbWCq98C9h+Cf6BtefipIms4n8NNtZTplI3D
0tlHFDZcy3XIX9N9O+ODrQODdrvYzXtQ/X/sIf67lOvwOyb36D8tBweTuF2e
PLtyHaZO4K8yu23vwA4MrpTZuQ4S8+I0TxfYO+w/tdB1W3Wuw5PEhddM5O0d
OhwTnl6oy3WYMRMINO0cdIDGn6vPdThx2GltZp8tnK/+lnefwUwbOP8MCMRY
OeTsKZksYZDrcAqk3s4Szj8I8s8kRHqAhQcA3rH2eQ==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC0fp3Vdh8Cxy+7Pu4Nd1M0sE3SSDCUqPAofr+
j1vG3koOOc9/r/woVeCwSS9vMWOMqsP578GPl/IWOGwA8WW0HTYUZUx8y1Tg
kJH/ofXkFn2HsyD53/kOybF33Jg9jOD8J4kLr5n8N4HzfU6w285eag7Xv8X8
x6GUV5YOW06U7ZvPU+DwPEv72/S/1g6BO+RaX0sWOOytlbVIX2LnUGtvGrdL
vcBBfOoVzgwhBweY++UdPyafyXV0EL957nuwc4GD+bWjuSY3HB0kWML4dPkK
HDaC3e/gEG4JtOFTvkNqGhB8s3MI5dPdNPd0voO+1krhC1esHZa4bvv8d0O+
Q4/XKxaTjZYOFiAHLc53iFEAWpBjDufD/APj+1+cGPNvsqFDRIr1ff+9+dDw
0HEomQx0wbt8h0wQ/4uaA4jLx1ngcPoMEKxRcjiiAAwBoP/COcXajfUV4O7f
GWwV8b9dzAE9fgDZbMRo
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPdW5O+f56wKH5Ng7bsweRg4wfguv//opR/Xh/OO7
dvSyfdB2aD5waqHrswKHKRP4q8y4tR1Wy0SlWJ8tcNhi/uNQyisthxTr+/69
awscZswEgp0I/tPEhddMzms4vA7cIdf6scDhPxhg8jfPfb/82F8E3yRulycP
VyFOfsVLNUMOv0K4+TA+zP7tn/9eqTAthLtv9hGFDUUyhQ4b9PIWM8poO7hu
AyoQK4T7D8aH+R/Gh4XP0wtKt3+aIPgsYXy6m+yh7rE3gtvfyHK031AdwQfb
l2MCUQd0zwxQ+HmbQMJTB8HfcqJs33yVQgcTYyAINnEAcaWUEXyYe9D5fhcn
xvw7bIEqX2znkABysHihQ7fXKxaTmQ4O6WlAIFXoEFyiMv2/gyPEfpFCB+FP
jufTQh0h4fOuwGFN9+0MhucODs9/r/x4KbbAwR9kPrOxw8+6rD0lyZjpBcYH
AA+UGpU=
              "], {{270.74399999999997`, 20.325000000000003`}, {
              263.87699999999995`, 20.325000000000003`}, {270.74399999999997`,
               31.568799999999996`}, {270.74399999999997`, 
              20.325000000000003`}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4odVIuvceYscFt/fxzdns4UDjG9qszdoGqM+
nO+xv1bWwl3LYb6U/l0VuSKHDXp5ixltNByAPLZGVwQ/feLbGvtABP914A65
1tgih/WqT5rn9Wo41GftKZmcUOTwHww0HFpACiqLHCSmXuHMSNJxANr2sKqo
yGG7Q9Oj4xW6DsxhfLqbUoscRHu8XrFM0XGoeKlmyBFX5CAOUu+k47BdrvV1
YAiCn54GBA4IPsg5phZFDrW/rQrOdejC+belaxKNQg3gfJj/hZsPnFpYieD7
JwlEWNYVOdhURqwwzbWCq98C9h+Cf6BtefipIms4n8NNtZTplI2D5ZYTZfss
ixzy13Tfzvhg6/D898qPl2yh+v/YO7CA/Gde5PA7JvfoPy0Hh4apzt052kUO
UyfwV5ndtnfIBgaXhAwwfObFaZ4usHc47m3e6chT5PAkceE1E3l7B+12sZvn
gPEzYyYQaNo5gIz35StyOHHYaW1mny2cr/6Wd5/BTBs4/wwIxFg5zD6isKHo
WaHDKZB6O0s4/yDIP5MQ6QEWHgBBC/Gx
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3BEsanK1DsoPKked7ZKmsHhQ1FGROPFsH5pxe6
bvs8schBel6c5mkDCzj/5GGntZl5xnD++athb/Rv6zo0THXuztlf5LDDoenR
8R3qDt7mnY4JjMVw/nr3h1UiAQh+y4FTC107ih1YOLvkk/v04PxlLzz0/gua
wPl/vpU+mJNo4TDxbY29aRjCvejuf3pB6fZPtmIHm8qIFaa5Vg4MIGCG4M/I
E2o+EFHs4Ai0foa1OZxvDAKPjeB8sHvy9BySBSIst9gVO2Tkf2g9eUXTYf77
5ce8RRF8iL4iOH/7579XKg4WOegoyn/J+aYP5x+olbVIbzGB82eCQKSFw38Q
uFkEdx+6+wFqC79i
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQ/SP48dLZb0ocsjl/Lkj/7eDAEsanu+lmiUNwicr0
/w6ODltOlO2bv6LEIVJ8+0WGfQ4OHg+rRNZNLnHYXytrkZ7j4DATBCpLHCTm
xWmeLrB3eHpB6fZPlxKHGSDxlTYOBhxrZKI0Shz8Lk6M+XfYAs5fcn8f35xk
Ezh/Sntr1GUbPYeMiW9r7ANLHHY4ND06vkPdYZcnD5P2ZAQfbN9VNHn2Uoe1
qk+a5/nqwfklW0V/n64zhvNnTOCvMtM2d5jq3J3z/HGJQ8Ga7tsZEywdLEEe
XIvgS4ACYAqCz6TdLnazpcTh685bXX9VLR2SBCIst6SVOPicYLedvdTcIaB3
ep5QYonDRr28xYwx5g4NWXtKJidA/Rts7pDz/PfKj1HA8Jl6hTNDyBwSfqkl
DlvMfxxKuWXjAA7/CUA+SP8fewdYfIC8c/aWgwN6/AAAZ3PDuQ==
              "], {{
              329.645, 23.646900000000002`}, {332.07199999999995`, 
              23.646900000000002`}, {333.702, 21.539100000000005`}, {333.702, 
              18.376599999999996`}, {333.702, 15.054699999999997`}, {
              332.07199999999995`, 12.915599999999998`}, {329.61300000000006`,
               12.915599999999998`}, {326.89799999999997`, 
              12.915599999999998`}, {325.42799999999994`, 
              15.246899999999997`}, {325.42799999999994`, 
              19.526600000000002`}, {325.42799999999994`, 20.6453}, {
              325.55600000000004`, 21.251599999999996`}, {325.90799999999996`,
               21.795299999999997`}, {326.611, 22.881299999999996`}, {
              328.11300000000006`, 23.646900000000002`}, {329.645, 
              23.646900000000002`}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4qAdcq2v08scniYuvGZyXsPhRNm++VLtZQ7/
wUDDQaj5wKmFSPw/Kz9e8p2A4P+sy9pTMh03H2h64I5dCPNh/BkzgWCnlsOm
ue+XH1ta5rDF/MehlFdaDmkgMKXMYcoE/iozbm0HRu12sZuTyhzWqz5pnpeL
4PtenBjzr1kfzt+gl7eY8Y0pnF//26rg3ApLhxl5QB+UlTmoALWfrbJ2eBMI
9LAtgv8j+PHS2VoIvkxUivV9+TKHP99KH8xxtHb4e6XipZpomcOJw05rM9dZ
Qfz/rtThYNvy8FOTLOB8sPujrB1Ywvh0N70shZt37jvQgvOlDk/A/rdyCOid
nie0tdThDAjEWDl0iN08931mqYN906PjM7QR/OtCnxzPu1k61Iisc3+4BsGX
AEoHH0Twfcw7HRMOlzo8z9L+Np0XwV/xwkPv/0czOB8WXijqa7UdEp5eULoN
NA8W3iDrqjaUwuNj22dgCADdA4svGB8Wn75JAhGWe0odju3a0cv2QcMBGFqG
HKdK4fHvCtJwA8EHh8dzBP8XKL18Reif+LbG3lQCkV5gfJj9JsZAwIhILy9+
AyPgPcL9sPiA+Q/Gh/kfxv+0ISB7VrsZKv+7OcT9AmUOybF33Jg7LCH26SP4
YPcGIviw/AOO3/fmcD7IuTMrTR3Q8xcAwUTFqQ==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP30gtLtnz7lDipPmuedrbJ2eFtjbxrHhODPyBNq
PnCuzEF6XpzmaQMLOP/kYae1mXnGcP75q2Fv9G/rOvgmCURY/ilz2OHQ9Oj4
DnUHCZYwPl27cji/RmSd+8MeBD+gd3qe0NFyBxbOLvnkPj04f9kLD73/giZw
/p9vpQ/mJFo4xO3y5GGajHAfuvs3zX2//JhzuYNNZcQK01wrhzMgUITgp1jf
9++dWu7gCLR+hrU5nG8MAo+N4Hywe/L0HAzuqrA1Vpc7ZOR/aD15RdMhZ0/J
ZIkgBJ8BBBQQ/JYDpxa6/itz0FGU/5LzTR/OP1Ara5HeYgLnzwSBSAuI+8QQ
7kN3PwCzCL39
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4h1yra8Dl1U4PE1ceM3kvIaD/l0VtsajFQ7/
wUDDoeKlmiHHMQQ/SSDCcss5BD/+6QWl21dx81teB+6Q+4kwH8afMRMIdmo5
SLCE8ek+qXDYYv7jUMorLYczIHCpwmHKBP4qM25th/SJb2vsL1Y4rFd90jwv
F8H3vTgx5l+zPpy/QS9vMeMbUzi//rdVwbkVlg5/rwB9sLXCQQWo/WyVtUMQ
yMPVCH7cLk8epkwEv/nAqYWucRUOf76VPpjjaO2QbH3fvze4wuHEYae1meus
IP7XqXA42LY8/NQkCzgf7P4oa4esPSWTJTQQ5pmALOCrcHgC9r+Vw7bPQBd9
Lof4M8bKAeha07gb5Q72TY+Oz9BG8K8LfXI872bp8LBKZJ37awS/Fii96z+C
v2nu++XHGCscnmdpf5vOi+CveOGh9/+jGZwPCy8U9bXaDse8zTsdGRDhXQO0
7uG7cnh8yESlWN+/Xg6PLxgfFp9bTpTtm/+r3OHYrh29bB80HIChNT2PAxH/
q0EaxBF8cHioIfgJoPRiXAHX/z348dLZYYj0AuPD7AdRM+0R6cUPFAF6CPfD
4gPmPxgf5n8Y/9OGgOxZ7Wao/O/mEPf7VTgkx95xY+6whNiXi+CD3duP4MPy
Dzh+35vD+WB9laYO6PkLACZnt4U=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{408.90799999999996`, 
             19.367199999999997`}, {409.866, 21.507800000000003`}, {
             409.7060000000001, 21.667199999999998`}, {401.305, 
             21.667199999999998`}, {400.44399999999996`, 
             19.526600000000002`}, {400.603, 19.367199999999997`}, {
             408.90799999999996`, 19.367199999999997`}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvkNRRkTV1c6pKcBwTkHhwlva+xNTyD4RxSA
Ci4i+M8vKN3+eaXSIfHwZe3UhQh+8VbR36fVEHzfixNj/jXrw/nPs7S/Ta/V
dvhTl7Wn5HKlw5QJ/FVm3NoO690fVokcqnTYYv7jUMorLQf/3ul5QkD3zJgJ
BDsR/KeJC6+ZnNdweP575cdLZysdju3a0cv2QcNBoPnAqYW3Kx3+g4GGw32Q
hlcIfvpEoId+IvhTJFjC+Nir4Pp12sVuntOsgpsP48PsPwMCQlVw9zVMde7O
YayCu38KkPv8P8J/MD7M/zD+pw0B2bPazVD5380dREDuV6xySI6948bcYQmx
zwHBB7s3GcF/E7hDrrWyyuEJyL3vzeF8kHNnVprC+TD/JAhEWG6ZUQX3/xqZ
qBTrmQj+dJB7Flahhs9K3Pztcq2vA88gzIfxYeHlY97pmLAdEV5gbUsR4TUH
lKCWVDmsV33SPC8XwYeFF4y/QS9vMeMbUzi//rdVwbkVlg4GHEAfdFQ5qAC1
n62ydmh5DfSwP4IPTr82CP72z3+vVBhWOfz5VvpgjqO1AzA1NR9Qq3I4cdhp
beY6K3h8HGxbHn5qkgWcv/NW19/U7Y4O898vP+b9u9LB/NrRXJMbjg7u24AG
Pql0eMO7z2DmJEeHEwtdt30GpuflLzz0/hc6OsDyU3CJyvT/Dgg+LP8AAFSN
w2Q=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYh/zTseEzGqHE4ed1mbW6TnMl9K/qxJX7fBl
562uv6UGDh48TNrtEdUOy1946P03NHQQv3nue7B/tcPBtuXhpw4ZOXwPfrx0
tl61Q8Ga7tsZChYOKdb3/Xu1qx2mT+CvMltt4QA0ja1Rs9rhK8g8VUs4/9OG
gOxZ5Qj+FvMfh1JeWTq0vA7cIadf7WDf9Oj4DG0rhxqRde4PraodfC5OjPln
bOXwZ+XHS75+1Q77a2Ut0l0QfI23vPsMNK0d5FuBBshUO8jMi9M8LYDJlwFZ
KIzgz3+//Jg3J25+jb1p3K7rVXDzYXyY/euLMia+fVAFdx9LGJ/uprdVEP9L
WznEP72gdPtzlUOP1ysWk4NQ//6ucjAGgcUWDiZgRrWDgdZK4QsuBg5vgN5v
dax2+POt9MEcQx2HLSfK9s13q3ao/21VcG6FlsPz30APA8O/geVov2G5usN6
94dVIi7VDg9c4x1nTVSGuA9o3o5gq4j/6TIOOu1iN8/Jw/hiDm9ACngQ/Alv
gQIsCH78Lk8eJqD7zp4BghxxSPh+qnJwW3N0OUOEpAPIunWvEfwjChuKMu5X
ObSI17JmtvE7gJwr9bLK4QbvbbHUbzwOD4DK3T9WOfRHdPszbuCGmw/jr5GJ
SrGWrYbzYeEB9k+hENz/8rsW7Evtk4W4f121QxoIhJk5uGz7/PfKoWqHU6D0
a2cJSa9nquHhD47Pm4j0M2MmEDxHpB8YHxa/6ROBAbIfEf/o/CkSwBjejpQ+
QOlzHW4+MPZ/1rUhzIfxYfaD42cywn05e0omSyyqdlhyfx/fHGUrSPitrHbg
cFMtZbplCeeD8086gh8hvv0ig56lw3FvYIZeAU1PTywg8bsMml8nWTig53cA
O4i4AQ==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQfcU3SSBif43DDemaRKNSKwfZ1teBOxbVOMyYCQSW
1g53/Xun502pcVB50jzvbJW1A2vjVOfuJgR/ap5Q84ESBF9knfvDqowaBw43
1VImL2sHljA+3U3RNQ79wSUq0+9Dzdercfi0ISB7VrolxB7BGoflLzz0/hda
OLxQM+RY86/awbYyYoWprBmc/3Xnra6/qcZwfnLsHTfmGwYQ+3hqHLY7ND06
XqHr8CZwh1yrao3DFvMfh1JeaTmYdzomPDWrcTi+a0cvm4Cmw/qijIlv/Woc
NujlLWa00XCYL6V/V6UAwdfnWCMTVYXgP1k6+4hCW43D5PbWqMs1GhD7O2oc
Th12Wpu5T8PhiMKGooyDNQ5PExdeM1mv58Cg3S52cx+Uf17DQSYqxfr+9RqH
YyD7P2g4mMTt8uR5UOPwHww0HCa8rbE3fYbgtxw4tdD1FYLfAAzunI8IvgQo
QP8gzLPYcqJs3/8aB1lQAN7XcGgVu3nuO2ctnJ8gEGG5RaQW7h4YHxzuO7Uc
TIyB4C8ivJ7/Xvnx0usahykT+KvMuLXh7nmepf1tei2C73txYsy/Zn04Hxw9
2x0dgLEhsu5pjYP5taO5JjccIeafr3F4w7vPYOYkR4ftcsAEsA8W344OZxa6
bvs8tcYBlDz+OyD46WlAcM7BoT5rT8nkTQj+lrnvlx/bjeDD0m/i4cvaqQsR
/OKtor9PqyH4sPQNADfHY9Y=
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQfcU3SSBif43Dk8SF10z6jR1gfMemR8dnVBs6bJdr
fR24r8aB2021lEnL0MH9YZXIuu01Ds+ztL9NzzVw8DHvdExYWeNw/mrYG/3b
uhD1E2oc/oPAfW0IvwLBB5vvjeD/uVLxUk27xuG60CfH88sM4Hy/ixNj/hWb
wPlg9703d5ieJ9R8wK3GQeVJ87yzvywdpoL4JQj+fCn9uyodCP734MdLZ8+p
cShY0307Y4KlwwWl2z/r1tU4bNTLW8x4xsJhjUxUivXOGoeZIBBp4YASHkD7
YPwI8e0XGdaZO6CHFwB7ZKAk
              "]}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYtbGqc7dBrUO14U+OZ53s3TY+vnvlQpnBH+K
c3fO83AE/8xC122fI2sdnmdpf5vOi+CveOGh9/+jGZzve3FizL9mfVT1tdoO
d/17p+dF1DpMmcBfZcat7TBFgiWMz73WYYv5j0Mpr7Qc3gTukGvVr3WYMRMI
diL4TxMXXjM5r+GwXa71dWBIrcOxXTt62T5oOIg0Hzi1MLHW4T8YaDikpgFB
HoL/Pfjx0tkVuPlg/25HmA/jw+w373RMeDoH4b6poPBorXXYoJe3mFFG26FG
ZJ37w5ZahzMg4IPgw/wP4xes6b6d4WAK588A+V/b3EH05rnvwTNrHfxA6g9b
OOhzrJGJ2oTgA0NHd9NBBB8cfmdqHf5+K30wJ9AC4p8rtQ4OTY+Oz/CGmncf
wQ8ABt/rx7UOEvPiNE8rWDv8Wfnxku89qH+irB1aXgMD+Gqtg8qT5nlnq6wh
6k8j+PVZe0om70HwfZMEIizX1DqkxN5xY/5h5aB7V4WtcWGtgz3IPm0ruP/A
wctvAefD7QNGl2sDmnlptQ5PwOFv5XAW5CFvaHjGWDnA0ifMfPT0CgAb9GJg

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1j3umYUFznoPKked7ZKmuHkMdLZx/RQPD/Xql4
qfa11kF6XpzmaQMLOP/kYae1mXnGcP75q2Fv9G/rOmw5UbZvvlKdww6HpkfH
d6g71GftKZmcguA/qBJZ574Zwd/6GWjC6zoHFs4u+eQ+PTh/2QsPvf+CJnD+
n2+lD+YkWjgcUdhQlLET4T5090uwhPHpZtU52FRGrDDNtXIwMQaCmQj+iYWu
2z7vrnNwBFo/w9oczgcpM35sBOeD3ZOn5zDVuTvn+cI6h4z8D60nr2g6XFC6
/bOuAsFPTQMCNwT/hZohxxqVOgcdRfkvOd/04fwDtbIW6S0mcP5MEIi0gLjP
FuE+dPcDAEbVwYE=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ/X75MW9zpgaHg23Lw09NsnCYCQIcDQ7LX3jo/X9o
6XBHha1xKnuDw/5aWYt0FyuH78GPl84+Vu+w5P4+vjnKVg4sYXy6mzbXO9T/
tio4J2HtMBdk4MJ6B5UnzfPOVlk7HPc273TsQPC3gBQUIvhg/eH1Djz+66ek
clg7TM8Taj7gVA+378nS2UcU1OodTh12WptpZwkxX7zeIUJ8+0WGdeZw/rQJ
/FVmu01R5eOMHVy2ff57Ra/e4QwI7DF02HKibN/8kHoHx6ZHx2dUG0Lcp1Pv
8Odb6YM5gvoOf65UvFRTr3fYoJe3mFFGD+JflXqHOYuUd/5x14Xz/W9J1yQG
6cD5YP93aDnotIvdPKdb7/Dr7esDls2aDtvlWl8HutU7PM/S/jZ9roaDTFSK
9X3JeocXYL6qQ4pAhOUWoXqHmk8bArKlgHzr+/693PUO5Ye3uc7cqwTnd9t4
7ko7pADni1ROKjn7RNRBRv+uCptlvUN/RLc/4wZuhzMLXbd9rkTwjwO9K3Uc
wdeI6T/0lbHB4U1bbrfRb0k4vw7k/hMqcL741CucGUmaDkcUNhRlvK53EO3x
esUyRcdBoPnAqYXHEfyEpxeUbpci+A+qRNa5RyP4sbs8eZj86x0SYu+4MUfo
wvmw8IbxU9OA4Jk+xL3B9Q62lRErTH0NIOIJ9Q7S8+I0TzMYOvypy9pTklzv
wO2mWsqkZegAtO1hVQqUb2Xo4MHDpN2eVu+gCkpfUYYQ92bXQ9J3kCEkvPPq
HbaY/ziU4mXoEAKMviNFCP5UUPrrQPDjQf5bXO/wdeetrr9PDSHpaEe9gzEI
XDaCxPf5egcZkPseGDtMkQCm6Nv1Dikg/2qYwvkab3n3Gdw0g/PB5tSYO+gC
o6/xZr1DI8vRfsPn5g4NU527c67Ww/Mjev4EANZaof8=
              "], {{503.366, 
              26.393799999999995`}, {505.53799999999995`, 
              26.393799999999995`}, {507.0060000000001, 
              24.606299999999997`}, {507.0060000000001, 21.8906}, {
              507.0060000000001, 19.814099999999996`}, {505.666, 
              18.376599999999996`}, {503.7169999999999, 
              18.376599999999996`}, {501.577, 18.376599999999996`}, {
              500.13899999999995`, 20.037499999999998`}, {500.13899999999995`,
               22.496899999999997`}, {500.13899999999995`, 
              24.956299999999995`}, {501.32199999999995`, 
              26.393799999999995`}, {503.366, 26.393799999999995`}}, {{
              504.86699999999996`, 12.053099999999999`}, {508.47699999999986`,
               12.053099999999999`}, {509.722, 11.318799999999998`}, {509.722,
               9.242189999999999}, {509.722, 6.49531}, {507.19799999999987`, 
              4.45156}, {503.845, 4.45156}, {501.06600000000003`, 4.45156}, {
              499.1499999999999, 6.07969}, {499.1499999999999, 8.44375}, {
              499.1499999999999, 9.881250000000001}, {499.97999999999996`, 
              11.1906}, {501.25800000000004`, 11.732799999999997`}, {501.769, 
              11.9891}, {502.66299999999995`, 12.053099999999999`}, {
              504.86699999999996`, 12.053099999999999`}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvX++lP7dqgaH7Q5Nj45X6DosP+Zt3lne4LBBL28x
o4yeQ/k+oIL0BofniQuvmazXdohOsb7vnwiT13YQv3nue3AYgn/g1ELXba4I
/ue/Vypemjc4+Jxgt539Vcfhq0ZM/yGDBgeQdTO4DSDy2g0OM0FA0tBB3ZBj
jYxWg8Ppw05rM/8ZOoTz6W6aq9ngUP/bquDcDWOIej8EH+Sc3gQEH+z+7AaH
Hq9XLCYfjR2i+w991ahtcJgxgb/KzNvEoWGqc3cOkP8iS/vb9L0mDi/VgBYC
+Y0sR/sN2U3hfI23vPsMMhF8b5D7RS0h7s9qcFB50jzvbJW1w3+gc9T8EPzl
s48obHBB8JMFIiy3WDY4yMyL0zwtYO3gmwQU0G9wiFFw/JjsY+XQDAowqQaH
jaDwOmPhsLjAluu6INT9F83g/JKtor9P1xnD+Y6g8Ks2hLhPtMHB9+LEmH/N
+g71WXtKJss0OOgqyn/JEdN1OAMCag0OIiADt2jC42MHKAJ2qDvwMGm3i3kj
+ODwC0HwgaH1/HcsND5tNBzCLbecKMtocBCfeoUzI0nTARS8MfkNDvpg+7Qc
bv+sA7qgwWGL+Y9DKa+0HKbnCTUfKG2AuMNH2wE9vQEArFEdtg==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQza+7ae77tAaHRpaj/Ybspg7nvwc/XhrZ4HBD6JPj
+W8mDr3T84SagxscSraK/j79zsQhOsX6vr8Xgn/4q0ZMvx2C//nvlYqX5gj9
6oYca2S0Ghz6gktUpsubwvkMILDAzMEx4ekFJe0GB7+LE2P+BZs7hFtuOVGm
1+DA679+SqqGhcPz3ys/XjJucChY0307Y4KlQydIA9A+m8qIFaa5Vg48TNrt
Yt4IPsy9MH50/6GvGlENDkfaloefYrJyADn3UFyDw9edt7r+qlo6eJsDTUxp
cEiOvePGLGEBUQ8MjxkT+KvMtM0d0MMHADTcg4E=
              "]}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
             1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v5DXzVi3jU4PE1ceM3kvIbD6YWu2z7/bXD4
DwYaDu+XH/M2/4fgp1jf9+9laoTzHy+dfUSBDTcfaHr/IfFGuPkw/oyZQLBT
y8HeNG6XJ2+jwxbzH4dSXmk5gIRnsjQ6TJnAX2XGre3w/PfKj5eYGx3Wqz5p
npeL4PtenBjzr1kfzt+gl7eY8Y0pnF//26rg3ApLh81zgT742uCgAtR+tsra
IRrk4ZsIfrJAhOWW8wh+yWQJlrBTDQ5/vpU+mONo7fD0gtLtn0caHE4cdlqb
uc7KIRnk/40NDgfbloefmmQB54PdH2XtkDHxbY39eoR5vklACxY1ODwB+9/K
gV9309z3UxoczoBAjJUD0LW+Se0NDvZNj47P0Ebwrwt9cjzvZumwuMCW6/oE
BB8kLTAbwedh0m4Xm9Pg8DxL+9t0XgR/xQsPvf8fzeB8WHihqK/VdhC/ee57
MNA8WHiDrFs8qQEeH44JwBAAugcWXzA+LD57p+cJNc9ocDi2a0cv2wcNB+Xb
P+uy5iPSSydIwzIEHxwe6xpQ08tWhH79uypsjccQ5sP4MPvB2nYh3BcNSpCb
EO6HxQfMfzA+zP8w/qcNAdmz2s1Q+d/NIe4/1OCQHHvHjbnDEmLfRQQf7N7H
CD4s/4Dj9705nA9Ox5WmDuj5CwCGRMUu
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvfLjJd+kNY0OU9pboy7b6DmoG3KskVnd6PA0ceE1
k/MaDrX2pnG7djc6/AcDTP71xQW2XPsRfPGb574HH0DwD5xa6LrtWKPDsV07
etk+aDicBnI/X0SYD+PPmAkEO7UcnLtznv8+3uhQ82lDQPYtLQdm7Xaxmwcb
HbaY/ziU8krLAWTddaD561WfNM/L1YbzWTi75JP79OD8vuASlenypnA+2PyT
lg4nyvbNl9rW6KAC1H62ytoh3HLLibIZCP72z3+vVPQi+BkT39bYNzc6SMyL
0zytYO2w/Ji3eWdlo4O+1krhCylWEH9mNzo8Bvkn3hLOd2h6dHyGt7kDyPrF
RUD9U69wZgiZO2jE9B/6WgoNH34LSHhVNzoUrOm+nTHB0gHEfVyLcC9YfyeC
DwqelQsR/M0gDwHja9oE/iqz2RYOsPg81LY8/NQmUwceJmAATkaER8lkCZaw
gkYHE2MgCDZx2Dz3/fJjiY0OIK7xZSM4H+x+bgM4f4Ne3mJGGW0H/ghggOVC
+TYaDk8uKN3+2Yjg12ftKZnchuCDgvNlV6PD6TNAkKPhkCwANKCn0eHUYae1
mfs0HNDTHwBhoEk5
              "], {{565.5479999999999, 
              16.460899999999995`}, {564.622, 15.151599999999997`}, {562.611, 
              13.937499999999998`}, {561.3639999999999, 
              13.937499999999998`}, {560.0880000000001, 
              13.937499999999998`}, {558.9689999999999, 15.1188}, {
              558.9689999999999, 16.4922}, {558.9689999999999, 
              17.674999999999997`}, {559.6080000000001, 
              18.792200000000005`}, {560.5660000000001, 19.3984}, {
              561.3639999999999, 19.878100000000003`}, {563.122, 
              20.325000000000003`}, {565.5479999999999, 
              20.676599999999997`}, {565.5479999999999, 
              16.460899999999995`}}}], 
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sUFtlzXPzY6LL6/j2/OZgsHGN/UZm/QNEZ9
ON9jf62shbuWQ/OBUwtdfzU6bNDLW8xoo+FweqHrts+8TXD+898rP14SRvA1
YvoPfZVscliv+qR5Xq+GQ3HGxLc10k0O/8FAw+ErSIF6k4PE1CucGUk6DkDb
FheoNDlsd2h6dLxC18E0bpcnj1yTg2iP1yuWKToO75cf8zaXanIQB6l30nEA
mq4RI4rgp6cBATeCD3KOL3uTQ+1vq4JzHbpw/m3pmkSjUAM4H+b/PSWTJVg0
EPzoFOv7/lpNDjaVEStMc63g6reA/YfgH2hbHn6qyBrO53BTLWU6ZePg3zs9
T4ijySF/TfftjA+2DuqGHGtkuKD6/9hD/AdU/zsm9+g/LQeHz3+vVLxkaHKY
OoG/yuy2vQMouOx/NjpIzIvTPF1g7yB+89z3YGB8PElceM1E3t7hRNm++VKf
Gh1mzAQCTTsHA6DxUUD+icNOazP7bOF89be8+wxm2sD5Z0AgxsqhYapzd869
RodTIPV2lnD+QZB/JiHSAyw8AIpr/Yg=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1vGrfLs7jJQeVJ87yzVdYOzt05z3/7IvgSLGF8
uiZNDtLz4jRPG1jA+ScPO63NzDOG889fDXujf1vX4fPfKxUvvZocdjg0PTq+
Q93h5rnvwY+zEXzu64sLbCcj+CWTgSasb3Jg4eyST+7Tg/OXvfDQ+y9oAuf/
+Vb6YE6ihcPvlR8v+U5DuA/d/ctnH1HYkNfkYFMZscI018rBGATaEPz6rD0l
k6c3OTgCrZ9hbQ7ng9U9NoLzwe7J03NIsb7v39vV5JCR/6H15BVNB2btdrGb
pQj+GRCIQfD5dTfNfe/d5KCjKP8l55s+nH+gVtYivcUEzp8JApEWEHsjEO5D
dz8A6Bi23Q==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lF1IlEEUhjcVsTQKg4ywwJL4aEHb1F13t/CYJZpEkiBmFlYWtkV5Eabi
T85cmJSY1KJ2YYhBCRVBkmURYfgT/ai1KOFGYNq2QpRaWlnZzCznOxg48F08
zMc57/vOzIk4dGrPEX+DwbBIfJni8xPfC7keMhgKnUzsS7ZCft3n0oQu4vap
P66iPuLod5GBlf0MPA7jdP1S4hufUqLmJsw67xqoy/nLo+f/X2aEsoS4Ax2i
3uWLy0rMwUYYainYuqSHQZvlR2fe+EaQ26lCT0OjWA+Ixw42D8b2aeCZbZ14
/YbBnFoauEV5p4t4+Ge549EwsTPp/AnPCPH17jRLtZdBd8f9msCvGsy5irwb
flF9ZOy/Xhb8QvpKpaCPpF/Lqe38Pkb+kNE/8uSd9ONXqszzecbi8zPN4PB+
d7L/OSvsE9taINf5efOOe1MriJWeNRwqA7pqTR6LzlJuY3GcztgfGfWJtIda
wrmuH+ujvxi5grjuHxnzqT8Zyp9EcD3P/zkxd6x/nUacFuJnrIpamCWuTKH6
yNg/7O2rmYwtpE/pjyH94dl59vebyR8y+kfG/OexyN8t70sS5ZteIxxlEKv/
c4mVHgflj4z5I6Ofb+L5eIvJrzx+rYRYtuPlxNekwcqFWb1PJ9VHxryC5YOq
pryE+t01Zymv5VnWtt4KygsZ80I+KlemWWfVvsLqu78FHCJHedPLEjvI7cK9
xMpPOnFv4eOrq1M5XNg5HhBrssMmOQ+2c+h9uu3Wsds233mbOIQ5XYvzWTzI
ceMV9ycrrH3A0GQDedwFa6memlchxKagm+HZ/sRnRLvo30zvp+bDDNP74ftT
97olXmeVV7YdxLSYbf3A9Hp3pYFBBqMqbxucvrQqIPMZ8+nIsQHOzwQ20tNg
JMZ5+Q/tyavG
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4pYDpxa6Lm526PZ6xWIiaOgA49d82hCQvUvX
oXd6nlDzomaHJ4kLr5mc13aIsNxyomxBs4OZzd6gaY6aDjOA0gfWNjtMn8Bf
Zaat4QDSvm17s8MOh6ZHx3eoO2z//PdKxWEE/wxQ+vMTBB+s/k+zw59vpQ/m
GOrA+dxuqqVMVoZw/megc2aZGzmo3P5Zl/Wr2WHx/X18cz4bOaRY3/fv/drs
0MhytN9wurHDF6B1L981OywBySebQOx/1uzgdYLddvZREweX7pznv883O8jM
i9M8HWDqcGNxgS3Xbqj6y6YOjglPLyhtgZpXbgbng/3/3hzOT46948bcYenA
w6TdLra32cGmMmKFaa6Vw0s1Q441ZxB8AVCA3UXwX/xe+fHSq2aH4q2iv0/7
WcL5Jw87rc08Zw7nS0y9wpkhZO7w5ILS7Z8fEXzu60AHf2p2OAMCbywcSjIm
vq0B8ntA8bfR0gHEtf/c7HACZN46K0j4PYWGr6M1JD7vNDuoPGmed7bKGuL/
Swh+ehoQbEHwweYB41/9Le8+g52WcL4GiH/TDM6HhadMFDBGljc7qIL0W5k4
AFPLvvmboeHXb+zgDQqwXVD36xg7BIAcdAIa36uMHOYcUdhQdLPZoT+4RGW6
vhE8vTzP0v42/a4hRN/LZoflLzz0/hsi+DqK8l9yvunD+T/evj5g2azjIK1/
V4UNGP76IHkxLYeb574HPz6F4PsmAWNoB4LPr7tp7vtVzQ7+t6RrEoN04Hzf
ixNj/jXrw/no+QXGBwA2lJ5H
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4iUFtlzXBVscdgZbRfxvF3OIsNxyoky5xeHL
vo9b06/JOchEpVjf12pxSE0DgjZFhzMgYNTiMGeR8s4/y1UcVn685Jvk1OJQ
82lDQPYtLYdDXzVi+r1aHP58K30wR9EQzr8h9Mnx/DcTOD9GwfFjco65A9f1
xQW27i0OPV6vWEw2WjrcUWFrnOrQ4qCvtVL4whVrh5vnvgc/NmtxCBfffpHh
nZ2Dyu2fdVk6LQ7HNa0mnQ53cIC53/za0VyTG44OTy8o3f7J0+IgDzT+TK6j
A9A3++bLA82bsOCHIZ+DgxcPk3a7GtT+OXYOX/5eqXgJNO95lva36X+tHaT0
76qwAf23xfzHoZRXUPeYtDj4nGC3nb3UHM5/krjwmsl/Ezg/OfaOG7OHEVx/
Rv6H1pNb9B16cp7/Xgk0f4Ne3mJGGW2HPSWTJViA9m8C8WNUHXzMOx0TgO6r
vv/jlrG3Etz94PA3k3RAjx8AVVPCmg==
             "]]}, 
           Thickness[0.0015332249854343625`], StripOnInput -> False]}, {
         ImageSize -> {652.2207721046077, 40.24904607721046}, 
          BaselinePosition -> Scaled[0.30990386628904276`], 
          ImageSize -> {653., 41.}, PlotRange -> {{0., 652.22}, {0., 40.25}}, 
          AspectRatio -> Automatic}], TraditionalForm],
      PlotRange->{{2, 70}, {0, 0.3}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}]},
    {
     GraphicsBox[{
       {Opacity[0], PointBox[{{1., -0.15}, {70., -0.15}}]}, {{}, {{{}, 
          {RGBColor[0.90222, 0.101808, 0.198306], 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{1., 0.16}, {2., 0.16}, {3.12763114494309, 
                    0.1735802115732251}, {2.12763114494309, 
                    0.1735802115732251}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{2., 0.}, {2., 0.16}, {3.12763114494309, 
                    0.1735802115732251}, {3.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{1., 0.}, {2., 0.16}]}}},
                 
                 ImageSizeCache->{{92.7606933090101, 
                  142.2393066909899}, {-64.2393066909899, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.16]& ,
               TagBoxNote->"0.16"],
              StyleBox["0.16`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.16, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{2., 0.03}, {3., 0.03}, {4.12763114494309, 
                    0.04358021157322508}, {3.12763114494309, 
                    0.04358021157322508}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{3., 0.}, {3., 0.03}, {4.12763114494309, 
                    0.04358021157322508}, {4.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{2., 0.}, {3., 0.03}]}}},
                 
                 ImageSizeCache->{{112.7606933090101, 
                  162.2393066909899}, {-3.239306690989906, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{3., 0.11}, {4., 0.11}, {5.12763114494309, 
                    0.12358021157322507`}, {4.12763114494309, 
                    0.12358021157322507`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{4., 0.}, {4., 0.11}, {5.12763114494309, 
                    0.12358021157322507`}, {5.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{3., 0.}, {4., 0.11}]}}},
                 
                 ImageSizeCache->{{132.7606933090101, 
                  182.2393066909899}, {-41.2393066909899, 
                  24.239306690989913`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.11]& ,
               TagBoxNote->"0.11"],
              StyleBox["0.11`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.11, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{4., 0.01}, {5., 0.01}, {6.12763114494309, 
                    0.02358021157322508}, {5.12763114494309, 
                    0.02358021157322508}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{5., 0.}, {5., 0.01}, {6.12763114494309, 
                    0.02358021157322508}, {6.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{4., 0.}, {5., 0.01}]}}},
                 
                 ImageSizeCache->{{152.7606933090101, 202.2393066909899}, {
                  5.760693309010094, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{5., 0.05}, {6., 0.05}, {7.12763114494309, 
                    0.06358021157322508}, {6.12763114494309, 
                    0.06358021157322508}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{6., 0.}, {6., 0.05}, {7.12763114494309, 
                    0.06358021157322508}, {7.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{5., 0.}, {6., 0.05}]}}},
                 
                 ImageSizeCache->{{171.7606933090101, 
                  221.2393066909899}, {-12.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{6., 0.05}, {7., 0.05}, {8.12763114494309, 
                    0.06358021157322508}, {7.12763114494309, 
                    0.06358021157322508}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{7., 0.}, {7., 0.05}, {8.12763114494309, 
                    0.06358021157322508}, {8.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{6., 0.}, {7., 0.05}]}}},
                 
                 ImageSizeCache->{{191.7606933090101, 
                  241.2393066909899}, {-12.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{7., 0.}, {8., 0.}, {9.12763114494309, 
                    0.013580211573225079`}, {8.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{8., 0.}, {8., 0.}, {9.12763114494309, 
                    0.013580211573225079`}, {9.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{7., 0.}, {8., 0.}]}}},
                 
                 ImageSizeCache->{{211.7606933090101, 261.2393066909899}, {
                  10.760693309010094`, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.]& ,
               TagBoxNote->"0."],
              StyleBox["0.`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0., {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{8., 0.}, {9., 0.}, {10.12763114494309, 
                    0.013580211573225079`}, {9.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{9., 0.}, {9., 0.}, {10.12763114494309, 
                    0.013580211573225079`}, {10.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{8., 0.}, {9., 0.}]}}},
                 
                 ImageSizeCache->{{231.7606933090101, 281.2393066909899}, {
                  10.760693309010094`, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.]& ,
               TagBoxNote->"0."],
              StyleBox["0.`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0., {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{9., 0.}, {10., 0.}, {11.12763114494309, 
                    0.013580211573225079`}, {10.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{10., 0.}, {10., -0.09}, {
                    11.12763114494309, -0.07641978842677492}, {
                    11.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{9., 0.}, {10., -0.09}]}}},
                 
                 ImageSizeCache->{{251.7606933090101, 301.2393066909899}, {
                  10.760693309010094`, 67.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.09]& ,
               TagBoxNote->"-0.09"],
              StyleBox[
               RowBox[{"-", "0.09`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.09, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{11., 0.1}, {12., 0.1}, {13.12763114494309, 
                    0.11358021157322508`}, {12.12763114494309, 
                    0.11358021157322508`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{12., 0.}, {12., 0.1}, {13.12763114494309, 
                    0.11358021157322508`}, {13.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{11., 0.}, {12., 0.1}]}}},
                 
                 ImageSizeCache->{{291.7606933090101, 
                  341.2393066909899}, {-36.23930669098991, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.1]& ,
               TagBoxNote->"0.1"],
              StyleBox["0.1`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.1, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{12., 0.}, {13., 0.}, {14.12763114494309, 
                    0.013580211573225079`}, {13.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{13., 0.}, {13., -0.03}, {
                    14.12763114494309, -0.01641978842677492}, {
                    14.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{12., 0.}, {13., -0.03}]}}},
                 
                 ImageSizeCache->{{311.7606933090101, 361.2393066909899}, {
                  10.76069330901009, 38.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.03]& ,
               TagBoxNote->"-0.03"],
              StyleBox[
               RowBox[{"-", "0.03`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{13., 0.15}, {14., 0.15}, {15.12763114494309, 
                    0.16358021157322508`}, {14.12763114494309, 
                    0.16358021157322508`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{14., 0.}, {14., 0.15}, {15.12763114494309, 
                    0.16358021157322508`}, {15.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{13., 0.}, {14., 0.15}]}}},
                 
                 ImageSizeCache->{{331.7606933090101, 
                  381.2393066909899}, {-59.23930669098991, 
                  24.239306690989913`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.15]& ,
               TagBoxNote->"0.15"],
              StyleBox["0.15`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.15, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{14., 0.06}, {15., 0.06}, {16.12763114494309, 
                    0.07358021157322507}, {15.12763114494309, 
                    0.07358021157322507}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{15., 0.}, {15., 0.06}, {16.12763114494309, 
                    0.07358021157322507}, {16.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{14., 0.}, {15., 0.06}]}}},
                 
                 ImageSizeCache->{{351.7606933090101, 
                  401.2393066909899}, {-17.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{15., 0.05}, {16., 0.05}, {17.12763114494309, 
                    0.06358021157322508}, {16.12763114494309, 
                    0.06358021157322508}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{16., 0.}, {16., 0.05}, {17.12763114494309, 
                    0.06358021157322508}, {17.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{15., 0.}, {16., 0.05}]}}},
                 
                 ImageSizeCache->{{371.7606933090101, 
                  421.2393066909899}, {-12.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{16., 0.05}, {17., 0.05}, {18.12763114494309, 
                    0.06358021157322508}, {17.12763114494309, 
                    0.06358021157322508}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{17., 0.}, {17., 0.05}, {18.12763114494309, 
                    0.06358021157322508}, {18.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{16., 0.}, {17., 0.05}]}}},
                 
                 ImageSizeCache->{{390.7606933090101, 
                  440.2393066909899}, {-12.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{17., 0.}, {18., 0.}, {19.12763114494309, 
                    0.013580211573225079`}, {18.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{18., 0.}, {18., 0.}, {19.12763114494309, 
                    0.013580211573225079`}, {19.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{17., 0.}, {18., 0.}]}}},
                 
                 ImageSizeCache->{{410.7606933090101, 460.2393066909899}, {
                  10.760693309010094`, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.]& ,
               TagBoxNote->"0."],
              StyleBox["0.`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0., {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    PolygonBox[{{18., 0.}, {19., 0.}, {20.12763114494309, 
                    0.013580211573225079`}, {19.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{19., 0.}, {19., -0.04}, {
                    20.12763114494309, -0.02641978842677492}, {
                    20.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{18., 0.}, {19., -0.04}]}}},
                 
                 ImageSizeCache->{{430.7606933090101, 480.2393066909899}, {
                  10.760693309010094`, 43.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.04]& ,
               TagBoxNote->"-0.04"],
              StyleBox[
               RowBox[{"-", "0.04`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.04, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{19., 0.}, {20., 0.}, {21.12763114494309, 
                    0.013580211573225079`}, {20.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{20., 0.}, {20., -0.04}, {
                    21.12763114494309, -0.02641978842677492}, {
                    21.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{19., 0.}, {20., -0.04}]}}},
                 ImageSizeCache->{{450.7606933090101, 500.2393066909899}, {
                  10.760693309010094`, 43.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.04]& ,
               TagBoxNote->"-0.04"],
              StyleBox[
               RowBox[{"-", "0.04`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.04, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{21., 0.24}, {22., 0.24}, {23.12763114494309, 
                    0.2535802115732251}, {22.12763114494309, 
                    0.2535802115732251}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{22., 0.}, {22., 0.24}, {23.12763114494309, 
                    0.2535802115732251}, {23.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{21., 0.}, {22., 0.24}]}}},
                 
                 ImageSizeCache->{{490.7606933090101, 
                  540.2393066909899}, {-102.23930669098989`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.24]& ,
               TagBoxNote->"0.24"],
              StyleBox["0.24`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.24, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{22., 0.1}, {23., 0.1}, {24.12763114494309, 
                    0.11358021157322508`}, {23.12763114494309, 
                    0.11358021157322508`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{23., 0.}, {23., 0.1}, {24.12763114494309, 
                    0.11358021157322508`}, {24.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{22., 0.}, {23., 0.1}]}}},
                 
                 ImageSizeCache->{{510.7606933090101, 
                  560.2393066909899}, {-36.23930669098991, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.1]& ,
               TagBoxNote->"0.1"],
              StyleBox["0.1`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.1, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{23., 0.05}, {24., 0.05}, {25.12763114494309, 
                    0.06358021157322508}, {24.12763114494309, 
                    0.06358021157322508}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{24., 0.}, {24., 0.05}, {25.12763114494309, 
                    0.06358021157322508}, {25.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{23., 0.}, {24., 0.05}]}}},
                 
                 ImageSizeCache->{{530.7606933090101, 
                  580.2393066909899}, {-12.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{24., 0.}, {25., 0.}, {26.12763114494309, 
                    0.013580211573225079`}, {25.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{25., 0.}, {25., -0.06}, {
                    26.12763114494309, -0.04641978842677492}, {
                    26.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{24., 0.}, {25., -0.06}]}}},
                 ImageSizeCache->{{550.7606933090101, 600.2393066909899}, {
                  10.760693309010094`, 53.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.06]& ,
               TagBoxNote->"-0.06"],
              StyleBox[
               RowBox[{"-", "0.06`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.06, {}], "Tooltip"]& ]}, {}, {}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{27., 0.01}, {28., 0.01}, {29.12763114494309, 
                    0.02358021157322508}, {28.12763114494309, 
                    0.02358021157322508}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{28., 0.}, {28., 0.01}, {29.12763114494309, 
                    0.02358021157322508}, {29.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{27., 0.}, {28., 0.01}]}}},
                 
                 ImageSizeCache->{{610.7606933090101, 660.2393066909899}, {
                  5.760693309010094, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{28., 0.07}, {29., 0.07}, {30.12763114494309, 
                    0.08358021157322508}, {29.12763114494309, 
                    0.08358021157322508}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{29., 0.}, {29., 0.07}, {30.12763114494309, 
                    0.08358021157322508}, {30.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{28., 0.}, {29., 0.07}]}}},
                 
                 ImageSizeCache->{{629.7606933090101, 
                  679.2393066909899}, {-22.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.07]& ,
               TagBoxNote->"0.07"],
              StyleBox["0.07`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.07, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    PolygonBox[{{29., 0.}, {30., 0.}, {31.12763114494309, 
                    0.013580211573225079`}, {30.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{30., 0.}, {30., -0.16}, {
                    31.12763114494309, -0.14641978842677492`}, {
                    31.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{29., 0.}, {30., -0.16}]}}},
                 
                 ImageSizeCache->{{649.7606933090101, 699.2393066909899}, {
                  10.760693309010094`, 100.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.16]& ,
               TagBoxNote->"-0.16"],
              StyleBox[
               RowBox[{"-", "0.16`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.16, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{31., 0.24}, {32., 0.24}, {33.12763114494309, 
                    0.2535802115732251}, {32.12763114494309, 
                    0.2535802115732251}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{32., 0.}, {32., 0.24}, {33.12763114494309, 
                    0.2535802115732251}, {33.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{31., 0.}, {32., 0.24}]}}},
                 
                 ImageSizeCache->{{689.7606933090101, 
                  739.2393066909899}, {-102.23930669098989`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.24]& ,
               TagBoxNote->"0.24"],
              StyleBox["0.24`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.24, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{32., 0.1}, {33., 0.1}, {34.12763114494309, 
                    0.11358021157322508`}, {33.12763114494309, 
                    0.11358021157322508`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{33., 0.}, {33., 0.1}, {34.12763114494309, 
                    0.11358021157322508`}, {34.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{32., 0.}, {33., 0.1}]}}},
                 
                 ImageSizeCache->{{709.7606933090101, 
                  759.2393066909899}, {-36.23930669098991, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.1]& ,
               TagBoxNote->"0.1"],
              StyleBox["0.1`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.1, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{33., 0.12}, {34., 0.12}, {35.12763114494309, 
                    0.13358021157322508`}, {34.12763114494309, 
                    0.13358021157322508`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{34., 0.}, {34., 0.12}, {35.12763114494309, 
                    0.13358021157322508`}, {35.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{33., 0.}, {34., 0.12}]}}},
                 
                 ImageSizeCache->{{729.7606933090101, 
                  779.2393066909899}, {-45.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.12]& ,
               TagBoxNote->"0.12"],
              StyleBox["0.12`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.12, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{34., 0.}, {35., 0.}, {36.12763114494309, 
                    0.013580211573225079`}, {35.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{35., 0.}, {35., -0.04}, {
                    36.12763114494309, -0.02641978842677492}, {
                    36.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{34., 0.}, {35., -0.04}]}}},
                 
                 ImageSizeCache->{{749.7606933090101, 799.2393066909899}, {
                  10.760693309010094`, 43.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.04]& ,
               TagBoxNote->"-0.04"],
              StyleBox[
               RowBox[{"-", "0.04`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.04, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{35., 0.07}, {36., 0.07}, {37.12763114494309, 
                    0.08358021157322508}, {36.12763114494309, 
                    0.08358021157322508}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{36., 0.}, {36., 0.07}, {37.12763114494309, 
                    0.08358021157322508}, {37.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{35., 0.}, {36., 0.07}]}}},
                 
                 ImageSizeCache->{{769.7606933090101, 
                  819.2393066909899}, {-22.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.07]& ,
               TagBoxNote->"0.07"],
              StyleBox["0.07`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.07, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{36., 0.06}, {37., 0.06}, {38.12763114494309, 
                    0.07358021157322507}, {37.12763114494309, 
                    0.07358021157322507}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{37., 0.}, {37., 0.06}, {38.12763114494309, 
                    0.07358021157322507}, {38.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{36., 0.}, {37., 0.06}]}}},
                 
                 ImageSizeCache->{{789.7606933090101, 
                  839.2393066909899}, {-17.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{37., 0.01}, {38., 0.01}, {39.12763114494309, 
                    0.02358021157322508}, {38.12763114494309, 
                    0.02358021157322508}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{38., 0.}, {38., 0.01}, {39.12763114494309, 
                    0.02358021157322508}, {39.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{37., 0.}, {38., 0.01}]}}},
                 
                 ImageSizeCache->{{809.7606933090101, 859.2393066909899}, {
                  5.760693309010094, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{38., 0.06}, {39., 0.06}, {40.12763114494309, 
                    0.07358021157322507}, {39.12763114494309, 
                    0.07358021157322507}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{39., 0.}, {39., 0.06}, {40.12763114494309, 
                    0.07358021157322507}, {40.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{38., 0.}, {39., 0.06}]}}},
                 
                 ImageSizeCache->{{829.7606933090101, 
                  879.2393066909899}, {-17.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{39., 0.}, {40., 0.}, {41.12763114494309, 
                    0.013580211573225079`}, {40.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{40., 0.}, {40., -0.12}, {
                    41.12763114494309, -0.10641978842677492`}, {
                    41.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{39., 0.}, {40., -0.12}]}}},
                 
                 ImageSizeCache->{{848.7606933090101, 898.2393066909899}, {
                  10.760693309010094`, 81.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.12]& ,
               TagBoxNote->"-0.12"],
              StyleBox[
               RowBox[{"-", "0.12`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.12, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{41., 0.}, {42., 0.}, {43.12763114494309, 
                    0.013580211573225079`}, {42.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{42., 0.}, {42., -0.05}, {
                    43.12763114494309, -0.03641978842677492}, {
                    43.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{41., 0.}, {42., -0.05}]}}},
                 ImageSizeCache->{{888.7606933090101, 938.2393066909899}, {
                  10.760693309010094`, 48.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.05]& ,
               TagBoxNote->"-0.05"],
              StyleBox[
               RowBox[{"-", "0.05`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{42., 0.}, {43., 0.}, {44.12763114494309, 
                    0.013580211573225079`}, {43.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{43., 0.}, {43., -0.17}, {
                    44.12763114494309, -0.15641978842677493`}, {
                    44.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{42., 0.}, {43., -0.17}]}}},
                 
                 ImageSizeCache->{{908.7606933090101, 958.2393066909899}, {
                  10.760693309010094`, 104.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.17]& ,
               TagBoxNote->"-0.17"],
              StyleBox[
               RowBox[{"-", "0.17`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.17, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{43., 0.09}, {44., 0.09}, {45.12763114494309, 
                    0.10358021157322507`}, {44.12763114494309, 
                    0.10358021157322507`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{44., 0.}, {44., 0.09}, {45.12763114494309, 
                    0.10358021157322507`}, {45.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{43., 0.}, {44., 0.09}]}}},
                 
                 ImageSizeCache->{{928.7606933090101, 
                  978.2393066909899}, {-31.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.09]& ,
               TagBoxNote->"0.09"],
              StyleBox["0.09`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.09, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{44., 0.12}, {45., 0.12}, {46.12763114494309, 
                    0.13358021157322508`}, {45.12763114494309, 
                    0.13358021157322508`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{45., 0.}, {45., 0.12}, {46.12763114494309, 
                    0.13358021157322508`}, {46.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{44., 0.}, {45., 0.12}]}}},
                 
                 ImageSizeCache->{{948.7606933090101, 
                  998.2393066909899}, {-45.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.12]& ,
               TagBoxNote->"0.12"],
              StyleBox["0.12`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.12, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{45., 0.02}, {46., 0.02}, {47.12763114494309, 
                    0.03358021157322508}, {46.12763114494309, 
                    0.03358021157322508}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{46., 0.}, {46., 0.02}, {47.12763114494309, 
                    0.03358021157322508}, {47.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{45., 0.}, {46., 0.02}]}}},
                 
                 ImageSizeCache->{{968.7606933090101, 1018.2393066909899`}, {
                  1.7606933090100938`, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.02]& ,
               TagBoxNote->"0.02"],
              StyleBox["0.02`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{46., 0.03}, {47., 0.03}, {48.12763114494309, 
                    0.04358021157322508}, {47.12763114494309, 
                    0.04358021157322508}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{47., 0.}, {47., 0.03}, {48.12763114494309, 
                    0.04358021157322508}, {48.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{46., 0.}, {47., 0.03}]}}},
                 
                 ImageSizeCache->{{988.7606933090101, 
                  1038.23930669099}, {-3.239306690989906, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{47., 0.}, {48., 0.}, {49.12763114494309, 
                    0.013580211573225079`}, {48.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{48., 0.}, {48., 0.}, {49.12763114494309, 
                    0.013580211573225079`}, {49.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{47., 0.}, {48., 0.}]}}},
                 
                 ImageSizeCache->{{1008.7606933090101`, 1058.23930669099}, {
                  10.760693309010094`, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.]& ,
               TagBoxNote->"0."],
              StyleBox["0.`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0., {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{48., 0.}, {49., 0.}, {50.12763114494309, 
                    0.013580211573225079`}, {49.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{49., 0.}, {49., -0.13}, {
                    50.12763114494309, -0.11641978842677493`}, {
                    50.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{48., 0.}, {49., -0.13}]}}},
                 
                 ImageSizeCache->{{1028.76069330901, 1078.23930669099}, {
                  10.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.13]& ,
               TagBoxNote->"-0.13"],
              StyleBox[
               RowBox[{"-", "0.13`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.13, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{49., 0.}, {50., 0.}, {51.12763114494309, 
                    0.013580211573225079`}, {50.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{50., 0.}, {50., -0.02}, {
                    51.12763114494309, -0.006419788426774922}, {
                    51.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{49., 0.}, {50., -0.02}]}}},
                 
                 ImageSizeCache->{{1048.76069330901, 1098.23930669099}, {
                  10.760693309010094`, 34.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.02]& ,
               TagBoxNote->"-0.02"],
              StyleBox[
               RowBox[{"-", "0.02`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.02, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{51., 0.19}, {52., 0.19}, {53.12763114494309, 
                    0.2035802115732251}, {52.12763114494309, 
                    0.2035802115732251}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{52., 0.}, {52., 0.19}, {53.12763114494309, 
                    0.2035802115732251}, {53.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{51., 0.}, {52., 0.19}]}}},
                 
                 ImageSizeCache->{{1087.76069330901, 
                  1137.23930669099}, {-78.23930669098989, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.19]& ,
               TagBoxNote->"0.19"],
              StyleBox["0.19`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.19, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{52., 0.01}, {53., 0.01}, {54.12763114494309, 
                    0.02358021157322508}, {53.12763114494309, 
                    0.02358021157322508}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{53., 0.}, {53., 0.01}, {54.12763114494309, 
                    0.02358021157322508}, {54.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{52., 0.}, {53., 0.01}]}}},
                 
                 ImageSizeCache->{{1107.76069330901, 1157.23930669099}, {
                  5.760693309010094, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{53., 0.19}, {54., 0.19}, {55.12763114494309, 
                    0.2035802115732251}, {54.12763114494309, 
                    0.2035802115732251}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{54., 0.}, {54., 0.19}, {55.12763114494309, 
                    0.2035802115732251}, {55.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{53., 0.}, {54., 0.19}]}}},
                 
                 ImageSizeCache->{{1127.76069330901, 
                  1177.23930669099}, {-78.23930669098989, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.19]& ,
               TagBoxNote->"0.19"],
              StyleBox["0.19`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.19, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{54., 0.}, {55., 0.}, {56.12763114494309, 
                    0.013580211573225079`}, {55.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{55., 0.}, {55., -0.02}, {
                    56.12763114494309, -0.006419788426774922}, {
                    56.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{54., 0.}, {55., -0.02}]}}},
                 
                 ImageSizeCache->{{1147.76069330901, 1197.23930669099}, {
                  10.760693309010094`, 34.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.02]& ,
               TagBoxNote->"-0.02"],
              StyleBox[
               RowBox[{"-", "0.02`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{55., 0.08}, {56., 0.08}, {57.12763114494309, 
                    0.09358021157322507}, {56.12763114494309, 
                    0.09358021157322507}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{56., 0.}, {56., 0.08}, {57.12763114494309, 
                    0.09358021157322507}, {57.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{55., 0.}, {56., 0.08}]}}},
                 
                 ImageSizeCache->{{1167.76069330901, 
                  1217.23930669099}, {-26.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{56., 0.08}, {57., 0.08}, {58.12763114494309, 
                    0.09358021157322507}, {57.12763114494309, 
                    0.09358021157322507}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{57., 0.}, {57., 0.08}, {58.12763114494309, 
                    0.09358021157322507}, {58.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{56., 0.}, {57., 0.08}]}}},
                 
                 ImageSizeCache->{{1187.76069330901, 
                  1237.23930669099}, {-26.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{57., 0.}, {58., 0.}, {59.12763114494309, 
                    0.013580211573225079`}, {58.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{58., 0.}, {58., 0.}, {59.12763114494309, 
                    0.013580211573225079`}, {59.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{57., 0.}, {58., 0.}]}}},
                 
                 ImageSizeCache->{{1207.76069330901, 1257.23930669099}, {
                  10.760693309010094`, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.]& ,
               TagBoxNote->"0."],
              StyleBox["0.`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0., {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{58., 0.}, {59., 0.}, {60.12763114494309, 
                    0.013580211573225079`}, {59.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    PolygonBox[{{59., 0.}, {59., -0.04}, {
                    60.12763114494309, -0.02641978842677492}, {
                    60.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{58., 0.}, {59., -0.04}]}}},
                 
                 ImageSizeCache->{{1227.76069330901, 1277.23930669099}, {
                  10.760693309010094`, 43.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.04]& ,
               TagBoxNote->"-0.04"],
              StyleBox[
               RowBox[{"-", "0.04`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.04, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{59., 0.05}, {60., 0.05}, {61.12763114494309, 
                    0.06358021157322508}, {60.12763114494309, 
                    0.06358021157322508}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{60., 0.}, {60., 0.05}, {61.12763114494309, 
                    0.06358021157322508}, {61.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{59., 0.}, {60., 0.05}]}}},
                 
                 ImageSizeCache->{{1247.76069330901, 
                  1297.23930669099}, {-12.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[1., 0.749752, 0.501183], 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{61., 0.28}, {62., 0.28}, {63.12763114494309, 
                    0.2935802115732251}, {62.12763114494309, 
                    0.2935802115732251}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{62., 0.}, {62., 0.28}, {63.12763114494309, 
                    0.2935802115732251}, {63.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{61., 0.}, {62., 0.28}]}}},
                 
                 ImageSizeCache->{{1287.76069330901, 
                  1337.23930669099}, {-121.2393066909899, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.28]& ,
               TagBoxNote->"0.28"],
              StyleBox["0.28`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.28, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{62., 0.17}, {63., 0.17}, {64.1276311449431, 
                    0.1835802115732251}, {63.12763114494309, 
                    0.1835802115732251}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{63., 0.}, {63., 0.17}, {64.1276311449431, 
                    0.1835802115732251}, {64.1276311449431, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{62., 0.}, {63., 0.17}]}}},
                 
                 ImageSizeCache->{{1306.76069330901, 
                  1356.23930669099}, {-69.2393066909899, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.17]& ,
               TagBoxNote->"0.17"],
              StyleBox["0.17`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.17, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{63., 0.07}, {64., 0.07}, {65.1276311449431, 
                    0.08358021157322508}, {64.1276311449431, 
                    0.08358021157322508}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{64., 0.}, {64., 0.07}, {65.1276311449431, 
                    0.08358021157322508}, {65.1276311449431, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{63., 0.}, {64., 0.07}]}}},
                 ImageSizeCache->{{1326.76069330901, 
                  1376.23930669099}, {-22.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.07]& ,
               TagBoxNote->"0.07"],
              StyleBox["0.07`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.07, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{64., 0.}, {65., 0.}, {66.1276311449431, 
                    0.013580211573225079`}, {65.1276311449431, 
                    0.013580211573225079`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{65., 0.}, {65., -0.06}, {
                    66.1276311449431, -0.04641978842677492}, {
                    66.1276311449431, 0.013580211573225079`}}]}, 
                    RectangleBox[{64., 0.}, {65., -0.06}]}}},
                 
                 ImageSizeCache->{{1346.76069330901, 1396.23930669099}, {
                  10.760693309010094`, 53.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.06]& ,
               TagBoxNote->"-0.06"],
              StyleBox[
               RowBox[{"-", "0.06`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.06, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{65., 0.06}, {66., 0.06}, {67.1276311449431, 
                    0.07358021157322507}, {66.1276311449431, 
                    0.07358021157322507}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{66., 0.}, {66., 0.06}, {67.1276311449431, 
                    0.07358021157322507}, {67.1276311449431, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{65., 0.}, {66., 0.06}]}}},
                 
                 ImageSizeCache->{{1366.76069330901, 
                  1416.23930669099}, {-17.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{66., 0.04}, {67., 0.04}, {68.1276311449431, 
                    0.05358021157322508}, {67.1276311449431, 
                    0.05358021157322508}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{67., 0.}, {67., 0.04}, {68.1276311449431, 
                    0.05358021157322508}, {68.1276311449431, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{66., 0.}, {67., 0.04}]}}},
                 
                 ImageSizeCache->{{1386.76069330901, 
                  1436.23930669099}, {-8.239306690989906, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.04]& ,
               TagBoxNote->"0.04"],
              StyleBox["0.04`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.04, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{67., 0.01}, {68., 0.01}, {69.1276311449431, 
                    0.02358021157322508}, {68.1276311449431, 
                    0.02358021157322508}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{68., 0.}, {68., 0.01}, {69.1276311449431, 
                    0.02358021157322508}, {69.1276311449431, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{67., 0.}, {68., 0.01}]}}},
                 
                 ImageSizeCache->{{1406.76069330901, 1456.23930669099}, {
                  5.760693309010094, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{68., 0.14}, {69., 0.14}, {70.1276311449431, 
                    0.1535802115732251}, {69.1276311449431, 
                    0.1535802115732251}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{69., 0.}, {69., 0.14}, {70.1276311449431, 
                    0.1535802115732251}, {70.1276311449431, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{68., 0.}, {69., 0.14}]}}},
                 
                 ImageSizeCache->{{1426.76069330901, 
                  1476.23930669099}, {-55.23930669098991, 
                  24.239306690989913`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.14]& ,
               TagBoxNote->"0.14"],
              StyleBox["0.14`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.14, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{69., 0.}, {70., 0.}, {71.1276311449431, 
                    0.013580211573225079`}, {70.1276311449431, 
                    0.013580211573225079`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{70., 0.}, {70., -0.24}, {
                    71.1276311449431, -0.2264197884267749}, {71.1276311449431,
                     0.013580211573225079`}}]}, 
                    RectangleBox[{69., 0.}, {70., -0.24}]}}},
                 
                 ImageSizeCache->{{1446.76069330901, 1496.23930669099}, {
                  10.760693309010094`, 137.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.24]& ,
               TagBoxNote->"-0.24"],
              StyleBox[
               RowBox[{"-", "0.24`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.24, {}], 
              "Tooltip"]& ]}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}},
      AspectRatio->NCache[
        Rational[1, 6], 0.16666666666666666`],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{1., -0.15},
      BaseStyle->24,
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox[
          GraphicsBox[{
            Thickness[0.00976657876745776], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4sX39/HNKTZyeFW8VfT3aw0HGH/OIuWdf9RV
HaZP4K8yizZyCLglXZN4ScUhWsHxY7KNoYOpzd6gaQtVHM6AQI6Bw5T21qjL
NQj+WiEdvnQ+ZQfvE+y2s1sNHfhjA+4bqStD5G2MHEyMQUDZgdtNtZSpyhjO
ZwCBCyZwvkPTo+MzVpvC9S8BuU/YHG4+jA+zvwTojdPvTOHu+7rzVtffqyYO
qWlAcEzF4dOGgOxZ203g/oPxYf6H8beY/ziUomUO54O0p7FZws2zq4xYYWpr
CbevL7hEZbq/pcOTxIXXTN6bOSx/4aH3PxHBV3/Lu89A0grClzd1uC70yfE8
GyYfZh+Mv1EvbzFjDG4+LL5g5tf/tio4l6Hh8Bxk7npNB5HKSSVnl4jD5YVB
fBYBuH50/ovax9nndXjh/ILlJRv++XPh5M+aCQSS3+xh5sP4MP/3R3T7MxYw
w8PnBu9tsVQzHnj4weyDhS+MDwt/GB8WPzC+aI/XKxYTVbh5sPiF2QeLf5h7
YOkDxoeln16Q+g+88PSGzv+y7+PW9GkCcD4kvIRw8rcHW0X8Z5eBp08YH2Y/
2Lxr4nD3gfUVC8PdD3LezJ9CcP/B+DD/w/hg6URzSDidUoO4Y4qSw6nDTmsz
96nD+WBzRDQcVK49CmbwUXaYDHJHjIbDU1D64FeBhPsyDbj9CSFB6gsyNR0k
pl7hzFik5rAFlN7+aDqkxN5xY/6h7vDnW+mDOYFaDuJgeQ2HRpaj/Ybphg4H
amUt0kNMIeXDHkMHL1C+ZzWD5H9WI4e/IH0TzeDpFeZ+9PIHAKYq5JQ=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx6cOamVWmimYaDrzbc69qfdubvvfJIkMNYO0ssDm1JTSrIGR
4dsHQUUpEsuGFZMsUPKDFr2gkGjSMhPMQItCjSQqyEgMNdq5p50+9MD58Lv3
cJ6X///ZeaI0y+olkUg8XMfkOp6uU7WiL3sZKiB94lLu7/BEuLlGOtyiLkyC
1HFZ7xEn4I3vojCeyMFcO/vsapqAsu7GmaJqHg+nG9as2UDn+wEfe4oeuaHC
d4vdjMCO49HOaj1ekNhvYjyfd2tKN6hn3Ks87fBQcNCSSOEYi++FJzD2zrh3
xbqshUDyX+Douzu0OEryKXhYjr1N9arQoI/cX+URMV/XMfZIjfiYu36vthkQ
9XXTgOqwGnGE843YmBph89yghpzc05tpfyMqcFPDp3TrAQfJX6di/UllDSGW
b/E42++/4rztZiVKZL9uFjqBBfKjMY6xWPeTWMZrS7YP9jORSD6fcydhzIx8
Um+OHAGtk7KiLCNjb1JXsYFxTsCDCUkzD/+mfZ+lul1oOXhO3lbKU52iomg9
Jh6Vi72ZJUdi2XzcvEry1nAI6VrYq6yKYTz++tCX+MfRjA9MB1Xmlf/jWZIY
kSCfNTaO5Q8iumVy+Eh03CynenfzsA3d33PtXRhGh3b3nPQxIFu2vV5rDkMp
8UlZMmNR5zQwriDjcAosn5v7k5af5scoGQ9eDOYKdSrUd2U/13QK+FQcu9S2
psKNZMVke7pAfWBX0/tzQNroOuN1q4b61QLMkD76/3KQifp3ixY6sSADAokO
5VrqK4WeztGgYyzqtzWRsaibL0f17DGwfbAWuGLEyFisu8/E+CcxVKsZzUTH
DB5+LtsVBIPu3w8OxHbaWtB+mjjajwN07iqO7mMPICFRnYQ5cZ/w3/66+Q/E
cqN4
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJx1lA1MjVEYx29FaaUmWSwMdXf1obrvvbkfK57u7b33nWwlGylFkutrytQo
txTDZFOjFFpKNkxNNkY+KlqkEklMGmaZRs3UJKrlnvN2zllZZzt799vO+3/O
8/yf8yzekhSZaCORSKwsO86yrS27Ba2NOrjSI/iNxWugO77sjfKHDk6tTfEs
DNcAHP78tOigHlakRV0NDNaArPtIyfMcPcQsCvmZ4Mj4lmro8VZvFeVv+27P
Gf6+lHLxJY/qEZkULgb5vj6fqYeITndz/CtPGi8w6GHk2TJPiK9v90nM1kH+
8aPR7WbGlS6+TiYnD1FvlR6cYyM+cjIPUCosq1wvfhUekDGsTW4dYixBa0Yo
ZZf+kBfbYhlj/bZQqncOrTQDjTeZ8wdtNxU9YIx13I1TslvBa/vt9wQaj3DW
tIZc+W8pnEF6LYJYv5ylgI99F8Df+9rsl9N8wDH8Rn5iFuOPNU7FinQBVKhe
Id5w7Mr6Ji5FgGykV+gFyLaxZAG24eUFyIbmOAHuIiOjZHD95PvtEpUATfW6
yh0fpFCbsUBtchTG6y8V9VqM0It+DJPC6ka74At9BviCfHKWghTVv5OnjM8H
MX5nsZWbzlO/cX9VhML8kjiv5mTG79G5RDl8QvlY8zA6mPqpeK8cUFu1xPIw
UBWx6/x+OVSg+35lnIn8bTRQJvWeoBdphGcoPz859M6sCTi30wi/qjtzRgsC
oC1pk11rmhFedKzr9Y/xA1fUDx2MSf5EbyrGPrUzxv4ouf+Y6Iv+KGl8wuR+
DgZpqnW0AvpRXiYj1COhJQrRxzgjVPntKbfq5Wh+hXnO6cvvczR/sX84sX4N
BkiI7TLYHOCgDvk7wlPG9zMzxv3sysMGtzttkkyO+kP0COPzPWrYbf+n1OTA
wyMk5DI+L1byoi9zNWJ+swyUG720p5trGZN8sf5f9cR61qshDPXbHEHs2xI1
lKB5sVCAMbQOMb6MHsKAijKup2k5bEbv+cT/3IX861CJ86FIoPHJe3yLBoOt
VszXU4A6nJ8WluWVDsmfGEHWZ7n4PK04T4Axno8DBsq4X3MZk3oQPTxP1vBi
HEet6G9rKI1/E/lsZozr48qYzFPyP5nfJN7kef4PmKh2+A==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wY//o7pKcBwTNhhx6vVywmiv4OB7r3
NZkkyzhcyI9nP3fRz6H6/o9bxtUKDm959xnMbPJzSAWpP6biIDH1CmeGk59D
Zv6H1pMmGg4b9PIWM6r4OWSA+Fe04Xywukf6cL5906PjM14bwvWfAYE5xg77
a2Ut0mv8HGaCgKapQ3nECtOzp/0cDoDEVcwddCYs+GEo5+9gDALOFg4w93O4
qZYyeVk5/InJPfrvkL8Dj//6KakvrBx8TrDbzm71c5CeF6d5eoMFRJzDD+LP
RHOHKd/Y4mdM8XWYMYG/yozb1OGGdE2ikasvxF1Fxg4inxzPp8n6QvQfMITz
Yf6B8ecsUt7557gWJLwyfR0aWI72G35XdWhfHn7K6I+vw2mQ/9YoOqzpvp3B
kO7n0KrArnrmi4xD/W+rgnMn/ByiVSNkztlIwt0vXDmp5OwTQQf0+AEAMF60
+A==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/XlDQPas40EOCSFB6gs61Rxic4/+27Q5yMH34sSY
f8zqDocva6dKBgU5iPZ4vWIxUXVY3X07g0E/yCE1DQiOqTgIf3I8n/Y2EM6/
v49vjnEXgl8ZscL0rHmgw5xFyjv/qKs55Mezn5PkDXQ4ddhpbWadhoP060dm
Uh8CHGTmxWmeFtCCmPc0wCEdpD9NG0I/CnDYav7jUIqWHkT/wUA4HyyvFQTn
/weB7CCHJ4kLr5n46zl8Z4uf4XM1yMHnBLvt7Kt6DqpPmuedvRbk8CBCfPvF
Bn2H/bWyFuk3ghxYOLvkk98h+AVrgB51MIDzT4Pc+8/I4frRXJOG9CCHlNg7
bswnTBxcVUuZZu0JhPPB/mlB8JsDPec2OAU61P62KjhXYeLwWET25FPmQIi7
nxlD3NMW4NDIcrTf8LiRg7bVpNP1IQEOZ0DAxxDO19VaKXxhiS6c/+ft6wOW
i7Ucdt/q+puaHeBwfNeOXjYBDQd3kHumBDg8AvnPQc1hJghcDHCYAaJ3KsPj
I5xTrN3YXsnBu7pZ32cVgs/xc0H65kcIvjEISAc5rPz2suLMAiWHrS01FzZH
BjmcBbmvRtmhf8EPw2dNQQ4SU69wZjCpQNLH4iAHU5u9QdMWqkDia2WQwxZQ
/LxScUBPbwA3fRWl
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7a5ayjQrIMiBhbNLPvmdvkOP1ysWE8YgB58T7Laz
r+o7uILk7wQ6JIQEqS84qe+wtaXmwualCP7Vo7kmDfEIfmXECtOz5oFw/cKf
HM+nPQ1wmAkCnAZwPq//+impGoYO10H6Xwc4lGwV/X16naHDzltdf1P/BzjY
ggzyNYLw5QMduN2ADokydgguUZn+PyEQov6fsYN3dbO+zyoEH+ZeGH/xJCtG
X5YghyeJC6+ZrDd2iMk9+m+TfJDDFvMfh1K4jB2+s8XP8HEMcugG+dvRyOE/
CHgHQeh+Qwf08AEA8wmFyA==
                "]}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4gkLfhg+WxfisPyFh97/REsHGF/9Le8+A0kr
hzXdtzMY2EMcrgt9cjzPhsl/IiJ78unjYDj/DAgcwM0PLlGZ/l8iGG4+jA+z
H2yef7BDH0jC39KBAQQKgh0W39/HN8fZ0sHEGAjqgx2iFRw/JvNYOkh4BPyR
mBzs4H2C3XZ2qIWDjc6VWc82hjj8efv6gOViLYcer1csJg9DHHwvToz5x6zu
cPVorknD5xCHHQ5Nj45HqDqkgQBXqMOe/Jq3M48qOXD8XJC+OQzBj809+m9T
cahDzacNAdm7VB0ixLdfZGgLhfjLR93hQK2sRfqOUIfnWdrfpstqQ+w/GObA
679+SuoMc4cQkP+ehDn8+Vb6YM5DC4etLTUXNn8Nc7CrjFhhamvpsGSSFaOv
SDjcv2DzncLh4QHjw8IL7J+5YfDwBAXDmUYEnxPk/rgwiPt4rCD+MwpzONC2
PPyUkJWD2pPmeWe1EPwX29czPxdA8DWtJp2u/xEKtw/Gh7kH5Oyz7mFw94Ks
TcsMc5gJAp6WEPfVhsHjB8aXnheneXqDBZzvB4qPYgsHV9VSplkVYQ6nDjut
zZSzgMRPfpjDQZB7Dpk7dAApo4hQh+TYO27MPzQcYkDxoR3iID71CmfGJAuH
I5e1UyW1QhxUQf5aBTVPIwQSvnsRfHD6uIrgF28V/X1aDprerULg7gf7JzIE
7j/0/AEASJVjyA==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mLg93EK6cVHL2iaDDhocvp24SiHBw
X3N0OYOEhMOL7euZn9tEOKwR0uFLt5N2aFsefsooJ8JB/ZPKy1kv5R2+scXP
8DkZ4ZCZ/6H15BQVh8OXtVMlf0U4TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+zCAeJqVc4M4qMHd7y7jOYuS/CYcYE/iozblOIe1oiHKaB+NHm
EP1uEQ6qT5rnnV1l4QBzP4//+impL6wc0kCgK9yBw021lMnLykHB8WPymZ/h
DnaVEStMbS0cVnffzmBQjnCIEN9+kUHO3KHb6xWLiWeEw0wQ0DR1iM09+m9T
eoTDGRCYY+wwYcEPw2dlEQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
Pm8IyJ7lHuGQCnLXMRWH/yAgH+FQff/HLeNqBYclk6wYfX+EOxzo3tdkkiwD
d386iH4m7IAePwBmkccx
               "]]}, 
             Thickness[0.00976657876745776], StripOnInput -> False]}, {
           ImageSize -> {102.39147198007473`, 30.684921544209217`}, 
            BaselinePosition -> Scaled[0.3129897120096467], 
            ImageSize -> {103., 31.}, 
            PlotRange -> {{0., 102.39}, {0., 30.68}}, AspectRatio -> 
            Automatic}], TraditionalForm], None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
          5.5, 
           FormBox[
            StyleBox[
            "\"Full set\"", Bold, FontFamily -> "Courier", StripOnInput -> 
             False], TraditionalForm], {0, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {15.5, 
           FormBox[
            StyleBox[
            "\"Singlets\"", Bold, FontFamily -> "Courier", StripOnInput -> 
             False], TraditionalForm], {0, 0}}, {21.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {22.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {23.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {24.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {25.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {26.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {27.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {28.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {29.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {30.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {25.5, 
           FormBox[
            StyleBox[
            "\"Triplets\"", Bold, FontFamily -> "Courier", StripOnInput -> 
             False], TraditionalForm], {0, 0}}, {31.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {32.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {33.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {34.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {35.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {36.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {37.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {38.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {39.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {40.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {35.5, 
           FormBox[
            StyleBox[
            "\"Valence\"", Bold, FontFamily -> "Courier", StripOnInput -> 
             False], TraditionalForm], {0, 0}}, {41.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {42.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {43.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {44.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {45.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {46.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {47.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {48.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {49.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {50.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {45.5, 
           FormBox[
            StyleBox[
            "\"Rydberg\"", Bold, FontFamily -> "Courier", StripOnInput -> 
             False], TraditionalForm], {0, 0}}, {51.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {52.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {53.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {54.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {55.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {56.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {57.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {58.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {59.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {60.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {55.5, 
           FormBox[
            StyleBox[
            "\"n \[Rule] \\!\\(\\*SuperscriptBox[\\(\[Pi]\\), \\(*\\)]\\)\"", 
             Bold, FontFamily -> "Courier", StripOnInput -> False], 
            TraditionalForm], {0, 0}}, {61.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {62.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {63.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {64.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {65.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {66.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {67.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {68.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {69.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {65.5, 
           FormBox[
            StyleBox[
            "\"\[Pi] \[Rule] \\!\\(\\*SuperscriptBox[\\(\[Pi]\\), \\(*\\)]\\)\
\"", Bold, FontFamily -> "Courier", StripOnInput -> False], 
            TraditionalForm], {0, 0}}}, {{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {21.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {22.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {23.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {24.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {25.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {26.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {27.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {28.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {29.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {30.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {31.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {32.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {33.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {34.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {35.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {36.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {37.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {38.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {39.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {40.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {41.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {42.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {43.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {44.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {45.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {46.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {47.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {48.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {49.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {50.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {51.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {52.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {53.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {54.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {55.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {56.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {57.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {58.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {59.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {60.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {61.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {62.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {63.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {64.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {65.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {66.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {67.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {68.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {69.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}}}},
      GridLines->{None, Automatic},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->1500,
      PlotRange->{{2, 70}, {-0.15, 0.3}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{None, Automatic}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{
  3.7819570431434727`*^9, 3.781957148125601*^9, {3.781957313065444*^9, 
   3.781957356010003*^9}, 3.781957453861223*^9, 3.781957718701893*^9, {
   3.781958467735697*^9, 3.781958472709813*^9}, {3.78195853340839*^9, 
   3.781958536593701*^9}, 3.781958766521351*^9, 3.7819588456805077`*^9, {
   3.781959507406663*^9, 3.78195951476969*^9}, 3.7819595563022633`*^9, {
   3.782037403103711*^9, 3.782037415730201*^9}, 3.782063255840281*^9, 
   3.78257902990991*^9, 3.7831333694533*^9, {3.783135188470722*^9, 
   3.78313520638223*^9}, 3.783135282657568*^9, 3.783135665901167*^9, {
   3.7893720137909403`*^9, 3.789372020032143*^9}, {3.7893720640332212`*^9, 
   3.789372129161707*^9}, 3.7893891560015078`*^9, 3.789389472511414*^9, 
   3.789389542986973*^9},
 CellLabel->
  "Out[109]=",ExpressionUUID->"f01c54c3-37ef-4f20-834d-fc85d21dec6e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"AspRat", "=", 
   RowBox[{"1", "/", "4"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLegend", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeFont", "=", "30"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ang", "=", "90"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Column", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"BarChart", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Set1MAX", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MAX", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", ";;"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\text{QUEST\\\\#1 test set (1 to 3 non-hydrogen atoms)}\>\"", 
         ",", 
         RowBox[{"FontSize", "\[Rule]", 
          RowBox[{"2", "SizeLabel"}]}]}], "]"}]}], ",", 
      RowBox[{"ChartElementFunction", "\[Rule]", "\"\<ObliqueRectangle\>\""}],
       ",", 
      RowBox[{"ChartLabels", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Maximum positive error\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Maximum negative error\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}]}], "}"}], ",", "Top"}], "]"}], ",", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Rotate", "[", 
              RowBox[{
               RowBox[{"MaTeX", "[", 
                RowBox[{
                 RowBox[{"Set1MAX", "\[LeftDoubleBracket]", 
                  RowBox[{"1", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
               RowBox[{"Ang", " ", "Degree"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", 
               RowBox[{"Length", "[", 
                RowBox[{
                "Set1MAX", "\[LeftDoubleBracket]", "1", 
                 "\[RightDoubleBracket]"}], "]"}]}], "}"}]}], "]"}], ",", 
           "Axis"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<BrightBands\>\"", ",", "None"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ImageSize", "\[Rule]", "1500"}], ",", 
      RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "SizeFont"}], ",", 
      RowBox[{"BarSpacing", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{Error (eV)}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", 
            RowBox[{"1.5", "SizeLabel"}]}]}], "]"}]}], "}"}]}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "AspRat"}]}], "]"}], 
    "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
    RowBox[{"BarChart", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Set3MAX", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MAX", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", ";;"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\text{QUEST\\\\#3 test set (4 to 6 non-hydrogen atoms)}\>\"", 
         ",", 
         RowBox[{"FontSize", "\[Rule]", 
          RowBox[{"2", "SizeLabel"}]}]}], "]"}]}], ",", 
      RowBox[{"ChartElementFunction", "\[Rule]", "\"\<ObliqueRectangle\>\""}],
       ",", 
      RowBox[{"ChartLabels", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Maximum positive error\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Maximum negative error\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}]}], "}"}], ",", "Top"}], "]"}], ",", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Rotate", "[", 
              RowBox[{
               RowBox[{"MaTeX", "[", 
                RowBox[{
                 RowBox[{"Set3MAX", "\[LeftDoubleBracket]", 
                  RowBox[{"1", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
               RowBox[{"Ang", " ", "Degree"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", 
               RowBox[{"Length", "[", 
                RowBox[{
                "Set3MAX", "\[LeftDoubleBracket]", "1", 
                 "\[RightDoubleBracket]"}], "]"}]}], "}"}]}], "]"}], ",", 
           "Axis"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<BrightBands\>\"", ",", "None"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ImageSize", "\[Rule]", "1500"}], ",", 
      RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "SizeFont"}], ",", 
      RowBox[{"BarSpacing", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{Error (eV)}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", 
            RowBox[{"1.5", "SizeLabel"}]}]}], "]"}]}], "}"}]}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "AspRat"}]}], "]"}]}], 
   "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<MAX.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.781938520902409*^9, 3.781938524501739*^9}, {
   3.781938593565028*^9, 3.781938802634139*^9}, {3.781939513159462*^9, 
   3.781939517932762*^9}, {3.781939690173964*^9, 3.7819398150451508`*^9}, 
   3.781939874828693*^9, {3.7819511246157618`*^9, 3.78195118754351*^9}, {
   3.7819512298396072`*^9, 3.781951230421755*^9}, {3.781951268991024*^9, 
   3.78195134972572*^9}, {3.781953278696165*^9, 3.781953411486228*^9}, {
   3.781953450006736*^9, 3.781953500565855*^9}, {3.781953549150641*^9, 
   3.781953553852919*^9}, {3.78195358875891*^9, 3.781953664451988*^9}, {
   3.781953696917707*^9, 3.78195371295072*^9}, {3.781953778332726*^9, 
   3.781953851178549*^9}, {3.781953887708645*^9, 3.781953921150146*^9}, {
   3.781953952027375*^9, 3.7819539840293083`*^9}, {3.7819540149471817`*^9, 
   3.781954049379108*^9}, {3.781954113106618*^9, 3.781954193688197*^9}, {
   3.781956967701276*^9, 3.7819569945485163`*^9}, {3.7819571192610207`*^9, 
   3.7819571199548073`*^9}, {3.781957397601796*^9, 3.781957437592922*^9}, {
   3.781957477920876*^9, 3.781957703063752*^9}, 3.7819584837792597`*^9, {
   3.781958685472886*^9, 3.7819587402977867`*^9}, {3.7819587824723597`*^9, 
   3.7819588116148787`*^9}, {3.781959536203021*^9, 3.781959549154377*^9}, {
   3.7820373509846354`*^9, 3.782037368016324*^9}, {3.782037423048605*^9, 
   3.782037423156715*^9}, {3.782578957100667*^9, 3.782578969332819*^9}, {
   3.783135136238813*^9, 3.783135168395028*^9}, {3.783135227248601*^9, 
   3.783135232571021*^9}, {3.783135270540566*^9, 3.7831352706217813`*^9}, {
   3.789364868055026*^9, 3.789364906812339*^9}, {3.78936523662679*^9, 
   3.789365288562284*^9}, {3.789365324689355*^9, 3.789365428363841*^9}, {
   3.789365478225256*^9, 3.789365498723482*^9}, {3.789365543773486*^9, 
   3.789365588174321*^9}, {3.789372145082897*^9, 3.7893721636318083`*^9}, {
   3.789389483039199*^9, 3.789389485008061*^9}, 3.7893895543424883`*^9, {
   3.789448933730275*^9, 3.78944903086261*^9}, {3.789449062633827*^9, 
   3.789449252574164*^9}, {3.789449286885771*^9, 3.7894493270443707`*^9}, {
   3.7894493590448103`*^9, 3.789449381977325*^9}},
 CellLabel->
  "In[167]:=",ExpressionUUID->"27c91729-370b-4057-b2c6-7117460a5749"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{
       {Opacity[0], PointBox[{{0.62, -0.79}, {20., -0.79}}]}, {{}, {{{}, 
          {RGBColor[0.90222, 0.101808, 0.198306], 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{1., 1.06}, {2., 1.06}, {2.751754096628727, 
                    1.1932078452952606`}, {1.7517540966287268`, 
                    1.1932078452952606`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{2., 0.}, {2., 1.06}, {2.751754096628727, 
                    1.1932078452952606`}, {2.751754096628727, 
                    0.13320784529526045`}}]}, 
                    RectangleBox[{1., 0.}, {2., 1.06}]}}},
                 
                 ImageSizeCache->{{157.7606933090101, 
                  281.2393066909899}, {-204.2393066909899, \
-8.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 1.06]& ,
               TagBoxNote->"1.06"],
              StyleBox["1.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[1.06, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{2., 0.63}, {3., 0.63}, {3.751754096628727, 
                    0.7632078452952604}, {2.751754096628727, 
                    0.7632078452952604}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{3., 0.}, {3., 0.63}, {3.751754096628727, 
                    0.7632078452952604}, {3.751754096628727, 
                    0.13320784529526045`}}]}, 
                    RectangleBox[{2., 0.}, {3., 0.63}]}}},
                 
                 ImageSizeCache->{{223.7606933090101, 
                  347.2393066909899}, {-136.2393066909899, \
-8.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.63]& ,
               TagBoxNote->"0.63"],
              StyleBox["0.63`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.63, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{3., 0.4}, {4., 0.4}, {4.751754096628726, 
                    0.5332078452952604}, {3.751754096628727, 
                    0.5332078452952604}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{4., 0.}, {4., 0.4}, {4.751754096628726, 
                    0.5332078452952604}, {4.751754096628726, 
                    0.13320784529526045`}}]}, 
                    RectangleBox[{3., 0.}, {4., 0.4}]}}},
                 
                 ImageSizeCache->{{289.7606933090101, 
                  413.2393066909899}, {-100.2393066909899, \
-8.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.4]& ,
               TagBoxNote->"0.4"],
              StyleBox["0.4`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.4, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{4., 0.4}, {5., 0.4}, {5.751754096628726, 
                    0.5332078452952604}, {4.751754096628726, 
                    0.5332078452952604}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{5., 0.}, {5., 0.4}, {5.751754096628726, 
                    0.5332078452952604}, {5.751754096628726, 
                    0.13320784529526045`}}]}, 
                    RectangleBox[{4., 0.}, {5., 0.4}]}}},
                 
                 ImageSizeCache->{{355.7606933090101, 
                  479.2393066909899}, {-100.2393066909899, \
-8.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.4]& ,
               TagBoxNote->"0.4"],
              StyleBox["0.4`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.4, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{5., 0.25}, {6., 0.25}, {6.751754096628726, 
                    0.3832078452952604}, {5.751754096628726, 
                    0.3832078452952604}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{6., 0.}, {6., 0.25}, {6.751754096628726, 
                    0.3832078452952604}, {6.751754096628726, 
                    0.13320784529526045`}}]}, 
                    RectangleBox[{5., 0.}, {6., 0.25}]}}},
                 
                 ImageSizeCache->{{422.7606933090101, 
                  546.2393066909899}, {-76.2393066909899, \
-8.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.25]& ,
               TagBoxNote->"0.25"],
              StyleBox["0.25`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.25, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{6., 0.24}, {7., 0.24}, {7.751754096628726, 
                    0.3732078452952604}, {6.751754096628726, 
                    0.3732078452952604}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{7., 0.}, {7., 0.24}, {7.751754096628726, 
                    0.3732078452952604}, {7.751754096628726, 
                    0.13320784529526045`}}]}, 
                    RectangleBox[{6., 0.}, {7., 0.24}]}}},
                 
                 ImageSizeCache->{{488.7606933090101, 
                  612.2393066909899}, {-75.2393066909899, \
-8.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.24]& ,
               TagBoxNote->"0.24"],
              StyleBox["0.24`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.24, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{7., 0.19}, {8., 0.19}, {8.751754096628726, 
                    0.3232078452952605}, {7.751754096628726, 
                    0.3232078452952605}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{8., 0.}, {8., 0.19}, {8.751754096628726, 
                    0.3232078452952605}, {8.751754096628726, 
                    0.13320784529526045`}}]}, 
                    RectangleBox[{7., 0.}, {8., 0.19}]}}},
                 
                 ImageSizeCache->{{554.7606933090101, 
                  678.2393066909899}, {-67.2393066909899, \
-8.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.19]& ,
               TagBoxNote->"0.19"],
              StyleBox["0.19`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.19, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{8., 0.57}, {9., 0.57}, {9.751754096628726, 
                    0.7032078452952604}, {8.751754096628726, 
                    0.7032078452952604}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{9., 0.}, {9., 0.57}, {9.751754096628726, 
                    0.7032078452952604}, {9.751754096628726, 
                    0.13320784529526045`}}]}, 
                    RectangleBox[{8., 0.}, {9., 0.57}]}}},
                 
                 ImageSizeCache->{{621.7606933090101, 
                  745.2393066909899}, {-127.2393066909899, \
-8.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.57]& ,
               TagBoxNote->"0.57"],
              StyleBox["0.57`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.57, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{9., 0.39}, {10., 0.39}, {10.751754096628726`,
                     0.5232078452952604}, {9.751754096628726, 
                    0.5232078452952604}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{10., 0.}, {10., 0.39}, {10.751754096628726`, 
                    0.5232078452952604}, {10.751754096628726`, 
                    0.13320784529526045`}}]}, 
                    RectangleBox[{9., 0.}, {10., 0.39}]}}},
                 
                 ImageSizeCache->{{687.7606933090101, 
                  811.2393066909899}, {-98.2393066909899, \
-8.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.39]& ,
               TagBoxNote->"0.39"],
              StyleBox["0.39`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.39, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[1., 0.749752, 0.501183], 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{11., 0.}, {12., 0.}, {12.751754096628726`, 
                    0.13320784529526045`}, {11.751754096628726`, 
                    0.13320784529526045`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{12., 0.}, {12., -0.63}, {
                    12.751754096628726`, -0.4967921547047396}, {
                    12.751754096628726`, 0.13320784529526045`}}]}, 
                    RectangleBox[{11., 0.}, {12., -0.63}]}}},
                 
                 ImageSizeCache->{{820.7606933090101, 
                  944.2393066909899}, {-37.239306690989906`, 
                  91.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.63]& ,
               TagBoxNote->"-0.63"],
              StyleBox[
               RowBox[{"-", "0.63`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.63, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{12., 0.}, {13., 0.}, {13.751754096628726`, 
                    0.13320784529526045`}, {12.751754096628726`, 
                    0.13320784529526045`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{13., 0.}, {13., -0.71}, {
                    13.751754096628726`, -0.5767921547047395}, {
                    13.751754096628726`, 0.13320784529526045`}}]}, 
                    RectangleBox[{12., 0.}, {13., -0.71}]}}},
                 
                 ImageSizeCache->{{886.7606933090101, 
                  1010.2393066909899`}, {-37.239306690989906`, 
                  103.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.71]& ,
               TagBoxNote->"-0.71"],
              StyleBox[
               RowBox[{"-", "0.71`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.71, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{13., 0.}, {14., 0.}, {14.751754096628726`, 
                    0.13320784529526045`}, {13.751754096628726`, 
                    0.13320784529526045`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{14., 0.}, {14., -0.17}, {
                    14.751754096628726`, -0.036792154704739566`}, {
                    14.751754096628726`, 0.13320784529526045`}}]}, 
                    RectangleBox[{13., 0.}, {14., -0.17}]}}},
                 
                 ImageSizeCache->{{952.7606933090101, 
                  1076.23930669099}, {-37.23930669098991, 
                  18.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.17]& ,
               TagBoxNote->"-0.17"],
              StyleBox[
               RowBox[{"-", "0.17`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.17, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{14., 0.}, {15., 0.}, {15.751754096628726`, 
                    0.13320784529526045`}, {14.751754096628726`, 
                    0.13320784529526045`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{15., 0.}, {15., -0.56}, {
                    15.751754096628726`, -0.42679215470473963`}, {
                    15.751754096628726`, 0.13320784529526045`}}]}, 
                    RectangleBox[{14., 0.}, {15., -0.56}]}}},
                 
                 ImageSizeCache->{{1019.7606933090101`, 
                  1143.23930669099}, {-37.239306690989906`, 
                  79.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.56]& ,
               TagBoxNote->"-0.56"],
              StyleBox[
               RowBox[{"-", "0.56`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.56, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{15., 0.}, {16., 0.}, {16.751754096628726`, 
                    0.13320784529526045`}, {15.751754096628726`, 
                    0.13320784529526045`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{16., 0.}, {16., -0.07}, {16.751754096628726`,
                     0.06320784529526044}, {16.751754096628726`, 
                    0.13320784529526045`}}]}, 
                    RectangleBox[{15., 0.}, {16., -0.07}]}}},
                 ImageSizeCache->{{1085.76069330901, 
                  1209.23930669099}, {-37.23930669098991, 2.239306690989906}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.07]& ,
               TagBoxNote->"-0.07"],
              StyleBox[
               RowBox[{"-", "0.07`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.07, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{16., 0.}, {17., 0.}, {17.751754096628726`, 
                    0.13320784529526045`}, {16.751754096628726`, 
                    0.13320784529526045`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{17., 0.}, {17., -0.07}, {17.751754096628726`,
                     0.06320784529526044}, {17.751754096628726`, 
                    0.13320784529526045`}}]}, 
                    RectangleBox[{16., 0.}, {17., -0.07}]}}},
                 
                 ImageSizeCache->{{1151.76069330901, 
                  1275.23930669099}, {-37.23930669098991, 2.239306690989906}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.07]& ,
               TagBoxNote->"-0.07"],
              StyleBox[
               RowBox[{"-", "0.07`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.07, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{17., 0.}, {18., 0.}, {18.751754096628726`, 
                    0.13320784529526045`}, {17.751754096628726`, 
                    0.13320784529526045`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{18., 0.}, {18., -0.09}, {18.751754096628726`,
                     0.04320784529526045}, {18.751754096628726`, 
                    0.13320784529526045`}}]}, 
                    RectangleBox[{17., 0.}, {18., -0.09}]}}},
                 
                 ImageSizeCache->{{1217.76069330901, 
                  1341.23930669099}, {-37.23930669098991, 5.239306690989906}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.09]& ,
               TagBoxNote->"-0.09"],
              StyleBox[
               RowBox[{"-", "0.09`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.09, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{18., 0.}, {19., 0.}, {19.751754096628726`, 
                    0.13320784529526045`}, {18.751754096628726`, 
                    0.13320784529526045`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{19., 0.}, {19., -0.76}, {
                    19.751754096628726`, -0.6267921547047396}, {
                    19.751754096628726`, 0.13320784529526045`}}]}, 
                    RectangleBox[{18., 0.}, {19., -0.76}]}}},
                 
                 ImageSizeCache->{{1284.76069330901, 
                  1408.23930669099}, {-37.239306690989906`, 
                  111.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.76]& ,
               TagBoxNote->"-0.76"],
              StyleBox[
               RowBox[{"-", "0.76`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.76, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{19., 0.}, {20., 0.}, {20.751754096628726`, 
                    0.13320784529526045`}, {19.751754096628726`, 
                    0.13320784529526045`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{20., 0.}, {20., -0.79}, {
                    20.751754096628726`, -0.6567921547047396}, {
                    20.751754096628726`, 0.13320784529526045`}}]}, 
                    RectangleBox[{19., 0.}, {20., -0.79}]}}},
                 
                 ImageSizeCache->{{1350.76069330901, 
                  1474.23930669099}, {-37.239306690989906`, 
                  116.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.79]& ,
               TagBoxNote->"-0.79"],
              StyleBox[
               RowBox[{"-", "0.79`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.79, {}], "Tooltip"]& ]}}, {}, {}}}, {}, {}}, {}, {
        InsetBox[
         StyleBox["\<\"Maximum positive error\"\>",
          StripOnInput->False,
          FontFamily->"Courier",
          FontWeight->Bold], Offset[{0, -6}, {5.5, 1.06}], 
         ImageScaled[{0.5, 1}]], InsetBox[
         StyleBox["\<\"Maximum negative error\"\>",
          StripOnInput->False,
          FontFamily->"Courier",
          FontWeight->Bold], Offset[{0, -6}, {15.5, 0.}], 
         ImageScaled[{0.5, 1}]]}, {}, {}, {}},
      AspectRatio->NCache[
        Rational[1, 4], 0.25],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.62, -0.79},
      BaseStyle->30,
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox[
          GraphicsBox[{
            Thickness[0.007422802850356295], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
               "], CompressedData["
1:eJx1lAtIk1EUx2eu1EAlpRapOR9rfnNt33QPX/M7IUb0wHJBEmmZmWZQQUop
RqRZoL1fLjPpBRo9rOgNSfay0mo9tCdoZg8LSa1WqT12v+s9o6ILl/Hbds85
//+59wTNX5qc6SqRSFwcO82xhzi2m7Zv+IMNfcKGye+l+v0CFMlWDV10wx3c
JyryhpQKkLXQsd6MAH2kYy0X4BdZq33gy4VnpT8MTp6X+mKi65M4J89MVu67
pUGWepQGZnipwDd/W+4dqQ8MdH24HH2Qw3xrPZNqd2RyNN84CWSQeFFOtm7x
LjAuVsJjz+ejMu3ecNr07cqCUiWUyN0UTbm+sFtcStiUUpbkYhuFHNYb2lmx
SIZ8uayuSH91DHJb4twJFTMCMd6O9SWzHw4oMd/fXKvoKK6axiHPJTq58P/y
pxPTF1dU6zAfY9FP33CYctPNvKdZBx3p+1v0SRqQ7XzkkR0cQXWf5anPI3XI
4ucwHUwoam+wxvKwRnp9s+4rD20psnP392lhsyU3tPwjT/3N0MKAPa+tsp6H
6xfPbxxmU8PbnHB7eSoP2Uu7S259VoFWddjX1qGFygMhFwaqVYN90VDdcSr4
RjhBBQ3kfDcHAdXvJmlaQ5FF/+qDkFdcPZu4+5gc+z2z62GP9WUA9TfHyWK7
rQY45qP2yqqSQ6/oiwESthT7LMwJpn7UGuCUZslBF38FcjnxtYxDZn6zeK+J
PrOa+msxwAJyj86r4VBrnVfldj3VKx1Pz9+LAP+qNK7RpkFm+lm8//FosU9G
ZHN+So1h77/M4p8gOiqjMT9jVp/4f88oWNUfs+xujZp+f9MEhcSYgkE9xSbU
N5ncm0QT6vci9bmb4CSJW8iB+J57jLSv6xXIJEykawiy6HefHMK6POv470bs
D4vHuJv0x02AkJZ2i6RJPliHADX2zpVNtiB44leYHpEo0Do/KZDpfeOQmd7c
MyP7G8cK6JeVPI+n8fSdePAgkPt9JB6WHS17ni3nYSrRW+JkMV6zGfnauupZ
t9tjoYkste4fFvMdN1P9Fh3mZ+9RnFMmoO9Hy0MDF7OtUQCYdn/rnJ/FGlpP
AoAp7lLyrpfhf3K6Cln0OysMmfnB4jWK9QTTPsUN/h4ZiPk/1/WcybL7IdeT
efVKhszmKTvP5jfL9/c8/w0EAJux
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYvvKiBWmf40dUmLvuDGfMHeo+21VcE7CFM53
aHp0fIa3GZy/xfzHoZQsMweJqVc4MyYh+Lz+66ekzjCF831OsNvO3qoL5x/f
taOX7YOmg4kxEASbOfhenBjzr1nT4eRhp7WZfqYOLWADNB0ixLdfZHhn7JAM
ss8CwZ8xgb/KLFvd4evOW11/Rc0g5napO9iC3H/XzGEmGED5c83h/DQQMLPA
yQe786k13HwYH2b/daFPjufDrODue56l/W36XwsH0R6vVyxToO5/Z+FgbrM3
aNpBBB/mfxh/xQsPvf+MJnA+2F/nTB1AxpgoWkHc7WvuUA8K/xnWcH7JVtHf
p+ts4Pz/ICBvCzHvoZmD6pPmeWdn2TqcAYE3pg72oPiytoPzJebFaZ5usHMw
0FopfKHF0iFGwfFjso4dJPx2WULicZGtg/pb3n0GNy0deEDelEDwxUHyRjZw
PthcG2uHUyB/xFk6bNDLW8w4x8qhGOTOeRZw/4HtW2IG58PsAwf7Sgu4eWD7
lcyh4W3psOT+Pr45k00h9pyxcIClT5j56OkVALkxOOo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYg431VKmU/YOKbF33JhPmDuoPmmed7bIAc5v
Xx5+yojHEc53aHp0fIa0o4PE1CucGZMQfF7/9VNSZ5jC+T4n2G1nb9WF84/v
2tHL9kHT4T8I8Ds6+F6cGPOvWdPBG6Su18GhBWyApoMKyP5d9g7JIPssEPwZ
E/irzLLVHRIPX9ZO/ejgsMX8x6GULnUH1sWTrBhDHR1mggGUvxXBB1OMTjj5
PV6vWExuOsPNh/Fh9l/Mj2c/J+gMd99N6ZpEo1QnB1GQwilQ98c6OZjb7A2a
dhDBh/kfxl/xwkPvP6MJnB8hvv0iwzlTh9XdtzMYvjs52FZGrDD1hYb/Jmc4
X8HxY/IZVRc4Pw0Eylwg5j00cwAJn93s4nAGBN6YOrSB4ovFFc4v2Sr6+7Sa
q4OB1krhCy2WDlO+scXP+OMCCb9dlg5fNgRkz9ru4qD+lnefwU1LhzdAamYR
gv8ZJP/fGc4Hm9vi7HDqsNPazDhLhwO1shbpJs4OxSB75lnA/Qe2b4kZnA+z
zxgErJ1QzS93hIa3pYP5taO5JhscIPacsXCApU+Y+ejpFQC+jS7o
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN22PPyUUYing/pb3n0GNy0dDtTKWqSruMP5ISUq
0/8vcHUwMQaCw2Zw/hkQ8DGC8933AzWq6zikgcA3NwcPED9dzYFl8SQrxqce
cH4O588F6cbecH6P1ysWk5s+Dkd37ehlu6AD53/deavr71MjOB9MfzRzSDh8
WTs10RvuPnT3P0lceM2E39Nho17eYsY7Fg7HNa0mnc73gvOnfGOLn1Hi7WBb
GbHC9K4pnL/F/MehlFOGcL7MvDjN0xt0IP7b4OXwKEJ8+8UEDQfxqVc4M6o8
4XzVJ83zzjJ5wPleJ9htZ7O6O5ja7A2apqgH5//9VvpgTqAxnD8TBF6aOSg4
fkw+s9cd7j509wMAQhexnw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYpbFk6wYl/o6pMTecWM+Ye6g8qR53lkjPzi/
dXn4KaMzCL5906PjM277OUhMvcKZMQnB5/VfPyV1himc73OC3Xb2Vl04//iu
Hb1sHzQd/oPAeT8H34sTY/41a0LU+fo5tIAN0HQQ+eR4Pm2ur0MyyD4LBH/G
BP4qs2x1h/jDl7VTN/o5bDH/cSilS90B7H5Rf4eZYADllyL4M0DUQdx8V9VS
pllnAuDmw/gw+19sX8/8PCMA7r43vPsMZgoFOIj2eL1imaLpoAoKL74AB3Ob
vUHTDiL4MP/D+CteeOj9ZzSB8yPEt19kOGfqcP1orklDdICDbWXEClNfcwdh
kH93Ivj9C34YPvuE4BuDgHQgxLyHZg7WOldmPbMMdDgDAm9MHUDBI5mE4O+8
1fU3tTjQwUBrpfCFFksH7+pmfZ+4QEj47bJ0qAAae9Y60EH9LdBjNy0dvrPF
z/CRRPDB8vcD4Pz0NCBYFOBw6rDT2sw4S4f7+/jmGFcFOBRvFf19ep4F3H9g
+5aYwfkw+0xA7v/tDzfvw4aA7Fnm/tDwtnQwvwYMkAI/iPvPWDjA0ifMfPT0
CgD6JjYA
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4je8+wxm7gp1aFVgVz3zRdzBTbWUaZZBqEM4
p1i7sb+ig+qT5nln/4U4PElceM1EX8Xhxfb1zM/PhDiI9ni9Ypmi6bDh4cup
m5aEOPhenBjz77GuQ+26bUn1E0Mcan9bFZyzMITzD9TKWqQfMYbzQdpNHM3g
+v98K30wJ9HCoSCe/ZzkyRAHH5B5wVYOExb8MHz2K8ShYE337YwLNg6cPxek
b9YLhZpv5wBz//19fHOMkxwcHoDoaaEOEeLbLzIcc4C4/1yIw5G25eGnDtk5
gCijhhAH28qIFaaytg47b3X9TTUPcXiepf1tuq6VQw3IfawhDvZNj47P0LZw
cAWFx5tghxkT+KvMuM3gfJh/YPz/INBv4KBpNel0vUyIg4kxEAhrQ+QroOG3
XtUhJvfov027Qxyq7/+4Zbxa0SGkRGX6/x8hDqqfVF7OWikHd39fRLc/Y4Go
A3r8AADaK8RZ
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3TDVuTvHPtJh+gT+KrPT2g5pIKAW6aCvtVL4QoqO
Q0zu0X+bVkc4PM/S/jZdVsvh04aA7Fn1EQ6iPV6vWKZoOnQDKRNdBN9NtZRp
1oZwOL8gnv2cpGe4g8y8OM3TAdoOO291/U0VDnf4DwL2eg5rum9nMLwPc7Ct
jFhhKmvgMBMEHoY5LL6/j2/OZwOHrS01FzbfDXMoBCncYASR/xoO51vrXJn1
rDICzl80yYrR90yEw2eQO48bOdRn7SmZHBDpsFEvbzGjjLHDBaXbP+uCIh0a
WY72G7YbOygDuVkhkQ4xCo4fk88g+Lz+66ekapjA+Vxgj5k7vOHdZzDzWISD
+lsg46alwxMR2ZNP34fD+S+2r2d+vgLBbwr0nNsQFu7gfYLddnYpVD17OCQ8
91o4cP5ckL45K8zhjnRNolGoucMuUPhoh0H8WWkK54PdH2ME54PNrzRw6Fge
fsrII8zBB2T+Vl0HBhCoCXN4krjwmkm+toMryNknwhwkpl7hzHDSgMeHx/5a
WYt0NYh7byD4FcBoOCsfAedzgNyXFuFgZrM3aNpDNYdvbPEzfLZGQOz7qu6Q
DzLvZYTDqcNOazPnaTg8rBJZ5y4Y6dACDkBNByn9uypskpEO5iD9BzUd0NMb
AMp4El4=
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQLe/4MfnMygiHGAUQw9jh8GXtVEm3CIczILDH2EH6
9SMzKYkIh9vSNYlGW40dJDwC/khcDofzJyz4YfisCsEviGc/J+kZDtc/EwQe
hjmYGAPBYwTfoenR8Rnepg49Xq9YTF6GORyolbVI/2Lq8GAf3xxjpnAHR5D8
bjOHNBDQCnewrYxYYcprATG3Jtxho17eYsY7Fg4vtq9nfn4DwYe5F8aPEN9+
kcErwoHHf/2U1AoLB02rSafrcyIg7lhp7sDxc0H65mlQ/68xg+hfEgHRd87U
AT18AOiih5U=
                "]}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYnVDjjUys6IderxesZgstHeA8e2bHh2f4ezg
sEYmKsX6eJTDfxAwx+T7907PE5qN4D+5oHT7Zx5ufsaekskScyLh5sP4MPvf
Lz/mbf4w0oHDTbWUqcve4YjChqIMzigHlSfN885W2Tt8D368dLZMlMPXnbe6
/praO+jfVWFrNI1y6A8uUZnub+dw/RxQxdxoB/W3vPsMKg0cHlSJrHO/Ge2g
r7VS+EKKjsN2udbXgR+iHd4UbxX97a3l0PI6cIccb4zD08SF10z41R3WF2VM
fJuD4IPtnxjjkJ4GBMe0HFZ8vOSbtCLG4UGE+PaLB3QcQvh0N819HuPgfYLd
dvZRA4fSffOl9E3jHJa+8ND7n2gLsT8xDuL//3YOqSBzyuIcTIyBoNje4YUa
MMDnxMH9O+Ftjb3ptTh4eMD4KPHBHgcPT7D+J7Fwfm0WMEB3xDps1MtbzGjj
4CABDqBYh+OaVpNO2zs41E917s4pR/D5Iyy3nAhD8K9UvFQztIiF2wfjw9yz
YS4whmbHwt0Lij6WY7EO4lOvcGY02Tt8+QvUcS8WHj8w/pG25eGnDtmhypfa
QeL7ZiwkfrnsHFjCgAF6Ntbhw4aA7FnTbSHq82IcZswEgpt6DuWg8P0a5RCj
4PgxeY6dg/hNYIR/jnKYOoG/ymy3HSS+PkZBwv8igi8xL07z9AcE/wwI+NhD
4pMjGu5+eWDy2KEXDfcfev4AAKnzfqk=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gWu2z7/DYl36Ivo9mcsEHV4v/yYt/nNeIcZ
M4HAUtZB+fbPuiyOBAf+2ID7RtMVHOZL6d9VUUtwSE0DgjZlh+/Bj5fOTkhw
0FGU/5ITpukwF2RAfYKDgdZK4QsqBnD+GRDYYwznz5jAX2XGbebQ4Zjw9EJR
goN906PjM7QtHG6cA5oYmeDwPEv723RdKwdbruuLC0wTHG5I1yQaidpC7OdL
cJgK0r/bzgHm/gjx7RcZjjk49EzPE2o2iHe4v49vjnGSg4PIOveHVXviHXq8
XrGYGNo5bJdrfR34Id6h/rdVwbkTNg7Ze0omSwgkOPhcnBjzL9jKQYWtcaqz
coLDn2+lD+YkWjjsB1mokwDR72gG5x+olbVIP2IM59eCzLMwhOv3BZn3WNcB
5D0l/gQHUZABUzQdVEDh+Sbe4Uniwmsm+ioOW06U7Zu/K94hnFOs3dhfEe7+
VgV21TNfxB3Q4wcAiEq8GQ==
               "]]}, 
             Thickness[0.007422802850356295], StripOnInput -> False]}, {
           ImageSize -> {134.72378580323786`, 37.858032378580326`}, 
            BaselinePosition -> Scaled[0.31052921052631577`], 
            ImageSize -> {135., 38.}, 
            PlotRange -> {{0., 134.72}, {0., 37.86}}, AspectRatio -> 
            Automatic}], TraditionalForm], None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          1.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.016131634134537828`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv+LE2P+JRs79Hi9YjFpNHaA8Q+2LQ8/JWTq
8CJL+9v0WmMHx6ZHx2dYmzp82hCQPSvdxEHtSfO8s16mDg4g8WhTBy431VKm
KAT/EEj/J1MHXv/1U1JfGDssub+Pb85jUwceEL8Cwf8PAvlGcP7fb6UP5hQa
wvmfQfZ9N4CaY+pgYgwEwvpw82F8mP3Pwe41gLsPrD/dEO7+brA/DeH+g/Fh
/ofxZ0zgrzLTVoXz+WMD7huxK8HNS08Dgm2KcPvA8tMV4e55v2i9wtkKBN99
zdHlDB4KDt4n2G1nbzVwUL72KJghRgHVvDQFeHjA+LDwgvEnBJeoTNc3geuH
hTfMfBgfZj8svmDug8UnzP2w+Ib5D8aH+R89fQAABvnt7A==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hOHndZmrrNzSE8DgmVGDjC+/8WJMf82Gzsc
aVsefuqQnYPMvDjN0wkmDj4n2G1nf7VzWHJ/H9+cYlOI+jhbB5D2NDEzhxkz
gaDSxkHjLe8+A08zh+UvPPT+J1rD+Rv08hYz5ljA+TeEPjmedwPqm8BfZZZt
AudLg+y7YAjnf94QkD3ruoFD3W+rgnMdZg4Fa7pvZygYOMQoOH5MljF3YOHs
kk/W03cAWT/zpLmDiTEQfNZ1AFHGmy0cju7a0csWoOsgATJ3gZXDm+Ktor9P
6zjw+K+fkqphA3FXjI7DFvMfh1Ju2Ti8AMm/1ob7T3zqFc4MJm1IeDyydTgD
AjpaDv9BQN7OoZkXaBCrJpz/6+3rA5bN6nA+Awh8UHaQAJmzyMbBeUKzUFqU
osOfb6UP5ky0gvPB9v+ygPMjxLdfZMgzd+CPDbhv9FzJ4UCtrEV6iLnDnEXK
O/+0qzg4ND06PkPb3OEvyBxDdXj4wPhg/X1mDjWfgAFYpQbnp8TecWO+oQrn
X7ga9kZ/NoIvALLvuLKDHygdNJvB7b8lXZNolGrmUHp4m+tMWUWHRpaj/Ybt
5g7hnGLtxvIKDifB6cfC4cu+j1vTzeQdboDUX7WE88H+87KF86eA4v20Pdw+
GD8+JEh9QacmnA/2b7q2Qz3Yf/YQ9++AxtcvO0g479eFxKeHHSS+BfQdDoDi
q8jWQbTH6xXLFH0HdVC6s7SGpHcxA0g8nrGApK90A4cVoPT60dyhP7hEZTq/
IZwP9ud0IzgfHI9OJpB0YWQJzw/g9P7RCs4Hu2eHNZyvr7VS+EKJjYPak+Z5
Z71MHcJB4f3PxqEElBz/QfPXUluI/1aYODzP0v42/a6tw0Zw+jSBuPeNrQM/
yNwTxg72oPjnxsy/MD4AuCm3eA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4oqIFaZnlZ0dgt9e/jgjUdDhDAjkODm0KrCr
nimRcHjDu89gppaTg0jlpJKzLjIO7qqlTLNeODqkpwHBNkUHYxDY7OgQcEu6
JnGSisNMMHB0aGQ52m84XR3OT4m948b8QwvO19daKXzBRQ+uf/oE/iqzbgOH
bM6fC9IfOzp83Xmr6+9VQwfvE+y2s1WdHDbq5S1mrDF2uL+Pb45xlpPDDJD6
bBMHmPsdmh4dnyFt5mAPoj87OfQFl6hMn2/m8Dsm9+i/V44ON4Q+OZ4/ZuKg
+qR53tkmR4eSraK/T6+Dmqfk6BCt4PgxeY+hw38QuO/g8HlDQPasdAOH1d23
Mxj2Ozg8z9L+Nv2vLpwP8w8Kf4eaw3wbnSuz/jk43NGUXfN/s5KDKyi8Khwd
QkDh6ygH8f9FRwf5XQv2pb6TgLhPycmhDRTeV0Th7n9R+zj7fA6/A3r8AADS
gMTM
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JQRi4vDA9d4x1mGig4wvvuao8sZPBQcTIyB
QNvVIT0NBDD5XifYbWenIvg5nD8XpE9G8Dfq5S1m3IPgX8yPZz/30tVB+dqj
YIYYBQfVJ83zzm5yg9uHzgdru4bgV0asMD0r7QHn/wcBfk8H/tiA+0bTFR2W
v/DQ+3/QE+KuUBWHHq9XLCaVXg5zFinv/KOu7hBSojL9/wsvB/9b0jWJRdpw
fgCIv0kfzp8xgb/KrNvYYRnIvE5Ph0OggPlk6pB4+LJ2aqE7nP9pQ0D2rHgE
f56NzpVZdgh+3W+rgnMC7g4vsrS/TX9rCvH/RDcHXv/1U1JfmDocqJW1SFdx
c1hyfx/fnMemDmu6b2cwbHeF88HuiUDwWRZPsmI86wLXD46P1c5w+2B8LjfV
UqYomP0uDmqgcPUydVBw/Jh8ptXFwbHp0fEZ1qYOb3j3Gcyc5OIQIb79IgMf
gg8Ot0ZjOP8MCOiowPl78mvezmRVdnAAmVPt4rAXxFdVcvgVk3v0X5CLg3Dl
pJKzVxDpCZa+AEmjDAI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JRRi6tDyVbR36f/mTjoTljww/CYq0NK7B03
ZglThyeJC6+ZyLs5NLIc7TdUN3VIA4F5CD4DCES4w/n2TY+Oz1D2cLglXZNo
9NQEor7Pw+FAraxFegvMfA+HG0KfHM+HmTjMs9G5Muubh0NfcInKdH4Th/0g
dSqeDv4XJ8b822zskA62z9PhPwjsN3IIASr7f8PT4e+30gdzAg3h/K3mPw6l
rNKD8xtA7jHXchCfeoUzo8nT4U0xyINqDm949xnMvOXh4AGyaLmKw/IXHnr/
HT0c7mjKrvm/Wckh4fBl7dSV7g78sQH3jdiVHJaB5Dvd4Hywv0QRfFh4KV97
FMwgo+QAC88Pi9YrnI1A8GHhCwB5QZ6t
                   "]}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jMgsMXb4UXt4+zzOfwOe2tlLdJTfBxC3l7+
OOOhiIPuhAU/DNf5ODCAQIO4A8viSVaMf30cRConlZxNkXb4DwLTfR3KD29z
ndmr6JBw+LJ26ktfh4SQIPUFmmpwPgtnl3zyOy04/3mW9rfpf3UdePzXT0k9
4evweUNA9qx0A4h9bb4O0QqOH5P3GDr4nGC3na3q68DtplrKtMrYQeST4/m0
vT4Of76VPphz0MQB5v6+4BKV6fPNHKZ8Y4uf0eLt4ND06PgMaTMHHZB5dj4O
X3fe6vqbauKg+qR53tkmH4cbQkCDyowdJKZe4cw4BJW/aggx/6uPw/QJ/FVm
3QYOJVtFf5/m83XQ11opfMFFD85Pib3jxvxDC85vZDnabzhdHa4/4JZ0TeIk
FUj47PdxSE8Dgm2KDvJAb52phYafi4yDPcid1j4OrQrsqmdKJODuDwaFf6Kg
A3r8AABOf8mg
                  "]]}, 
                Thickness[0.016131634134537828`], StripOnInput -> False]}, {
              ImageSize -> {61.98728767123288, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {62., 26.}, 
               PlotRange -> {{0., 61.99}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02486943546381497], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4gjx7RcZ5tk6/AcBf0UHGN99zdHlDB4KDm94
9xnMXOXgkJ4GAph83QkLfhiyOcL5l/Pj2c8l4uZP+cYWP8PHGW7+zltdf1Pd
nR1KD29znSmrCOcbg0Azgv/ANd5xlqASnL83v+btzKkIfvX9H7eMfyvBzQfz
bytD/KXu5PBh0XqFsyuUIeZudnRYK6TDlz5P2UH9LdBDO+0h5pUqO2Rz/lyQ
vtrR4QEoIBS0He7v45tjvMjJYatD06PjFvoQf7xzcvC/ODHm32YDOP/vt9IH
cwyN4Pwt5j8OpVSZwO1fAjLosanDTemaRKOnDnA+OLz1EPwjbcvDTyXZO7zI
0v42vdbUYcZMIMi0c5gQXKIyvd7EwQTkfmE7B5BzZpw2dLgq9Mnx/DIEv/a3
VcG5F3YO3ifYbWdvNXLgcFMtZbKydzgDAneMHXq8XrGYfLR32KiXt5gxxsTh
d0zu0X+LHOB8ecePyWdqHeF8kPUzOZ0cNEDh5GkM59eD7JlhCOeD7Zc2cCje
Kvr79DxHh1RQOLjpQuKn3sHBzGZv0LRGDQf09AYAraEi+A==
                  "]]}, 
                Thickness[0.02486943546381497], StripOnInput -> False]}, {
              ImageSize -> {40.20907596513076, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {41., 26.}, 
               PlotRange -> {{0., 40.21}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017815784785319793`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
                   "]}]}, 
                Thickness[0.017815784785319793`], StripOnInput -> False]}, {
              ImageSize -> {56.12934495641345, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {57., 26.}, 
               PlotRange -> {{0., 56.13}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.007568876778686043], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYul5cZqnJxg4zASBnyYOBWu6b2csMHA4AwI+
Jg63pWsSjZYaOHzZEJA967oxnA+W/2ME58+YwF9lpq0K5/PHBtw3Yldy2KiX
t5ixx8AhPQ0Itik6+F+cGPPPWR8iP13R4fzVsDf60boO7xetVzhbgeC7rzm6
nMFDwUGkx+sVyxZ9B+Vrj4IZYhRQzUtTcNhfK2uRPsUQzge7a44RnA+2L9gY
rp8BBBpM4ObD+DD7IeYbw923/IWH3v+FRnD38/uvn5LaYQT3H4wP8z+MDwsf
GH8FyJyHxg7Ps7S/Te81cvj7rfTBnEATuHth4Q/yrslGUzh/QnCJynR7Mzj/
Eygeys0cHJoeHZ9x2sQhRsHxY3KNGdw8GXB8mjn8B4H9Rg4lW0V/n9Yzx+Bv
Mf9xKIXLxKH2t1XBOQtziL4LJg4SU69wZgSZOxxqWx5+6pOpgx8o/B6bOrwA
ufutKSR8bBB8ML3WxIEX5M8Xpg6fQe57buyw5P4+vjlAfbDwh/HB8uwI/pxF
yjv/HNeH88H2JyH4U9pboy7b6MLNnw4K52wtuP0NLEf7Dberw92bEBKkvuCl
Otw/pw47rc38pw73L4wPC48ZoHC11ITzxcH2a8LD8zQofnI04eG9AeT/O5rw
+ADr/6kF56PnJwDLcZE1
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lAtIFEEYx880y8KMJIxSujvvrKvOU++2znXP+28vw4QkgyI0sSx7mVIG
WUZYUNHTxPCRmGnRA8OemEFqhWidRkFJ2sOwIqmk1BTDynZ2m1nIGhiG3+zM
933/7/t2dKvTlq5112g0btJcJc0R0rSSEWjHmIXG7SNWcsj2qD8e6heOoHf7
SpqjORyJ/uhhc+Mh7u1oKIjgMI3sT+Zxd//55Q8nqCyfy7YyLsjx2Tl7ppGx
T0Jse9goPVLWScOTxxAZtTrmT/6er1P2E+34Ulapbd6hclRF/XnNIq3CleEI
bOmI08RrYSPxz+MVu+u0+NG//U3xE5XzSRyfVC4olEZmBGMDiY8XmL33G2f2
5/+MZP7+yalOxosbRzlOjcR/ufdK7KaiRJH5o/zSFFAxdF2PbTcnDrq2iCBh
FbYaYG+pT7UdFHFjzsC95I9BeJd0psVmUbm9ZlyxdYaI4rLA6h9RQfAoz+Xd
jKKiq9oIv5NPvdbrRUwuWWVy5Rgh19dXxK72gTbri0Dlfg+UPJ7W47Qw62nR
I8DVJI3NehwmdSwE7qRldRUa9Yr/Wqdip1eH51OyksL6HIzJtabPAmO5D04I
rN4f5PxFwDczN6N5vsqWGRd9HyebcSV4S7nbEQFVkBpshxlmsm9wYKDrU134
PrOiyyuS8bnORcFD2U7GNN/U3iav76UpVmD3IJ/+aLQZDSY+1xUF5JE+GDsL
ef2eiQXLgNg2Scg1E/aQc6UqU/3U3v9Yjts/mHHD/bmXN9QMZ2r/KjkfH8r8
U6bxyfmLC0Erye8CKLqMIcrqkOzdvnXU86uF6Wsk9kssTL9chxiLsmY54eF1
aOqaYAuEzBUXOHMk46+k/5Y7GBtJ/18ScJPk325h9aH2KNftDrCnfLPBSd6B
UwKSE14udJ/EKfXoFuAgfgI4+JO+i41kXEfeia1OxlTvWdKI7hzLV19126Gf
z2ww55QOhLYAPSTOKhumit1rml4BK/yqnmhKVJ7e5V0TYlLZRfLxOkz5n2aL
w/hYXIYh3+dP/PNE5p/+jzK/5TAYn1r/qwPoJLq7OKVOecA9oqOHwwFpCTOo
LMfxwMlY7n+dyjQf1F56xeEX68c74L2kMm9tJ4cYUj9OYP7jtZKgigjGx0nc
Qzxj+p7S+/T9pv7+fs9/A35DiUc=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKD3lG1v8jCeuDhpvefcZeJo51P+2Kji3wBnOT08D
AjknB17/9VNSI4zhfBNjIPisC+dfuBr2Rn+2qsNMEJjo7PBl38et6WbyDjmc
PxekT3aF81kWT7JiPOsO59+Urkk0qvV0eJGl/W26rRqcfx5k3m89OJ/bTbWU
aZWxQ7fXKxYTSQ+4+9Ddn3D4snbqTleHJff38c0pNnU4UCtrkZ7jDueDzcv1
cGhkOdpvyG4M528x/3Eo5ZQunP+qeKvo79eqEH82uzukgvzppugQUqIy/f8P
VzhfwfFj8hlfFzgfHB56zhDzXqnB+VMn8FeZZevD+YfbloefSjJ24AGFq4QL
3H3o7gcAoZCsLA==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYCYo6fC9I3NwU4zJjAX2WmreoA4/PHBtw3Yldy
2NpSc2FzbYDDfxDYr+hgo3Nl1jNHqPx0RYh6sQCH94vWK5ytQPDd1xxdzuCh
4NDj9YrFJDDAQfnao2CGGAUHfzmxLN/yAIf0NBBQcBD+5Hg+bSeC765ayjSL
IRDOB9N6gXD9YPWVgXDzYXyY/ftrZS3SbQLh7gO7lxFq3jZFh+tHc00afiP8
B+PD/A/jg93daAznR4hvv8jAZwo3z7Hp0fEZ1qZw+9SeNM8762XqoOD4MflM
YaADlxvQI1EI/qG25eGnPplCzBUMdFhyfx/fnMeYfJh9ML6m1aTT9S9w82Hx
BTPfxBgIsv0cNqiCHKTqUB6xwvTsaW+4PI//+impDN5w/eh8EGV8ywvObwdq
M9qCmw+OrxeecPNhfJj/XUD8CC94+PicYLedfdYLHn4w+2DhC+PDwh/Gh8UP
jP/ANd5xlqAS3DxY/MLsg8U/zD2w9AHjw9IPOP6eeMHTGzr/y4aA7Fn83nA+
OD5NcfNrf1sVnHPwgZsP48PsDylRmf7/gjfcfVv08hYzxnjD3f88ceE1E39v
uP9gfJj/YfySraK/T68zdjgDAiJ+DiKVk0rOHpGHuNcdwU84fFk7NdLPwXlC
s1BalYKDK8j/GX4OpYe3uc6UVYTk63I/1PBb4OfQbeO5K81J2eEJyL79fg4M
IJCgAnW/nwMTZ5d88jsVB3VwvAY4zASBn4YQ82MCHGwrgQmv18jhsYjsyafZ
AQ7LX3jo/Wc0hqdXmPvRyx8AUL3thg==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{76.0031, 12.4719}, {
                  76.59840000000001, 13.803099999999999`}, {76.49999999999999,
                   13.9016}, {71.2734, 13.9016}, {70.7375, 12.5703}, {
                  70.83749999999999, 12.4719}, {76.0031, 12.4719}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefTg5zOAMCe5QdNK0mna7vCHOQmHqF
M0NJxWEmCFiGOShfexTM0KPkYKNzZdazh6EO/0Fgv6LDD7b4GT6NCP43EL8z
BM5nAIEnwQ5bzH8cSnmlBucfP+y0NnOfHpzfyHK035Dd2CGkRGX6/5IQhyX3
9/HNKTZ1iMk9+m+Tfyicv2iSFaPvGQR/w8OXUzf5hDmkxN5xY15hAueveOGh
9/+hMZy/GKzeyEHm9SMzqRIEX+iT4/m0Uqj6QmOHpkDPuQ1VYQ4ab3n3GWia
QOzrCXOo/W1VcK7C1KFtefgpI4UwqHvNHHbe6vqbejgUot7TzOENkJqZhuCD
w/d7CJyfBgJ9IQ6nQP6/Z+rQ4/WKxcQyBOJ+CVOHJSD7VgQ7mBgDwWFjSPjE
BDvYVkasMF1rCOc/z9L+Nv2vLpw/Z5Hyzj/pqg4vtq9nfq4S4vBl38et6Wby
8PCD8cH27UTwXVVLmWZJhDl02njuSgtSgPi3IAwef+jpAwCSg/iY
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j8rP17ylYpyOAMCe5Qdvvy9UvGSL8pBYuoV
zgwlFYf/ILA/0kH52qNghh4lh+1yra8DMyKh4ooO7g+rRNaxI/gxuUf/beKP
gPPTQCAr3GGL+Y9DKa/U4Pzjh53WZu7Tg/MbWY72G7IbO+y61fU39Xe4w5L7
+/jmFJs6HL6snSp5LQLOXzr7iMKGoEg43793ep7Q5UiHlNg7bswrTOD8FS88
9P4/NIbzF4PVGzmcV7r9s+4Xgr9h7vvlx35D1RcaO5h3OiY8ZYhy0HjLu89A
08RhOcg+oSiH2t9WBecqTB1s7gNNXBYJda+ZQ55Q84FTnpEQ9Z5mDsElKtP/
v4mA872qm/V96hB8cDiLRDicAvn/nqnDpw0B2bP2h0PcL2HqwPlzQfpmvXAH
E2MgOGwMCZ9HYQ62lRErTNcawvnPs7S/Tf+rC+fPWaS880+6qkOAnFiW7+pw
hy/7Pm5NN5OHhx+MH8qnu2mufSSc/+QCMEDmRTp02njuSgtScJAHRu+Ob4j4
RE8fAG7fDlI=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4tJ986X0W2Mc0tOAYJmRA4zvf3FizL/Nxg5/
Vn685NsV4yAzL07zdIKJw5MLSrd/TotxWHJ/H9+cYlOHt8uPeZsbxjiAtKeJ
mTn8B4Hv0Q4ab3n3GXiaOagbcqyR2YTgfw9+vHT2lyg4X/zmue/B2VEOMybw
V5llm8D50iD7LhjC+Z83BGTPum7gsGHu++XHqqMcCtZ0385QMHBIEIiw3LIg
yoGFs0s+WU/fofylmiHHmSgHE2Mg+KwL8RdbtMPRXTt62QJ0HfKFmg+caox2
eFO8VfT3aR2H/acWum57HO2wQS9vMWOMjsOVCqABAjEOL0Dyr7Xh/hOfeoUz
g0kbEh5BMQ5nQEBHy2HGTCBIjHFo5vVfP4VVE87/9fb1ActmdTifAQQ+KDuI
s4Tx6TLFODhPaBZKi1J02FMyWYKlLhrOB9svgeC3vA7cIbc1yoE/NuC+0XMl
B/lWoMC6KIc5i5R3/mlXcRBZ5/6wakmUw99vpQ/mGKrDwwfGB+uvjXKo+QQM
wCo1OD8l9o4b8w1VOP/C1bA3+rMRfAGQfceVHbacKNs3vwphfw3IwqIoh9LD
21xnyio6sK+RiUrZHeUQzinWbiyv4FAOSj+s0Q5f9n3cmm4m7/DlL9BHfgi+
bxIwwnRi4HyV2z/rss7EwO2D8eNDgtQXdGrC+WD/pmtD/Lc7BuL+HdD4mhED
SXf7dSHxmR0DiW8BfYeWA0ABsxgH0R6vVyxT9B2ArrW+vzwaki7EDCDxyBMN
SV/pBg7rgcEpci3KoT+4RGU6vyGc38hytN9wuhGcLwFKD04mDhPe1tibqkXD
8wNYfhqCD+KuO47g8wOT64lv0Q5qT5rnnfUydeBh0m4Xk4xxKAElx38mDrG7
PHmYnKH+W2HiIKF/V4UtMMZhIzh9mkDcGxLjwA9MbqknjCHxH4OZf2F8AEn9
t0I=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHZFifd/fNNbhgWu84yxDRQcY333N0eUMHgoOLts+
/71yItYhPQ0EMPl7SiZLsDxD8NcXZUx8+wfBf7v8mLe5YByc/2Tp7CMKGnEO
ytceBTPEKDh8D368dHZPHNw+dH4qSNs8BJ+HSbtdzDEezjcxBoLd8Q78sQH3
jaYrOqgbcqyR4Upw8DrBbjs7VMVhqnN3znPzBIc5i5R3/lFXd1hcYMt1PTjB
wf+WdE1ikTacHwDib9KH82dM4K8y6zZ2uFLxUs3wR7zDobbl4ac+mTpMAZn3
Og7Oj93lycP0GME/r3T7Z90lBP+OClvj1N1xDi+ytL9Nf2vqkAEKsJo4B17/
9VNSX5g6+Jh3Oia4xjksub+Pb85jUwfZ1teBO/gQfPeHVSLr7sfC+TX2pnG7
ZsbC9YPjgyMWbh+Mz+WmWsoUBbXfOtZB7UnzvLNepg5rQQaWxTo4Nj06PsPa
1EFkHVCgJtYhQnz7RQY+BL/H6xWLSaMxnH8GBHRU4Pw9+TVvZ7IqO0jo31Vh
K4x12Aviqyo5vFADRkBMrINw5aSSs1cQ6QmWvgDnDw4e
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQHZFifd//a6xDyVbR36f/mTi0HDi10FUsziEl9o4b
s4SpQ4djwtMLTnEOjSxH+w3VTR3u+vdOz2tC8NfIRAFNQPAXuG77/Ncl3uGW
dE2i0VMTiPqqeIcDtbIW6S1Q86fFO9wQ+uR4PszEwYOHSbt9XbxDX3CJynR+
Ewcf807HhKPxDv4XJ8b822zs8H75MW9zxgSH/yCw38hhcYEt13X+BIe/30of
zAk0hPO3mv84lLJKD85vALnHXMtB4fbPuqwv8Q5vikEeVHPomZ4n1Lwg3sFj
P9BBy1UcfJIEIixD4h3uaMqu+b9ZyQHsHfZ4B/7YgPtG7EoOVypeqhlWxMH5
T3+v/HjJFsGHhZfytUfBDDJKDrDw/LBovcLZCAQfFr4AeSegiA==
                   "]}]}, 
                Thickness[0.007568876778686043], StripOnInput -> False]}, {
              ImageSize -> {132.12391531755915`, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {133., 26.}, 
               PlotRange -> {{0., 132.12}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.01079097874177188], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
                   "]}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                  "], CompressedData["
1:eJx1lH1IE3EYx88XmgYqZDWjxN3Mylx7X9Zq8mi+u91OLRTRBE0npfhHSmmI
2qigslQIdamJFRZZFpZalEk0FOdCy+wPA4dpSSG9iRiZdr/b7jcsfOD3x+fu
fs/r9zkyqzApx40gCBfm6JjjypybM7Hi5Qc66Cvz32OYU0JUULGryYMCTUnq
LZW/CoaQHaTgz3yxrVGmgnzPXy2GO04+wXxm7dRj/nmfPmYKpCEM3dcoMbP+
quSYt8969UofS0E7wNNcrdKDdqQmfSlQAk37RaOmXAozF5/jFH73CBHmZPfr
tWoXfwrcPc8HZIsldn9eFKy/GP/Z/aEY6hsYC6ag/0lP1RqpGNBjpYyCmOdM
wTwx9Aeray16ChZmv/TtNe6y13ecgqlUJpBNBIvpBealUgqOZLyPdusRwXBh
Ju9VDQXTR0Pm6zQiuNyyIPsop8GC8swXgjExrqlCTUPg2GQysUUIE73ejYoI
Gg5UG9flDpIQEP49eyiOBgUyIwkeTLjOJBpi2s1txA4SEk4ZJdo0x/0hAbRf
GM8jDI73sQIImjI2W1tpMOQiE8Bbc4GyosPJZfe6ssqfOXmmu8Pt08DqnFy0
tW7ZLxH75/hra4fAepIE1CbDNxp8MugJeR0Jy8jGafAtqS2yjpLwDsW30GCL
ygw3VQrt/T+kB8nO277DkWI405YyKJ/SgxLV+0YM/Fh60c+XBv6VUc+8CAmg
dm7SOPLZKLX3pdzx/rUU17u5+XCwZViGORvNY0GOmUBmU+L+vjjLBP6hgtAx
JsFUPeY5pD+Jk1n9TOvgBhrUh/85B+V1yclItg3q1fka0u9YAvbP8dpoZrHS
VFD0aMNvS5gWtqG847n90UL46cn++n0qiET716cFJD/C28msbisVmOurfUp3
hwRhZufDE2J/bD+7SByPmx+7Ty8T8Hw5XqGvNK1df+mClf4YvbDzD9VhPofm
+9TJZrRPfArfF6B53KWwf465+Kx/BYXzY/Pt1eH8uf8TVx/HXP3//r/+Atev
EbE=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sWTrBh9ZwQ5BL+9/HFGoqDDGRCwCXJoVWBX
PVMi4RCTe/TfJukgB5HKSSVnXWQcOH8uSN/8K9AhPQ0Itik6/AeB+4EOAbek
axInqTgYg8DlQIdGlqP9htPV4fyU2DtuzD+04Hx9rZXCF1z04PqnT+CvMus2
cJB+/chM6kegw9edt7r+XjV06PZ6xWIiGeSwUS9vMWONscP1o7kmDdZBDjNA
6rNNHGDud2h6dHyGtJlD+/LwU0YNQQ59wSUq0+ebOTwWkT359Hegww2hT47n
j5k4VEasMD17PNChZKvo79ProOZND3SIVnD8mLzHEOKvskCHzxsCsmelGzhY
61yZ9Sw10OF5lva36X914XyYf1D4O9QctrbUXNjcGuhwR1N2zf/NSg4coPA6
FOgQAgpfRzmI/98HOsjvWrAv9Z0ExH3iQQ5toPC+Igp3/4vax9nnc/gd0OMH
AJo/w7w=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vx49nOSf4MckmPvuDFLGDloW006Xa8SDOfv
vtX1N9U62MFAa6XwBRNjB+FPjufTPIMdVrzw0Pv/0Nihdt22pPqZwQ4lW0V/
n+4zcfi8ISB71m0E/8E+vjnGeiFw/kwQKAxx6PF6xWLSaAznS8+L0zztYATn
G4PAYQOHN7z7DGaqhTi08Pqvn8Kq77B4khWj75lgOB9s/iEEv315+CmjLcEO
R3ft6GUT0Ie4Z3GwQ80nIENK38FdtZRp1oRgB5+LE2P+Kes7/GCLn+HTGOxQ
+9uq4ByHLsS8rmCHN8UgB+s4NAd6zm3YFeyw3aHp0fEKXQeOnwvSN1+Cyq/W
dQgpUZn+/wuC/xbk3rgQOB9k7azZIQ4yIP9N0IbzTUD++6wO5+/Nr3k786my
Q6T49osMfiEOytceBTPYKDpURqwwPXs9GM4Hu3cugg8Ox8xgB+HKSSVnryg6
rOm+ncHgHOzwwDXecdZHJXh8gvkXlR3+g4BwsMOFq2Fv9HerOFSAzP8d5PAo
AmjxAzVIfN4MgoRXlRokPL8EObBwdskn86k4eFc36/v8C4KYM1/JAaSNgS0Y
El+LFeDpw3XN0eUMN+Th4ftl38et6WbyDgdqZS3SNyD4Ry5rp0qKhcD5Eh4B
fyS6QyD+SVGEhO+FELj9bSD3/AlxeJK48JrJelUHBcePyWcEQyH8fHU4/wwI
+GjC+T4n2G1nm2pD7P8B1A/2rw4kfZ0KcThx2Glt5j1dB7UnzfPOrgqBqJ+q
B0mPvSEO7vuBGp/rweNHfOoVzgwnfYfY3KP/Nm0Ogdh3x8DBRufKrGc3Qxyu
CwED4pghnH8Y5PBPRnA+ON63m0DCvzrEYcl9YMJ7bOrACUpf74Lh/A6Qf2cg
+OD4jQ92OAgyr8kUYp4iIr+h52cAZ6G/vA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jMg0BDq8KL2cfb5HH4HV9VSplk3Qh1C3l7+
OOOhiEPtum1J9X9DHRhAoEHc4cX29czPVcIcRConlZxNkXZIA4GiMIfyw9tc
Z/YqOkh4BPyRmB3mkBASpL5AUw3OZ+Hskk9+pwXnP8/S/jb9r67DG959BjO7
whw+bwjInpVuALEvM8whWsHxY/IeQ4cer1csJpZhDtxuQIetMnYoiGc/J8ka
5vDnW+mDOQdNHGDu7wsuUZk+38xhw8OXUzdlhDo4ND06PkPazKEGZN7RUIev
O291/U01caiMWGF69nmoww2hT47ny4wdvoDsZQ+DyF81hJivGOYwfQJ/lVm3
gQPIGWd0wxz0tVYKX3DRg/NTYu+4Mf/QgvMbWY72G05Xh+sPuCVdkzhJBRI+
bGEO6SB6m6LDN7b4GT5PQyHh5yLj0LY8/JTRkVCHVgV21TMlEnD3B4PCP1HQ
AT1+AOhcv3k=
                  "]]}, 
                Thickness[0.01079097874177188], StripOnInput -> False]}, {
              ImageSize -> {92.6720099626401, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {93., 26.}, 
               PlotRange -> {{0., 92.66999999999999}, {0., 25.9}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.011926058437686345`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
                   "]}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4hvSNYlGon4OM0Hgp4kDy+JJVoyyfg5nQMDH
xGHHra6/qfJ+Dl82BGTPum4M54Pl/xjB+TMm8FeZaavC+fyxAfeN2JUcVJ40
zzsr5OeQngYE2xQd5B0/Jp+Z6wuRn67o4ND06PgMZV+H94vWK5ytQPDd1xxd
zuCh4HAhP5793E5fB+Vrj4IZYhRQzUtTcFjTfTuDYTqCb2IMBNL+cH7JVtHf
p8v84frB4mwBcPNhfJj9YPMn+cPdB3avrD/c/SElKtP/C/jD/Qfjw/wP48PC
B8Zf8cJD7/9DYwd7kP+E/R3+fit9MCfQBO5eWPhz/FyQvjkoAM73rm7W9ylD
8EHR49sSAAmn0yYONeu2JdW3BsDNe8O7z2BmV4DDfxDYb+Rw+LJ2quQmTP4W
8x+HUrhMHNxVS5lmbQlwkJkXp3n6ggkkPHcHOBxqWx5+6pOpw05QfMYHOLzI
0v42/a2pg/Anx/Nppgi+Aih8BAMceP3XT0l9YergAjLvgL/Dkvv7+OY8NoWH
P4zvCpIPQJPf5wvnC4DMX4rgb9HLW8wo4ws3H5wO033g9r8H+XeXN9y9TxIX
XjM57g33z/5aWYv0M95w/8L4sPCAhL8PnA+2X9UHHp5gcXUfeHhXRKwwPevs
A48PsP5uBB89PwEA9ieOQw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{71.90309999999998, 
                  12.4719}, {72.49839999999999, 13.803099999999999`}, {
                  72.39999999999999, 13.9016}, {67.1734, 13.9016}, {
                  66.63749999999999, 12.5703}, {66.7375, 12.4719}, {
                  71.90309999999998, 12.4719}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4sWTrBh9C4IckmPvuDFLGDnE5h79t2k6gv+W
d5/BzHVBDgZaK4UvmBg7uKqWMs3aE+Sw4oWH3v+Hxg4bHr6cuokn2KFkq+jv
030mDqpPmued9UPwRT45nk9biOCfAYEnwQ49Xq9YTBqN4XzpeXGapx2M4Hxj
EDhs4KDg+DH5zMxghxZe//VTWPUdrh7NNWmwR/CFQeabIvg7b3X9TVUPdji6
a0cvm4A+xD1iwQ41nzYEZEvpO1RGrDA9yxzs4HNxYsw/ZX0HbatJp+u/BDnU
/rYqOMehCzHvb5DDm2KQg3UctrbUXNisG+yw3aHp0fEKXQcbnSuznrkGQ+RX
6zp0LA8/ZZSB4IPdexHBB9vPF+IgA/LfBG043wTkv8/qcP7e/Jq3M58qQ8Ll
YLCD8rVHwQw2ig5rum9nMHgj+GD3CiD4+2tlLdLvBDkIV04qOXtF0eH+Pr45
xtuCHB64xjvO+qgEj08w/6IyJFzbgxwuXA17o79bxWE1yPz8IIdHEeLbLz5Q
g8SnTxAkvKrUIOGZHuTAwtkln8yn4lC7bltSfWGQw38QmK/k0A1yb2UQxNzF
CvD04brm6HKGG/Lw8P2y7+PWdDN5h89AY2cpB8P539niZ/h0Ivje1c36Pv+C
If5JUXRoA4WvSwjcfrB78kMcniQuvGayXtUhpERl+v8WKD9fHc4HpyMfTTjf
5wS77WxTbQeQt2ZlA9WD/asDiS/bEIcTh53WZt7TdYgECjPIQdVP1YOYwxDi
4A4K6Od68PgRn3qFM8NJ32HCgh+Gz9Sg9t0xcCiIZz8n6RvicF0ImJCOGcL5
h0Ee+WQE54Pdsd0EEr/vgx2WgCLusSkkfSUi+LtB/uVG8MHxeynI4SDIvCZT
h3yQeVOD4PkLPT8DALvjv3Q=
                  "]]}, 
                Thickness[0.011926058437686345`], StripOnInput -> False]}, {
              ImageSize -> {83.8452503113325, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {84., 26.}, 
               PlotRange -> {{0., 83.85}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02486943546381497], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk29IFEEYxrfOLAMtk1DSOM87Pcy72+tulRDdfXbD/nmRZJSBpWaZ0QeD
JEqUUqMgS8yU9AolCiysjEAMJSXEtNRSsMtIykwpQj9oUh+MbGdHZqGBgf3t
zLzvPM/7julIwd5jBo7jlqlTVOdydc4/STvptYrIPTS2zRDmwmh4cY6rR+ew
hsOx/ZESnJsehAwJbpQsJJ56kyHh/vcdjsUvbtz45Z9V5wEKW9cv9FcKOE/W
h3TOCG0b5s7IjAfI+CPj6q4ffkKpm3E4yQMXYzcZ3U6cJufyZFwM3NNSs4LH
586g2+6nYHyQxG/QuYncqxToaX92zX8tT++TDRTPqUI38IieLG8YTAQ8w9cz
/5p5XG468NoVAaprlZ3e1wFMa4ltaEyyjXgrgTaUTfSetaO54mM+17W03myH
pP6uM8iMtWM+nbX8aQoiiL6qOMYC0ffTyvh5QfFM/ZQZqX0rk2+1yjD7JtK5
JBMqiE+vwFi77z6ds0mdRiWEnKsuHBwxYTLnjk+QJIynZMne2ShWT42HzTRv
uYihd/un+Q4LwmpHAvKjREwQ4eMxsM4Edjrrk6lfRTHYTXwyiPALuGLMDbIg
M1KezbWJWCSjMQo1VWuKElJFWq+7kaw/Uh72NHGjRubvfOds6/EEI0JJviKd
jWq4gRSZcW9sYnU/r1A9R00gttd1KCy/Vt/grVRnSzQ+EH3JS1xgZaz1kSeW
sYf4Gh9H869W92t6bbRejxX0dSuPTnyyL8VR6P5aB40jKNjeVbJxyzcHq48W
R+GRXmi5uXhBofvGnAiZk9/mDSp4v079eLmZcfcl1Yg5F2Nir7dNoO8gWME9
0thf42l//QZjTe9Onac03RJekHhl8bCQfm4X2fv6/z3/AypquKE=
                  "]]}, 
                Thickness[0.02486943546381497], StripOnInput -> False]}, {
              ImageSize -> {40.20907596513076, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {41., 26.}, 
               PlotRange -> {{0., 40.21}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          8.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014228799089356857`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQnZ4GBGZKDg5Nj47PkDZzWPntZcWZDwpw/oyZQGCp
4CAzL07ztIOpQ8jbyx9nOMo7HKiVtUhvMXHYEWwV8f+4nAOP//opqRYmDg9c
4x1nTZRykAapv2AI0X+TwwFEzexUdpgQ0e3P+IHNwRgEkpUcltxa/tjwMLOD
8rVHwQxrFCF8ZwYH/tiA+0bTFR1axGtZM499sX+/aL3C2QoE333N0eUMHgoO
3I58XjM0OR3A/kjD5F/nvS2Wuo0bzofo58XJ9wCZWyHuADMfxofZvxPk33YR
uPv+g8B+QYj+bYoOX/Z93Jq+TcCh/PA215l/EXywuvlKcP4dTdk1/5WVIeFw
WRASPjdVHNYK6fCl1wk76CjKf8m5pgaxf4coRH+9psMG1SfN83zV4HxTm71B
0xQ1HJg4u+ST36k4MIPocxoO3Taeu9KclB0aWI72G37XgJi7TwnOh4U/Cv+z
okNG/ofWkyEa8PgAuyNMHe7flNg7bswVqvDwgPFh4XX+atgb/WgteHii808c
dlqb+Q/Bl1n+wkNvvzZO/k3pmkQjVgO4+TA+zP7ju3b0sm3Qg7tvziLlnX+W
60LjBeo+C12H02eAIEfJQaTH6xXLFW0HA62VwheWqDqgp38ASyRJcg==
                   
                   "], {{5.768750000000001, 13.543800000000003`}, {
                   8.290629999999998, 19.464100000000002`}, {10.7953, 
                   13.543800000000003`}, {5.768750000000001, 
                   13.543800000000003`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvfyFh97/hYYOD1zjHWcZKjrA+O5rji5n8FBwYACB
D8YO6WkggMk30FopfCHFBM4vWNN9O+MAgv/3W+mDOYKmcL5tZcQK01xTB+Vr
j4IZYhQcniQuvGby3wxuHzofrM3NHM7v8XrFYnLREs6fMRMIdlo78McG3Dea
rujwPEv723RZWwevE+y2s0NVHDbo5S1m7LFzmLNIeecfdXUH+6ZHx2dk2zv4
35KuSSzShvMDQPxN+nD+jAn8VWbdxg5PQeattXE41LY8/NQnU4doBcePyTUW
cH7db6uCcxEI/nWhT47nxRD8aSBzdps7vACZ89bUwQ7k/71mDrz+66ekvjB1
kJh6hTPjkanDkvv7+OY8NnX4tCEgexY7gu8Aco+3CZwPpo2N4fr/g8B7A7h9
MD6Xm2opU5Spw3Sw/YYOak+a5531MnW4DfSm0VIjB0eQudamDsVbRX+f3mfk
ECG+/SIDH4IPDudGYzj/DAjoqMD5e/Jr3s5kVXaQnheneXqCkcNeEF9VyaE/
uERlur2Rg3DlpJKzVxDpCZa+ADS0FMg=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQveKFh97/hSYOJVtFf5/+Z+Lwdeetrr+qpg4psXfc
mCWg9A1Th0aWo/2G6qYOaSBwzQzOnwkCnhZwvsS8OM3TDywdbknXJBo9NXFI
B6nfZuVwoFbWIr3FxOEL2HxrhxtCnxzPh5k4XAfRbdYOfcElKtP5TRwkpl7h
zHhk7eB/cWLMv83GDqlg+2wc/oPAfiMH+6ZHx2d42zr8/Vb6YE6gIZy/1fzH
oZRVenB+A8g95loOJw47rc2cZ+PwphjkQTWIP/2sHTz2Ax20XMXheZb2t+my
Vg53NGXX/N+s5BCt4Pgx+Y2FA39swH0jdiWHFyD5tWZwvh/IXYdN4XxYeClf
exTMIKPkAAvPD4vWK5yNQPBh4QsAqrioGw==
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j8xuUf/zXJzOAMCe5Qd2paHnzJqcXOQmHqF
M0NJxSENBJ65OihfexTM0KPksKb7dgaDuavDfxDYr+ig4Pgx+UypC5wvD+K3
OsH5xiBg7eiwxfzHoZRXanD+8cNOazP36cH5jSxH+w3ZjR1uStckGsU6OSy5
v49vTrGpwxvefQYzhVzg/IqIFaZnuV3h/Cnf2OJn8Lg5pMTecWNeYQLnr3jh
off/oTGcvxis3sghh/PngvRoBD9SfPtFhjio+kJjB4trR3NNMtwcNN4CLdY0
gdjX7eZQ+9uq4FyFqYND06PjMza7Qt1r5rAMpO+nC0S9p5kDj//6KakOCP5v
UPgmOcP54HDpd3I4BfL/PVMH7xPstrOfOkLcLwH132EHBxNQuBw2hoSPtoOD
bSVQYq0hnP88S/vb9L+6cP6cRco7/6SrOrAsnmTFuNfR4cu+j1vTzeTh4Qfj
e4HtQ/AP1MpapC9xdei08dyVFqTgALLmbLAbPP7Q0wcAppr5pA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpFPjufT/no6BL+9/HFGoqBDGgi4eTq0KrCr
nimRcGhbHn7KiMXTQaRyUslZFxmH+/v45hgf8nBIB6nbpuhwBgR6PBwCbknX
JE5ScTAGgWIPh0aWo/2G09Xh/JTYO27MP7TgfH2tlcIXXPTg+qdP4K8y6zZw
YFk8yYpxr4fD1523uv5eNXR4nLjwmsl/D4eNenmLGWuMHSoiVpiedfZ0mAFS
n23iAHO/Q9Oj4zOkzRxuAJ1hdNbToS+4RGX6fDOHKd/Y4mcc8XC4IQRUeMzE
YX+trEV6jIdDyVbR36fXGTtUgsz77e4QreD4MXmPocNMENjp7vB5Q0D2rHQD
B1fVUqZZM9wdnmdpf5v+VxfOh/kHhb9DzcHi2tFckxvuDnc0Zdf836wECa8g
D4cQUPg6ykH8v9rDQX7Xgn2p7yQcJoPc98fDoQ0U3ldE4e5/Ufs4+3wOvwN6
/AAAIHK7hQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4vv7+OYYN3k5/AcBf0UHGN99zdHlDB4KDvKO
H5PPxPo4pKeBACY/4fBl7dSdCD7L4klWjKK+OPnHNa0mnf7vBzf/Le8+g5m/
/BxKD29znSmrCOcbg0Azgv/ANd5xlqASnL83v+btzKkIfvX9H7eMfyvBzQfz
bys7mIDMue3r8GHReoWzK5QdUsHu8HVYK6TDlz5PGaK+3xtiXqmyw1wbnSuz
4nwdHkSIb7+ooO0g8snxfFqon8NWh6ZHxy30HWbMBIKFfg7+FyfG/NtsAOf/
/Vb6YI6hEZy/xfzHoZQqE7j9S0AB+9jUgcd//ZTUGT5wfo/XKxaTh95w/pRv
bPEzUrwdXmRpf5teawqJl+deDhOCS1Sm15s4nAGBPV4OIOfMOG3oMB/kXjZv
OP/LhoDsWereDt4n2G1nbzVyML92NNckwBui746xQ3nECtOzq70dNurlLWaM
MXHQnbDgh2GYD5wfArTmv4EvnA+xz9dBAxTQnsZwfv1vq4JzMwzhfLD90gYO
S1946P0P9IWEs5uuwxtQ/Bj5OJjZ7A2a1qjhgJ7eAAohJ0o=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4tQ0IDjn7/Ci9nH2+Rx+h9XdtzMY7AMcQt5e
/jjjoYjDYxHZk0+TAxwYQKBB3MFfTizLtzvAQaRyUsnZFGmHMyBwI8Ch/PA2
15m9ig6167Yl1TMGOiSEBKkv0FSD81k4u+ST32nB+c+ztL9N/6vrEFyiMv3/
hwCHzxsCsmelG0DsOx/gEK3g+DF5jyFEfH6AA7ebainTKmOH60dzTRqyAxz+
fCt9MOegiQPM/X0gg+abOehMWPDDcJ6/g0PTo+MzpM0g5mkHOHzdeavrb6qJ
w/19fHOM/QIcbgh9cjxfZuwQKb79IkMeVP6qIcT89gCH6RP4q8y6DRzal4ef
MpoS4KCvtVL4gosenJ8Se8eN+YcWnN/IcrTfcLo6XH/ALemaxEkqkPDJCXBI
B7lzm6JDTO7Rf5u8oeHnIuPwhnefwUytAIdWBXbVMyUScPcHg8I/UdABPX4A
TvnBgQ==
                  "]]}, 
                Thickness[0.014228799089356857`], StripOnInput -> False]}, {
              ImageSize -> {70.27603486924035, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {71., 26.}, 
               PlotRange -> {{0., 70.28}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014228799089356857`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQnZ4GBGZKDg5Nj47PkDZzWPntZcWZDwpw/oyZQGCp
4CAzL07ztIOpQ8jbyx9nOMo7HKiVtUhvMXHYEWwV8f+4nAOP//opqRYmDg9c
4x1nTZRykAapv2AI0X+TwwFEzexUdpgQ0e3P+IHNwRgEkpUcltxa/tjwMLOD
8rVHwQxrFCF8ZwYH/tiA+0bTFR1axGtZM499sX+/aL3C2QoE333N0eUMHgoO
3I58XjM0OR3A/kjD5F/nvS2Wuo0bzofo58XJ9wCZWyHuADMfxofZvxPk33YR
uPv+g8B+QYj+bYoOX/Z93Jq+TcCh/PA215l/EXywuvlKcP4dTdk1/5WVIeFw
WRASPjdVHNYK6fCl1wk76CjKf8m5pgaxf4coRH+9psMG1SfN83zV4HxTm71B
0xQ1HJg4u+ST36k4MIPocxoO3Taeu9KclB0aWI72G37XgJi7TwnOh4U/Cv+z
okNG/ofWkyEa8PgAuyNMHe7flNg7bswVqvDwgPFh4XX+atgb/WgteHii808c
dlqb+Q/Bl1n+wkNvvzZO/k3pmkQjVgO4+TA+zP7ju3b0sm3Qg7tvziLlnX+W
60LjBeo+C12H02eAIEfJQaTH6xXLFW0HA62VwheWqDqgp38ASyRJcg==
                   
                   "], {{5.768750000000001, 13.543800000000003`}, {
                   8.290629999999998, 19.464100000000002`}, {10.7953, 
                   13.543800000000003`}, {5.768750000000001, 
                   13.543800000000003`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvfyFh97/hYYOD1zjHWcZKjrA+O5rji5n8FBwYACB
D8YO6WkggMk30FopfCHFBM4vWNN9O+MAgv/3W+mDOYKmcL5tZcQK01xTB+Vr
j4IZYhQcniQuvGby3wxuHzofrM3NHM7v8XrFYnLREs6fMRMIdlo78McG3Dea
rujwPEv723RZWwevE+y2s0NVHDbo5S1m7LFzmLNIeecfdXUH+6ZHx2dk2zv4
35KuSSzShvMDQPxN+nD+jAn8VWbdxg5PQeattXE41LY8/NQnU4doBcePyTUW
cH7db6uCcxEI/nWhT47nxRD8aSBzdps7vACZ89bUwQ7k/71mDrz+66ekvjB1
kJh6hTPjkanDkvv7+OY8NnX4tCEgexY7gu8Aco+3CZwPpo2N4fr/g8B7A7h9
MD6Xm2opU5Spw3Sw/YYOak+a5531MnW4DfSm0VIjB0eQudamDsVbRX+f3mfk
ECG+/SIDH4IPDudGYzj/DAjoqMD5e/Jr3s5kVXaQnheneXqCkcNeEF9VyaE/
uERlur2Rg3DlpJKzVxDpCZa+ADS0FMg=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQveKFh97/hSYOJVtFf5/+Z+Lwdeetrr+qpg4psXfc
mCWg9A1Th0aWo/2G6qYOaSBwzQzOnwkCnhZwvsS8OM3TDywdbknXJBo9NXFI
B6nfZuVwoFbWIr3FxOEL2HxrhxtCnxzPh5k4XAfRbdYOfcElKtP5TRwkpl7h
zHhk7eB/cWLMv83GDqlg+2wc/oPAfiMH+6ZHx2d42zr8/Vb6YE6gIZy/1fzH
oZRVenB+A8g95loOJw47rc2cZ+PwphjkQTWIP/2sHTz2Ax20XMXheZb2t+my
Vg53NGXX/N+s5BCt4Pgx+Y2FA39swH0jdiWHFyD5tWZwvh/IXYdN4XxYeClf
exTMIKPkAAvPD4vWK5yNQPBh4QsAqrioGw==
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j8xuUf/zXJzOAMCe5Qd2paHnzJqcXOQmHqF
M0NJxSENBJ65OihfexTM0KPksKb7dgaDuavDfxDYr+ig4Pgx+UypC5wvD+K3
OsH5xiBg7eiwxfzHoZRXanD+8cNOazP36cH5jSxH+w3ZjR1uStckGsU6OSy5
v49vTrGpwxvefQYzhVzg/IqIFaZnuV3h/Cnf2OJn8Lg5pMTecWNeYQLnr3jh
off/oTGcvxis3sghh/PngvRoBD9SfPtFhjio+kJjB4trR3NNMtwcNN4CLdY0
gdjX7eZQ+9uq4FyFqYND06PjMza7Qt1r5rAMpO+nC0S9p5kDj//6KakOCP5v
UPgmOcP54HDpd3I4BfL/PVMH7xPstrOfOkLcLwH132EHBxNQuBw2hoSPtoOD
bSVQYq0hnP88S/vb9L+6cP6cRco7/6SrOrAsnmTFuNfR4cu+j1vTzeTh4Qfj
e4HtQ/AP1MpapC9xdei08dyVFqTgALLmbLAbPP7Q0wcAppr5pA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpFPjufT/no6BL+9/HFGoqBDGgi4eTq0KrCr
nimRcGhbHn7KiMXTQaRyUslZFxmH+/v45hgf8nBIB6nbpuhwBgR6PBwCbknX
JE5ScTAGgWIPh0aWo/2G09Xh/JTYO27MP7TgfH2tlcIXXPTg+qdP4K8y6zZw
YFk8yYpxr4fD1523uv5eNXR4nLjwmsl/D4eNenmLGWuMHSoiVpiedfZ0mAFS
n23iAHO/Q9Oj4zOkzRxuAJ1hdNbToS+4RGX6fDOHKd/Y4mcc8XC4IQRUeMzE
YX+trEV6jIdDyVbR36fXGTtUgsz77e4QreD4MXmPocNMENjp7vB5Q0D2rHQD
B1fVUqZZM9wdnmdpf5v+VxfOh/kHhb9DzcHi2tFckxvuDnc0Zdf836wECa8g
D4cQUPg6ykH8v9rDQX7Xgn2p7yQcJoPc98fDoQ0U3ldE4e5/Ufs4+3wOvwN6
/AAAIHK7hQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jXdtzMYjns5JMfecWOWMHJQcPyYfEbUG853
aHp0fIazt4OB1krhCybGDh82BGTPivd2WPHCQ+//Q2OH45pWk07/93Yo2Sr6
+3SficMGvbzFjC0+cH6P1ysWE01fOP8/CKz3hYg3GsP50vPiNE87GMH5xiBw
2MBhKcgeSV+HFl7/9VNY9R0EPjmeT0v1gfPB5gQi+DekaxKNTH0cju7a0csm
oA9xj4iPQ80noMOl9B0ixLdfZHjn7eBzcWLMP2V9hz23uv6mnvd2qP1tVXCO
Qxdi3kNvhzfFIAfrOFzIj2c/5+jjsB0UEBW6Dnf38c0xLvKByK/WhfhrG4K/
HOTeTl84H2w/i5+DDMh/E7ThfBOQ/z6rw/l782veznyq7FAPckeGr4PytUfB
DDaKDvtrZS3Sa3zgfLB72RH8J4kLr5nM93YQrpxUcvaKooPKk+Z5Z4O8HR64
xjvO+qgEj08w/6KywxkQ+OLlcOFq2Bv93SoQ8494OTwCBcwDNUh81ntBwqtK
DRKeW70cWDi75JP5VBwSDl/WTj3pBYmn+UoQ997wgsTXYgV4+nBdc3Q5ww15
ePh+2fdxa7qZvIPPCXbb2bo+cH5Iicr0/z8Q/D8xuUf/PfKF+CdFERK+eX5w
+8HuOeoH8fd6VQdQtKd+gPLz1eF8sD99NOF8sL2m2hB6L1A92L86kPSV6Odw
4rDT2sx7ug4SU69wZihB1U/Vg/jzua+DOyignuvB40ccpM5J36F9efgpIxOo
fXcMHFxUS5lmNfg5XBcCJtRjhnD+4Tagwk9GcD4oeGdtN3HYCw5/X4cl94EJ
67GpA4gyXuUD598B+fevN5wPjt8ub4eDIPOaTB3cQeYJIPIfen4GAOoHwYc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4tQ0IDjn7/Ci9nH2+Rx+h9XdtzMY7AMcQt5e
/jjjoYjDYxHZk0+TAxwYQKBB3MFfTizLtzvAQaRyUsnZFGmHMyBwI8Ch/PA2
15m9ig6167Yl1TMGOiSEBKkv0FSD81k4u+ST32nB+c+ztL9N/6vrEFyiMv3/
hwCHzxsCsmelG0DsOx/gEK3g+DF5jyFEfH6AA7ebainTKmOH60dzTRqyAxz+
fCt9MOegiQPM/X0gg+abOehMWPDDcJ6/g0PTo+MzpM0g5mkHOHzdeavrb6qJ
w/19fHOM/QIcbgh9cjxfZuwQKb79IkMeVP6qIcT89gCH6RP4q8y6DRzal4ef
MpoS4KCvtVL4gosenJ8Se8eN+YcWnN/IcrTfcLo6XH/ALemaxEkqkPDJCXBI
B7lzm6JDTO7Rf5u8oeHnIuPwhnefwUytAIdWBXbVMyUScPcHg8I/UdABPX4A
TvnBgQ==
                  "]]}, 
                Thickness[0.014228799089356857`], StripOnInput -> False]}, {
              ImageSize -> {70.27603486924035, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {71., 26.}, 
               PlotRange -> {{0., 70.28}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {11.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.016131634134537828`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv+LE2P+JRs79Hi9YjFpNHaA8Q+2LQ8/JWTq
8CJL+9v0WmMHx6ZHx2dYmzp82hCQPSvdxEHtSfO8s16mDg4g8WhTBy431VKm
KAT/EEj/J1MHXv/1U1JfGDssub+Pb85jUwceEL8Cwf8PAvlGcP7fb6UP5hQa
wvmfQfZ9N4CaY+pgYgwEwvpw82F8mP3Pwe41gLsPrD/dEO7+brA/DeH+g/Fh
/ofxZ0zgrzLTVoXz+WMD7huxK8HNS08Dgm2KcPvA8tMV4e55v2i9wtkKBN99
zdHlDB4KDt4n2G1nbzVwUL72KJghRgHVvDQFeHjA+LDwgvEnBJeoTNc3geuH
hTfMfBgfZj8svmDug8UnzP2w+Ib5D8aH+R89fQAABvnt7A==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hOHndZmrrNzSE8DgmVGDjC+/8WJMf82Gzsc
aVsefuqQnYPMvDjN0wkmDj4n2G1nf7VzWHJ/H9+cYlOI+jhbB5D2NDEzhxkz
gaDSxkHjLe8+A08zh+UvPPT+J1rD+Rv08hYz5ljA+TeEPjmedwPqm8BfZZZt
AudLg+y7YAjnf94QkD3ruoFD3W+rgnMdZg4Fa7pvZygYOMQoOH5MljF3YOHs
kk/W03cAWT/zpLmDiTEQfNZ1AFHGmy0cju7a0csWoOsgATJ3gZXDm+Ktor9P
6zjw+K+fkqphA3FXjI7DFvMfh1Ju2Ti8AMm/1ob7T3zqFc4MJm1IeDyydTgD
AjpaDv9BQN7OoZkXaBCrJpz/6+3rA5bN6nA+Awh8UHaQAJmzyMbBeUKzUFqU
osOfb6UP5ky0gvPB9v+ygPMjxLdfZMgzd+CPDbhv9FzJ4UCtrEV6iLnDnEXK
O/+0qzg4ND06PkPb3OEvyBxDdXj4wPhg/X1mDjWfgAFYpQbnp8TecWO+oQrn
X7ga9kZ/NoIvALLvuLKDHygdNJvB7b8lXZNolGrmUHp4m+tMWUWHRpaj/Ybt
5g7hnGLtxvIKDifB6cfC4cu+j1vTzeQdboDUX7WE88H+87KF86eA4v20Pdw+
GD8+JEh9QacmnA/2b7q2Qz3Yf/YQ9++AxtcvO0g479eFxKeHHSS+BfQdDoDi
q8jWQbTH6xXLFH0HdVC6s7SGpHcxA0g8nrGApK90A4cVoPT60dyhP7hEZTq/
IZwP9ud0IzgfHI9OJpB0YWQJzw/g9P7RCs4Hu2eHNZyvr7VS+EKJjYPak+Z5
Z71MHcJB4f3PxqEElBz/QfPXUluI/1aYODzP0v42/a6tw0Zw+jSBuPeNrQM/
yNwTxg72oPjnxsy/MD4AuCm3eA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4oqIFaZnlZ0dgt9e/jgjUdDhDAjkODm0KrCr
nimRcHjDu89gppaTg0jlpJKzLjIO7qqlTLNeODqkpwHBNkUHYxDY7OgQcEu6
JnGSisNMMHB0aGQ52m84XR3OT4m948b8QwvO19daKXzBRQ+uf/oE/iqzbgOH
bM6fC9IfOzp83Xmr6+9VQwfvE+y2s1WdHDbq5S1mrDF2uL+Pb45xlpPDDJD6
bBMHmPsdmh4dnyFt5mAPoj87OfQFl6hMn2/m8Dsm9+i/V44ON4Q+OZ4/ZuKg
+qR53tkmR4eSraK/T6+Dmqfk6BCt4PgxeY+hw38QuO/g8HlDQPasdAOH1d23
Mxj2Ozg8z9L+Nv2vLpwP8w8Kf4eaw3wbnSuz/jk43NGUXfN/s5KDKyi8Khwd
QkDh6ygH8f9FRwf5XQv2pb6TgLhPycmhDRTeV0Th7n9R+zj7fA6/A3r8AADS
gMTM
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JQRi4vDA9d4x1mGig4wvvuao8sZPBQcTIyB
QNvVIT0NBDD5XifYbWenIvg5nD8XpE9G8Dfq5S1m3IPgX8yPZz/30tVB+dqj
YIYYBQfVJ83zzm5yg9uHzgdru4bgV0asMD0r7QHn/wcBfk8H/tiA+0bTFR2W
v/DQ+3/QE+KuUBWHHq9XLCaVXg5zFinv/KOu7hBSojL9/wsvB/9b0jWJRdpw
fgCIv0kfzp8xgb/KrNvYYRnIvE5Ph0OggPlk6pB4+LJ2aqE7nP9pQ0D2rHgE
f56NzpVZdgh+3W+rgnMC7g4vsrS/TX9rCvH/RDcHXv/1U1JfmDocqJW1SFdx
c1hyfx/fnMemDmu6b2cwbHeF88HuiUDwWRZPsmI86wLXD46P1c5w+2B8LjfV
UqYomP0uDmqgcPUydVBw/Jh8ptXFwbHp0fEZ1qYOb3j3Gcyc5OIQIb79IgMf
gg8Ot0ZjOP8MCOiowPl78mvezmRVdnAAmVPt4rAXxFdVcvgVk3v0X5CLg3Dl
pJKzVxDpCZa+AEmjDAI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JRRi6tDyVbR36f/mTjoTljww/CYq0NK7B03
ZglThyeJC6+ZyLs5NLIc7TdUN3VIA4F5CD4DCES4w/n2TY+Oz1D2cLglXZNo
9NQEor7Pw+FAraxFegvMfA+HG0KfHM+HmTjMs9G5Muubh0NfcInKdH4Th/0g
dSqeDv4XJ8b822zskA62z9PhPwjsN3IIASr7f8PT4e+30gdzAg3h/K3mPw6l
rNKD8xtA7jHXchCfeoUzo8nT4U0xyINqDm949xnMvOXh4AGyaLmKw/IXHnr/
HT0c7mjKrvm/Wckh4fBl7dSV7g78sQH3jdiVHJaB5Dvd4Hywv0QRfFh4KV97
FMwgo+QAC88Pi9YrnI1A8GHhCwB5QZ6t
                   "]}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jMgsMXb4UXt4+zzOfwOe2tlLdJTfBxC3l7+
OOOhiIPuhAU/DNf5ODCAQIO4A8viSVaMf30cRConlZxNkXb4DwLTfR3KD29z
ndmr6JBw+LJ26ktfh4SQIPUFmmpwPgtnl3zyOy04/3mW9rfpf3UdePzXT0k9
4evweUNA9qx0A4h9bb4O0QqOH5P3GDr4nGC3na3q68DtplrKtMrYQeST4/m0
vT4Of76VPphz0MQB5v6+4BKV6fPNHKZ8Y4uf0eLt4ND06PgMaTMHHZB5dj4O
X3fe6vqbauKg+qR53tkmH4cbQkCDyowdJKZe4cw4BJW/aggx/6uPw/QJ/FVm
3QYOJVtFf5/m83XQ11opfMFFD85Pib3jxvxDC85vZDnabzhdHa4/4JZ0TeIk
FUj47PdxSE8Dgm2KDvJAb52phYafi4yDPcid1j4OrQrsqmdKJODuDwaFf6Kg
A3r8AABOf8mg
                  "]]}, 
                Thickness[0.016131634134537828`], StripOnInput -> False]}, {
              ImageSize -> {61.98728767123288, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {62., 26.}, 
               PlotRange -> {{0., 61.99}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02486943546381497], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4gjx7RcZ5tk6/AcBf0UHGN99zdHlDB4KDm94
9xnMXOXgkJ4GAph83QkLfhiyOcL5l/Pj2c8l4uZP+cYWP8PHGW7+zltdf1Pd
nR1KD29znSmrCOcbg0Azgv/ANd5xlqASnL83v+btzKkIfvX9H7eMfyvBzQfz
bytD/KXu5PBh0XqFsyuUIeZudnRYK6TDlz5P2UH9LdBDO+0h5pUqO2Rz/lyQ
vtrR4QEoIBS0He7v45tjvMjJYatD06PjFvoQf7xzcvC/ODHm32YDOP/vt9IH
cwyN4Pwt5j8OpVSZwO1fAjLosanDTemaRKOnDnA+OLz1EPwjbcvDTyXZO7zI
0v42vdbUYcZMIMi0c5gQXKIyvd7EwQTkfmE7B5BzZpw2dLgq9Mnx/DIEv/a3
VcG5F3YO3ifYbWdvNXLgcFMtZbKydzgDAneMHXq8XrGYfLR32KiXt5gxxsTh
d0zu0X+LHOB8ecePyWdqHeF8kPUzOZ0cNEDh5GkM59eD7JlhCOeD7Zc2cCje
Kvr79DxHh1RQOLjpQuKn3sHBzGZv0LRGDQf09AYAraEi+A==
                  "]]}, 
                Thickness[0.02486943546381497], StripOnInput -> False]}, {
              ImageSize -> {40.20907596513076, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {41., 26.}, 
               PlotRange -> {{0., 40.21}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017815784785319793`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
                   "]}]}, 
                Thickness[0.017815784785319793`], StripOnInput -> False]}, {
              ImageSize -> {56.12934495641345, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {57., 26.}, 
               PlotRange -> {{0., 56.13}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.007568876778686043], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYul5cZqnJxg4zASBnyYOBWu6b2csMHA4AwI+
Jg63pWsSjZYaOHzZEJA967oxnA+W/2ME58+YwF9lpq0K5/PHBtw3Yldy2KiX
t5ixx8AhPQ0Itik6+F+cGPPPWR8iP13R4fzVsDf60boO7xetVzhbgeC7rzm6
nMFDwUGkx+sVyxZ9B+Vrj4IZYhRQzUtTcNhfK2uRPsUQzge7a44RnA+2L9gY
rp8BBBpM4ObD+DD7IeYbw923/IWH3v+FRnD38/uvn5LaYQT3H4wP8z+MDwsf
GH8FyJyHxg7Ps7S/Te81cvj7rfTBnEATuHth4Q/yrslGUzh/QnCJynR7Mzj/
Eygeys0cHJoeHZ9x2sQhRsHxY3KNGdw8GXB8mjn8B4H9Rg4lW0V/n9Yzx+Bv
Mf9xKIXLxKH2t1XBOQtziL4LJg4SU69wZgSZOxxqWx5+6pOpgx8o/B6bOrwA
ufutKSR8bBB8ML3WxIEX5M8Xpg6fQe57buyw5P4+vjlAfbDwh/HB8uwI/pxF
yjv/HNeH88H2JyH4U9pboy7b6MLNnw4K52wtuP0NLEf7Dberw92bEBKkvuCl
Otw/pw47rc38pw73L4wPC48ZoHC11ITzxcH2a8LD8zQofnI04eG9AeT/O5rw
+ADr/6kF56PnJwDLcZE1
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lAtIFEEYx880y8KMJIxSujvvrKvOU++2znXP+28vw4QkgyI0sSx7mVIG
WUZYUNHTxPCRmGnRA8OemEFqhWidRkFJ2sOwIqmk1BTDynZ2m1nIGhiG3+zM
933/7/t2dKvTlq5112g0btJcJc0R0rSSEWjHmIXG7SNWcsj2qD8e6heOoHf7
SpqjORyJ/uhhc+Mh7u1oKIjgMI3sT+Zxd//55Q8nqCyfy7YyLsjx2Tl7ppGx
T0Jse9goPVLWScOTxxAZtTrmT/6er1P2E+34Ulapbd6hclRF/XnNIq3CleEI
bOmI08RrYSPxz+MVu+u0+NG//U3xE5XzSRyfVC4olEZmBGMDiY8XmL33G2f2
5/+MZP7+yalOxosbRzlOjcR/ufdK7KaiRJH5o/zSFFAxdF2PbTcnDrq2iCBh
FbYaYG+pT7UdFHFjzsC95I9BeJd0psVmUbm9ZlyxdYaI4rLA6h9RQfAoz+Xd
jKKiq9oIv5NPvdbrRUwuWWVy5Rgh19dXxK72gTbri0Dlfg+UPJ7W47Qw62nR
I8DVJI3NehwmdSwE7qRldRUa9Yr/Wqdip1eH51OyksL6HIzJtabPAmO5D04I
rN4f5PxFwDczN6N5vsqWGRd9HyebcSV4S7nbEQFVkBpshxlmsm9wYKDrU134
PrOiyyuS8bnORcFD2U7GNN/U3iav76UpVmD3IJ/+aLQZDSY+1xUF5JE+GDsL
ef2eiQXLgNg2Scg1E/aQc6UqU/3U3v9Yjts/mHHD/bmXN9QMZ2r/KjkfH8r8
U6bxyfmLC0Erye8CKLqMIcrqkOzdvnXU86uF6Wsk9kssTL9chxiLsmY54eF1
aOqaYAuEzBUXOHMk46+k/5Y7GBtJ/18ScJPk325h9aH2KNftDrCnfLPBSd6B
UwKSE14udJ/EKfXoFuAgfgI4+JO+i41kXEfeia1OxlTvWdKI7hzLV19126Gf
z2ww55QOhLYAPSTOKhumit1rml4BK/yqnmhKVJ7e5V0TYlLZRfLxOkz5n2aL
w/hYXIYh3+dP/PNE5p/+jzK/5TAYn1r/qwPoJLq7OKVOecA9oqOHwwFpCTOo
LMfxwMlY7n+dyjQf1F56xeEX68c74L2kMm9tJ4cYUj9OYP7jtZKgigjGx0nc
Qzxj+p7S+/T9pv7+fs9/A35DiUc=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKD3lG1v8jCeuDhpvefcZeJo51P+2Kji3wBnOT08D
AjknB17/9VNSI4zhfBNjIPisC+dfuBr2Rn+2qsNMEJjo7PBl38et6WbyDjmc
PxekT3aF81kWT7JiPOsO59+Urkk0qvV0eJGl/W26rRqcfx5k3m89OJ/bTbWU
aZWxQ7fXKxYTSQ+4+9Ddn3D4snbqTleHJff38c0pNnU4UCtrkZ7jDueDzcv1
cGhkOdpvyG4M528x/3Eo5ZQunP+qeKvo79eqEH82uzukgvzppugQUqIy/f8P
VzhfwfFj8hlfFzgfHB56zhDzXqnB+VMn8FeZZevD+YfbloefSjJ24AGFq4QL
3H3o7gcAoZCsLA==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYCYo6fC9I3NwU4zJjAX2WmreoA4/PHBtw3Yldy
2NpSc2FzbYDDfxDYr+hgo3Nl1jNHqPx0RYh6sQCH94vWK5ytQPDd1xxdzuCh
4NDj9YrFJDDAQfnao2CGGAUHfzmxLN/yAIf0NBBQcBD+5Hg+bSeC765ayjSL
IRDOB9N6gXD9YPWVgXDzYXyY/ftrZS3SbQLh7gO7lxFq3jZFh+tHc00afiP8
B+PD/A/jg93daAznR4hvv8jAZwo3z7Hp0fEZ1qZw+9SeNM8762XqoOD4MflM
YaADlxvQI1EI/qG25eGnPplCzBUMdFhyfx/fnMeYfJh9ML6m1aTT9S9w82Hx
BTPfxBgIsv0cNqiCHKTqUB6xwvTsaW+4PI//+impDN5w/eh8EGV8ywvObwdq
M9qCmw+OrxeecPNhfJj/XUD8CC94+PicYLedfdYLHn4w+2DhC+PDwh/Gh8UP
jP/ANd5xlqAS3DxY/MLsg8U/zD2w9AHjw9IPOP6eeMHTGzr/y4aA7Fn83nA+
OD5NcfNrf1sVnHPwgZsP48PsDylRmf7/gjfcfVv08hYzxnjD3f88ceE1E39v
uP9gfJj/YfySraK/T68zdjgDAiJ+DiKVk0rOHpGHuNcdwU84fFk7NdLPwXlC
s1BalYKDK8j/GX4OpYe3uc6UVYTk63I/1PBb4OfQbeO5K81J2eEJyL79fg4M
IJCgAnW/nwMTZ5d88jsVB3VwvAY4zASBn4YQ82MCHGwrgQmv18jhsYjsyafZ
AQ7LX3jo/Wc0hqdXmPvRyx8AUL3thg==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{76.0031, 12.4719}, {
                  76.59840000000001, 13.803099999999999`}, {76.49999999999999,
                   13.9016}, {71.2734, 13.9016}, {70.7375, 12.5703}, {
                  70.83749999999999, 12.4719}, {76.0031, 12.4719}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefTg5zOAMCe5QdNK0mna7vCHOQmHqF
M0NJxWEmCFiGOShfexTM0KPkYKNzZdazh6EO/0Fgv6LDD7b4GT6NCP43EL8z
BM5nAIEnwQ5bzH8cSnmlBucfP+y0NnOfHpzfyHK035Dd2CGkRGX6/5IQhyX3
9/HNKTZ1iMk9+m+Tfyicv2iSFaPvGQR/w8OXUzf5hDmkxN5xY15hAueveOGh
9/+hMZy/GKzeyEHm9SMzqRIEX+iT4/m0Uqj6QmOHpkDPuQ1VYQ4ab3n3GWia
QOzrCXOo/W1VcK7C1KFtefgpI4UwqHvNHHbe6vqbejgUot7TzOENkJqZhuCD
w/d7CJyfBgJ9IQ6nQP6/Z+rQ4/WKxcQyBOJ+CVOHJSD7VgQ7mBgDwWFjSPjE
BDvYVkasMF1rCOc/z9L+Nv2vLpw/Z5Hyzj/pqg4vtq9nfq4S4vBl38et6Wby
8PCD8cH27UTwXVVLmWZJhDl02njuSgtSgPi3IAwef+jpAwCSg/iY
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j8rP17ylYpyOAMCe5Qdvvy9UvGSL8pBYuoV
zgwlFYf/ILA/0kH52qNghh4lh+1yra8DMyKh4ooO7g+rRNaxI/gxuUf/beKP
gPPTQCAr3GGL+Y9DKa/U4Pzjh53WZu7Tg/MbWY72G7IbO+y61fU39Xe4w5L7
+/jmFJs6HL6snSp5LQLOXzr7iMKGoEg43793ep7Q5UiHlNg7bswrTOD8FS88
9P4/NIbzF4PVGzmcV7r9s+4Xgr9h7vvlx35D1RcaO5h3OiY8ZYhy0HjLu89A
08RhOcg+oSiH2t9WBecqTB1s7gNNXBYJda+ZQ55Q84FTnpEQ9Z5mDsElKtP/
v4mA872qm/V96hB8cDiLRDicAvn/nqnDpw0B2bP2h0PcL2HqwPlzQfpmvXAH
E2MgOGwMCZ9HYQ62lRErTNcawvnPs7S/Tf+rC+fPWaS880+6qkOAnFiW7+pw
hy/7Pm5NN5OHhx+MH8qnu2mufSSc/+QCMEDmRTp02njuSgtScJAHRu+Ob4j4
RE8fAG7fDlI=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4tJ986X0W2Mc0tOAYJmRA4zvf3FizL/Nxg5/
Vn685NsV4yAzL07zdIKJw5MLSrd/TotxWHJ/H9+cYlOHt8uPeZsbxjiAtKeJ
mTn8B4Hv0Q4ab3n3GXiaOagbcqyR2YTgfw9+vHT2lyg4X/zmue/B2VEOMybw
V5llm8D50iD7LhjC+Z83BGTPum7gsGHu++XHqqMcCtZ0385QMHBIEIiw3LIg
yoGFs0s+WU/fofylmiHHmSgHE2Mg+KwL8RdbtMPRXTt62QJ0HfKFmg+caox2
eFO8VfT3aR2H/acWum57HO2wQS9vMWOMjsOVCqABAjEOL0Dyr7Xh/hOfeoUz
g0kbEh5BMQ5nQEBHy2HGTCBIjHFo5vVfP4VVE87/9fb1ActmdTifAQQ+KDuI
s4Tx6TLFODhPaBZKi1J02FMyWYKlLhrOB9svgeC3vA7cIbc1yoE/NuC+0XMl
B/lWoMC6KIc5i5R3/mlXcRBZ5/6wakmUw99vpQ/mGKrDwwfGB+uvjXKo+QQM
wCo1OD8l9o4b8w1VOP/C1bA3+rMRfAGQfceVHbacKNs3vwphfw3IwqIoh9LD
21xnyio6sK+RiUrZHeUQzinWbiyv4FAOSj+s0Q5f9n3cmm4m7/DlL9BHfgi+
bxIwwnRi4HyV2z/rss7EwO2D8eNDgtQXdGrC+WD/pmtD/Lc7BuL+HdD4mhED
SXf7dSHxmR0DiW8BfYeWA0ABsxgH0R6vVyxT9B2ArrW+vzwaki7EDCDxyBMN
SV/pBg7rgcEpci3KoT+4RGU6vyGc38hytN9wuhGcLwFKD04mDhPe1tibqkXD
8wNYfhqCD+KuO47g8wOT64lv0Q5qT5rnnfUydeBh0m4Xk4xxKAElx38mDrG7
PHmYnKH+W2HiIKF/V4UtMMZhIzh9mkDcGxLjwA9MbqknjCHxH4OZf2F8AEn9
t0I=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHZFifd/fNNbhgWu84yxDRQcY333N0eUMHgoOLts+
/71yItYhPQ0EMPl7SiZLsDxD8NcXZUx8+wfBf7v8mLe5YByc/2Tp7CMKGnEO
ytceBTPEKDh8D368dHZPHNw+dH4qSNs8BJ+HSbtdzDEezjcxBoLd8Q78sQH3
jaYrOqgbcqyR4Upw8DrBbjs7VMVhqnN3znPzBIc5i5R3/lFXd1hcYMt1PTjB
wf+WdE1ikTacHwDib9KH82dM4K8y6zZ2uFLxUs3wR7zDobbl4ac+mTpMAZn3
Og7Oj93lycP0GME/r3T7Z90lBP+OClvj1N1xDi+ytL9Nf2vqkAEKsJo4B17/
9VNSX5g6+Jh3Oia4xjksub+Pb85jUwfZ1teBO/gQfPeHVSLr7sfC+TX2pnG7
ZsbC9YPjgyMWbh+Mz+WmWsoUBbXfOtZB7UnzvLNepg5rQQaWxTo4Nj06PsPa
1EFkHVCgJtYhQnz7RQY+BL/H6xWLSaMxnH8GBHRU4Pw9+TVvZ7IqO0jo31Vh
K4x12Aviqyo5vFADRkBMrINw5aSSs1cQ6QmWvgDnDw4e
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQHZFifd//a6xDyVbR36f/mTi0HDi10FUsziEl9o4b
s4SpQ4djwtMLTnEOjSxH+w3VTR3u+vdOz2tC8NfIRAFNQPAXuG77/Ncl3uGW
dE2i0VMTiPqqeIcDtbIW6S1Q86fFO9wQ+uR4PszEwYOHSbt9XbxDX3CJynR+
Ewcf807HhKPxDv4XJ8b822zs8H75MW9zxgSH/yCw38hhcYEt13X+BIe/30of
zAk0hPO3mv84lLJKD85vALnHXMtB4fbPuqwv8Q5vikEeVHPomZ4n1Lwg3sFj
P9BBy1UcfJIEIixD4h3uaMqu+b9ZyQHsHfZ4B/7YgPtG7EoOVypeqhlWxMH5
T3+v/HjJFsGHhZfytUfBDDJKDrDw/LBovcLZCAQfFr4AeSegiA==
                   "]}]}, 
                Thickness[0.007568876778686043], StripOnInput -> False]}, {
              ImageSize -> {132.12391531755915`, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {133., 26.}, 
               PlotRange -> {{0., 132.12}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {15.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.01079097874177188], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
                   "]}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                  "], CompressedData["
1:eJx1lH1IE3EYx88XmgYqZDWjxN3Mylx7X9Zq8mi+u91OLRTRBE0npfhHSmmI
2qigslQIdamJFRZZFpZalEk0FOdCy+wPA4dpSSG9iRiZdr/b7jcsfOD3x+fu
fs/r9zkyqzApx40gCBfm6JjjypybM7Hi5Qc66Cvz32OYU0JUULGryYMCTUnq
LZW/CoaQHaTgz3yxrVGmgnzPXy2GO04+wXxm7dRj/nmfPmYKpCEM3dcoMbP+
quSYt8969UofS0E7wNNcrdKDdqQmfSlQAk37RaOmXAozF5/jFH73CBHmZPfr
tWoXfwrcPc8HZIsldn9eFKy/GP/Z/aEY6hsYC6ag/0lP1RqpGNBjpYyCmOdM
wTwx9Aeray16ChZmv/TtNe6y13ecgqlUJpBNBIvpBealUgqOZLyPdusRwXBh
Ju9VDQXTR0Pm6zQiuNyyIPsop8GC8swXgjExrqlCTUPg2GQysUUIE73ejYoI
Gg5UG9flDpIQEP49eyiOBgUyIwkeTLjOJBpi2s1txA4SEk4ZJdo0x/0hAbRf
GM8jDI73sQIImjI2W1tpMOQiE8Bbc4GyosPJZfe6ssqfOXmmu8Pt08DqnFy0
tW7ZLxH75/hra4fAepIE1CbDNxp8MugJeR0Jy8jGafAtqS2yjpLwDsW30GCL
ygw3VQrt/T+kB8nO277DkWI405YyKJ/SgxLV+0YM/Fh60c+XBv6VUc+8CAmg
dm7SOPLZKLX3pdzx/rUU17u5+XCwZViGORvNY0GOmUBmU+L+vjjLBP6hgtAx
JsFUPeY5pD+Jk1n9TOvgBhrUh/85B+V1yclItg3q1fka0u9YAvbP8dpoZrHS
VFD0aMNvS5gWtqG847n90UL46cn++n0qiET716cFJD/C28msbisVmOurfUp3
hwRhZufDE2J/bD+7SByPmx+7Ty8T8Hw5XqGvNK1df+mClf4YvbDzD9VhPofm
+9TJZrRPfArfF6B53KWwf465+Kx/BYXzY/Pt1eH8uf8TVx/HXP3//r/+Atev
EbE=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sWTrBh9ZwQ5BL+9/HFGoqDDGRCwCXJoVWBX
PVMi4RCTe/TfJukgB5HKSSVnXWQcOH8uSN/8K9AhPQ0Itik6/AeB+4EOAbek
axInqTgYg8DlQIdGlqP9htPV4fyU2DtuzD+04Hx9rZXCF1z04PqnT+CvMus2
cJB+/chM6kegw9edt7r+XjV06PZ6xWIiGeSwUS9vMWONscP1o7kmDdZBDjNA
6rNNHGDud2h6dHyGtJlD+/LwU0YNQQ59wSUq0+ebOTwWkT359Hegww2hT47n
j5k4VEasMD17PNChZKvo79ProOZND3SIVnD8mLzHEOKvskCHzxsCsmelGzhY
61yZ9Sw10OF5lva36X914XyYf1D4O9QctrbUXNjcGuhwR1N2zf/NSg4coPA6
FOgQAgpfRzmI/98HOsjvWrAv9Z0ExH3iQQ5toPC+Igp3/4vax9nnc/gd0OMH
AJo/w7w=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vx49nOSf4MckmPvuDFLGDloW006Xa8SDOfv
vtX1N9U62MFAa6XwBRNjB+FPjufTPIMdVrzw0Pv/0Nihdt22pPqZwQ4lW0V/
n+4zcfi8ISB71m0E/8E+vjnGeiFw/kwQKAxx6PF6xWLSaAznS8+L0zztYATn
G4PAYQOHN7z7DGaqhTi08Pqvn8Kq77B4khWj75lgOB9s/iEEv315+CmjLcEO
R3ft6GUT0Ie4Z3GwQ80nIENK38FdtZRp1oRgB5+LE2P+Kes7/GCLn+HTGOxQ
+9uq4ByHLsS8rmCHN8UgB+s4NAd6zm3YFeyw3aHp0fEKXQeOnwvSN1+Cyq/W
dQgpUZn+/wuC/xbk3rgQOB9k7azZIQ4yIP9N0IbzTUD++6wO5+/Nr3k786my
Q6T49osMfiEOytceBTPYKDpURqwwPXs9GM4Hu3cugg8Ox8xgB+HKSSVnryg6
rOm+ncHgHOzwwDXecdZHJXh8gvkXlR3+g4BwsMOFq2Fv9HerOFSAzP8d5PAo
AmjxAzVIfN4MgoRXlRokPL8EObBwdskn86k4eFc36/v8C4KYM1/JAaSNgS0Y
El+LFeDpw3XN0eUMN+Th4ftl38et6WbyDgdqZS3SNyD4Ry5rp0qKhcD5Eh4B
fyS6QyD+SVGEhO+FELj9bSD3/AlxeJK48JrJelUHBcePyWcEQyH8fHU4/wwI
+GjC+T4n2G1nm2pD7P8B1A/2rw4kfZ0KcThx2Glt5j1dB7UnzfPOrgqBqJ+q
B0mPvSEO7vuBGp/rweNHfOoVzgwnfYfY3KP/Nm0Ogdh3x8DBRufKrGc3Qxyu
CwED4pghnH8Y5PBPRnA+ON63m0DCvzrEYcl9YMJ7bOrACUpf74Lh/A6Qf2cg
+OD4jQ92OAgyr8kUYp4iIr+h52cAZ6G/vA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jMg0BDq8KL2cfb5HH4HV9VSplk3Qh1C3l7+
OOOhiEPtum1J9X9DHRhAoEHc4cX29czPVcIcRConlZxNkXZIA4GiMIfyw9tc
Z/YqOkh4BPyRmB3mkBASpL5AUw3OZ+Hskk9+pwXnP8/S/jb9r67DG959BjO7
whw+bwjInpVuALEvM8whWsHxY/IeQ4cer1csJpZhDtxuQIetMnYoiGc/J8ka
5vDnW+mDOQdNHGDu7wsuUZk+38xhw8OXUzdlhDo4ND06PkPazKEGZN7RUIev
O291/U01caiMWGF69nmoww2hT47ny4wdvoDsZQ+DyF81hJivGOYwfQJ/lVm3
gQPIGWd0wxz0tVYKX3DRg/NTYu+4Mf/QgvMbWY72G05Xh+sPuCVdkzhJBRI+
bGEO6SB6m6LDN7b4GT5PQyHh5yLj0LY8/JTRkVCHVgV21TMlEnD3B4PCP1HQ
AT1+AOhcv3k=
                  "]]}, 
                Thickness[0.01079097874177188], StripOnInput -> False]}, {
              ImageSize -> {92.6720099626401, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {93., 26.}, 
               PlotRange -> {{0., 92.66999999999999}, {0., 25.9}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.011926058437686345`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
                   "]}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4hvSNYlGon4OM0Hgp4kDy+JJVoyyfg5nQMDH
xGHHra6/qfJ+Dl82BGTPum4M54Pl/xjB+TMm8FeZaavC+fyxAfeN2JUcVJ40
zzsr5OeQngYE2xQd5B0/Jp+Z6wuRn67o4ND06PgMZV+H94vWK5ytQPDd1xxd
zuCh4HAhP5793E5fB+Vrj4IZYhRQzUtTcFjTfTuDYTqCb2IMBNL+cH7JVtHf
p8v84frB4mwBcPNhfJj9YPMn+cPdB3avrD/c/SElKtP/C/jD/Qfjw/wP48PC
B8Zf8cJD7/9DYwd7kP+E/R3+fit9MCfQBO5eWPhz/FyQvjkoAM73rm7W9ylD
8EHR49sSAAmn0yYONeu2JdW3BsDNe8O7z2BmV4DDfxDYb+Rw+LJ2quQmTP4W
8x+HUrhMHNxVS5lmbQlwkJkXp3n6ggkkPHcHOBxqWx5+6pOpw05QfMYHOLzI
0v42/a2pg/Anx/Nppgi+Aih8BAMceP3XT0l9YergAjLvgL/Dkvv7+OY8NoWH
P4zvCpIPQJPf5wvnC4DMX4rgb9HLW8wo4ws3H5wO033g9r8H+XeXN9y9TxIX
XjM57g33z/5aWYv0M95w/8L4sPCAhL8PnA+2X9UHHp5gcXUfeHhXRKwwPevs
A48PsP5uBB89PwEA9ieOQw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{71.90309999999998, 
                  12.4719}, {72.49839999999999, 13.803099999999999`}, {
                  72.39999999999999, 13.9016}, {67.1734, 13.9016}, {
                  66.63749999999999, 12.5703}, {66.7375, 12.4719}, {
                  71.90309999999998, 12.4719}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4sWTrBh9C4IckmPvuDFLGDnE5h79t2k6gv+W
d5/BzHVBDgZaK4UvmBg7uKqWMs3aE+Sw4oWH3v+Hxg4bHr6cuokn2KFkq+jv
030mDqpPmued9UPwRT45nk9biOCfAYEnwQ49Xq9YTBqN4XzpeXGapx2M4Hxj
EDhs4KDg+DH5zMxghxZe//VTWPUdrh7NNWmwR/CFQeabIvg7b3X9TVUPdji6
a0cvm4A+xD1iwQ41nzYEZEvpO1RGrDA9yxzs4HNxYsw/ZX0HbatJp+u/BDnU
/rYqOMehCzHvb5DDm2KQg3UctrbUXNisG+yw3aHp0fEKXQcbnSuznrkGQ+RX
6zp0LA8/ZZSB4IPdexHBB9vPF+IgA/LfBG043wTkv8/qcP7e/Jq3M58qQ8Ll
YLCD8rVHwQw2ig5rum9nMHgj+GD3CiD4+2tlLdLvBDkIV04qOXtF0eH+Pr45
xtuCHB64xjvO+qgEj08w/6IyJFzbgxwuXA17o79bxWE1yPz8IIdHEeLbLz5Q
g8SnTxAkvKrUIOGZHuTAwtkln8yn4lC7bltSfWGQw38QmK/k0A1yb2UQxNzF
CvD04brm6HKGG/Lw8P2y7+PWdDN5h89AY2cpB8P539niZ/h0Ivje1c36Pv+C
If5JUXRoA4WvSwjcfrB78kMcniQuvGayXtUhpERl+v8WKD9fHc4HpyMfTTjf
5wS77WxTbQeQt2ZlA9WD/asDiS/bEIcTh53WZt7TdYgECjPIQdVP1YOYwxDi
4A4K6Od68PgRn3qFM8NJ32HCgh+Gz9Sg9t0xcCiIZz8n6RvicF0ImJCOGcL5
h0Ee+WQE54Pdsd0EEr/vgx2WgCLusSkkfSUi+LtB/uVG8MHxeynI4SDIvCZT
h3yQeVOD4PkLPT8DALvjv3Q=
                  "]]}, 
                Thickness[0.011926058437686345`], StripOnInput -> False]}, {
              ImageSize -> {83.8452503113325, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {84., 26.}, 
               PlotRange -> {{0., 83.85}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02486943546381497], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk29IFEEYxrfOLAMtk1DSOM87Pcy72+tulRDdfXbD/nmRZJSBpWaZ0QeD
JEqUUqMgS8yU9AolCiysjEAMJSXEtNRSsMtIykwpQj9oUh+MbGdHZqGBgf3t
zLzvPM/7julIwd5jBo7jlqlTVOdydc4/STvptYrIPTS2zRDmwmh4cY6rR+ew
hsOx/ZESnJsehAwJbpQsJJ56kyHh/vcdjsUvbtz45Z9V5wEKW9cv9FcKOE/W
h3TOCG0b5s7IjAfI+CPj6q4ffkKpm3E4yQMXYzcZ3U6cJufyZFwM3NNSs4LH
586g2+6nYHyQxG/QuYncqxToaX92zX8tT++TDRTPqUI38IieLG8YTAQ8w9cz
/5p5XG468NoVAaprlZ3e1wFMa4ltaEyyjXgrgTaUTfSetaO54mM+17W03myH
pP6uM8iMtWM+nbX8aQoiiL6qOMYC0ffTyvh5QfFM/ZQZqX0rk2+1yjD7JtK5
JBMqiE+vwFi77z6ds0mdRiWEnKsuHBwxYTLnjk+QJIynZMne2ShWT42HzTRv
uYihd/un+Q4LwmpHAvKjREwQ4eMxsM4Edjrrk6lfRTHYTXwyiPALuGLMDbIg
M1KezbWJWCSjMQo1VWuKElJFWq+7kaw/Uh72NHGjRubvfOds6/EEI0JJviKd
jWq4gRSZcW9sYnU/r1A9R00gttd1KCy/Vt/grVRnSzQ+EH3JS1xgZaz1kSeW
sYf4Gh9H869W92t6bbRejxX0dSuPTnyyL8VR6P5aB40jKNjeVbJxyzcHq48W
R+GRXmi5uXhBofvGnAiZk9/mDSp4v079eLmZcfcl1Yg5F2Nir7dNoO8gWME9
0thf42l//QZjTe9Onac03RJekHhl8bCQfm4X2fv6/z3/AypquKE=
                  "]]}, 
                Thickness[0.02486943546381497], StripOnInput -> False]}, {
              ImageSize -> {40.20907596513076, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {41., 26.}, 
               PlotRange -> {{0., 40.21}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014228799089356857`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQnZ4GBGZKDg5Nj47PkDZzWPntZcWZDwpw/oyZQGCp
4CAzL07ztIOpQ8jbyx9nOMo7HKiVtUhvMXHYEWwV8f+4nAOP//opqRYmDg9c
4x1nTZRykAapv2AI0X+TwwFEzexUdpgQ0e3P+IHNwRgEkpUcltxa/tjwMLOD
8rVHwQxrFCF8ZwYH/tiA+0bTFR1axGtZM499sX+/aL3C2QoE333N0eUMHgoO
3I58XjM0OR3A/kjD5F/nvS2Wuo0bzofo58XJ9wCZWyHuADMfxofZvxPk33YR
uPv+g8B+QYj+bYoOX/Z93Jq+TcCh/PA215l/EXywuvlKcP4dTdk1/5WVIeFw
WRASPjdVHNYK6fCl1wk76CjKf8m5pgaxf4coRH+9psMG1SfN83zV4HxTm71B
0xQ1HJg4u+ST36k4MIPocxoO3Taeu9KclB0aWI72G37XgJi7TwnOh4U/Cv+z
okNG/ofWkyEa8PgAuyNMHe7flNg7bswVqvDwgPFh4XX+atgb/WgteHii808c
dlqb+Q/Bl1n+wkNvvzZO/k3pmkQjVgO4+TA+zP7ju3b0sm3Qg7tvziLlnX+W
60LjBeo+C12H02eAIEfJQaTH6xXLFW0HA62VwheWqDqgp38ASyRJcg==
                   
                   "], {{5.768750000000001, 13.543800000000003`}, {
                   8.290629999999998, 19.464100000000002`}, {10.7953, 
                   13.543800000000003`}, {5.768750000000001, 
                   13.543800000000003`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvfyFh97/hYYOD1zjHWcZKjrA+O5rji5n8FBwYACB
D8YO6WkggMk30FopfCHFBM4vWNN9O+MAgv/3W+mDOYKmcL5tZcQK01xTB+Vr
j4IZYhQcniQuvGby3wxuHzofrM3NHM7v8XrFYnLREs6fMRMIdlo78McG3Dea
rujwPEv723RZWwevE+y2s0NVHDbo5S1m7LFzmLNIeecfdXUH+6ZHx2dk2zv4
35KuSSzShvMDQPxN+nD+jAn8VWbdxg5PQeattXE41LY8/NQnU4doBcePyTUW
cH7db6uCcxEI/nWhT47nxRD8aSBzdps7vACZ89bUwQ7k/71mDrz+66ekvjB1
kJh6hTPjkanDkvv7+OY8NnX4tCEgexY7gu8Aco+3CZwPpo2N4fr/g8B7A7h9
MD6Xm2opU5Spw3Sw/YYOak+a5531MnW4DfSm0VIjB0eQudamDsVbRX+f3mfk
ECG+/SIDH4IPDudGYzj/DAjoqMD5e/Jr3s5kVXaQnheneXqCkcNeEF9VyaE/
uERlur2Rg3DlpJKzVxDpCZa+ADS0FMg=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQveKFh97/hSYOJVtFf5/+Z+Lwdeetrr+qpg4psXfc
mCWg9A1Th0aWo/2G6qYOaSBwzQzOnwkCnhZwvsS8OM3TDywdbknXJBo9NXFI
B6nfZuVwoFbWIr3FxOEL2HxrhxtCnxzPh5k4XAfRbdYOfcElKtP5TRwkpl7h
zHhk7eB/cWLMv83GDqlg+2wc/oPAfiMH+6ZHx2d42zr8/Vb6YE6gIZy/1fzH
oZRVenB+A8g95loOJw47rc2cZ+PwphjkQTWIP/2sHTz2Ax20XMXheZb2t+my
Vg53NGXX/N+s5BCt4Pgx+Y2FA39swH0jdiWHFyD5tWZwvh/IXYdN4XxYeClf
exTMIKPkAAvPD4vWK5yNQPBh4QsAqrioGw==
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j8xuUf/zXJzOAMCe5Qd2paHnzJqcXOQmHqF
M0NJxSENBJ65OihfexTM0KPksKb7dgaDuavDfxDYr+ig4Pgx+UypC5wvD+K3
OsH5xiBg7eiwxfzHoZRXanD+8cNOazP36cH5jSxH+w3ZjR1uStckGsU6OSy5
v49vTrGpwxvefQYzhVzg/IqIFaZnuV3h/Cnf2OJn8Lg5pMTecWNeYQLnr3jh
off/oTGcvxis3sghh/PngvRoBD9SfPtFhjio+kJjB4trR3NNMtwcNN4CLdY0
gdjX7eZQ+9uq4FyFqYND06PjMza7Qt1r5rAMpO+nC0S9p5kDj//6KakOCP5v
UPgmOcP54HDpd3I4BfL/PVMH7xPstrOfOkLcLwH132EHBxNQuBw2hoSPtoOD
bSVQYq0hnP88S/vb9L+6cP6cRco7/6SrOrAsnmTFuNfR4cu+j1vTzeTh4Qfj
e4HtQ/AP1MpapC9xdei08dyVFqTgALLmbLAbPP7Q0wcAppr5pA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpFPjufT/no6BL+9/HFGoqBDGgi4eTq0KrCr
nimRcGhbHn7KiMXTQaRyUslZFxmH+/v45hgf8nBIB6nbpuhwBgR6PBwCbknX
JE5ScTAGgWIPh0aWo/2G09Xh/JTYO27MP7TgfH2tlcIXXPTg+qdP4K8y6zZw
YFk8yYpxr4fD1523uv5eNXR4nLjwmsl/D4eNenmLGWuMHSoiVpiedfZ0mAFS
n23iAHO/Q9Oj4zOkzRxuAJ1hdNbToS+4RGX6fDOHKd/Y4mcc8XC4IQRUeMzE
YX+trEV6jIdDyVbR36fXGTtUgsz77e4QreD4MXmPocNMENjp7vB5Q0D2rHQD
B1fVUqZZM9wdnmdpf5v+VxfOh/kHhb9DzcHi2tFckxvuDnc0Zdf836wECa8g
D4cQUPg6ykH8v9rDQX7Xgn2p7yQcJoPc98fDoQ0U3ldE4e5/Ufs4+3wOvwN6
/AAAIHK7hQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4vv7+OYYN3k5/AcBf0UHGN99zdHlDB4KDvKO
H5PPxPo4pKeBACY/4fBl7dSdCD7L4klWjKK+OPnHNa0mnf7vBzf/Le8+g5m/
/BxKD29znSmrCOcbg0Azgv/ANd5xlqASnL83v+btzKkIfvX9H7eMfyvBzQfz
bys7mIDMue3r8GHReoWzK5QdUsHu8HVYK6TDlz5PGaK+3xtiXqmyw1wbnSuz
4nwdHkSIb7+ooO0g8snxfFqon8NWh6ZHxy30HWbMBIKFfg7+FyfG/NtsAOf/
/Vb6YI6hEZy/xfzHoZQqE7j9S0AB+9jUgcd//ZTUGT5wfo/XKxaTh95w/pRv
bPEzUrwdXmRpf5teawqJl+deDhOCS1Sm15s4nAGBPV4OIOfMOG3oMB/kXjZv
OP/LhoDsWereDt4n2G1nbzVyML92NNckwBui746xQ3nECtOzq70dNurlLWaM
MXHQnbDgh2GYD5wfArTmv4EvnA+xz9dBAxTQnsZwfv1vq4JzMwzhfLD90gYO
S1946P0P9IWEs5uuwxtQ/Bj5OJjZ7A2a1qjhgJ7eAAohJ0o=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4tQ0IDjn7/Ci9nH2+Rx+h9XdtzMY7AMcQt5e
/jjjoYjDYxHZk0+TAxwYQKBB3MFfTizLtzvAQaRyUsnZFGmHMyBwI8Ch/PA2
15m9ig6167Yl1TMGOiSEBKkv0FSD81k4u+ST32nB+c+ztL9N/6vrEFyiMv3/
hwCHzxsCsmelG0DsOx/gEK3g+DF5jyFEfH6AA7ebainTKmOH60dzTRqyAxz+
fCt9MOegiQPM/X0gg+abOehMWPDDcJ6/g0PTo+MzpM0g5mkHOHzdeavrb6qJ
w/19fHOM/QIcbgh9cjxfZuwQKb79IkMeVP6qIcT89gCH6RP4q8y6DRzal4ef
MpoS4KCvtVL4gosenJ8Se8eN+YcWnN/IcrTfcLo6XH/ALemaxEkqkPDJCXBI
B7lzm6JDTO7Rf5u8oeHnIuPwhnefwUytAIdWBXbVMyUScPcHg8I/UdABPX4A
TvnBgQ==
                  "]]}, 
                Thickness[0.014228799089356857`], StripOnInput -> False]}, {
              ImageSize -> {70.27603486924035, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {71., 26.}, 
               PlotRange -> {{0., 70.28}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014228799089356857`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQnZ4GBGZKDg5Nj47PkDZzWPntZcWZDwpw/oyZQGCp
4CAzL07ztIOpQ8jbyx9nOMo7HKiVtUhvMXHYEWwV8f+4nAOP//opqRYmDg9c
4x1nTZRykAapv2AI0X+TwwFEzexUdpgQ0e3P+IHNwRgEkpUcltxa/tjwMLOD
8rVHwQxrFCF8ZwYH/tiA+0bTFR1axGtZM499sX+/aL3C2QoE333N0eUMHgoO
3I58XjM0OR3A/kjD5F/nvS2Wuo0bzofo58XJ9wCZWyHuADMfxofZvxPk33YR
uPv+g8B+QYj+bYoOX/Z93Jq+TcCh/PA215l/EXywuvlKcP4dTdk1/5WVIeFw
WRASPjdVHNYK6fCl1wk76CjKf8m5pgaxf4coRH+9psMG1SfN83zV4HxTm71B
0xQ1HJg4u+ST36k4MIPocxoO3Taeu9KclB0aWI72G37XgJi7TwnOh4U/Cv+z
okNG/ofWkyEa8PgAuyNMHe7flNg7bswVqvDwgPFh4XX+atgb/WgteHii808c
dlqb+Q/Bl1n+wkNvvzZO/k3pmkQjVgO4+TA+zP7ju3b0sm3Qg7tvziLlnX+W
60LjBeo+C12H02eAIEfJQaTH6xXLFW0HA62VwheWqDqgp38ASyRJcg==
                   
                   "], {{5.768750000000001, 13.543800000000003`}, {
                   8.290629999999998, 19.464100000000002`}, {10.7953, 
                   13.543800000000003`}, {5.768750000000001, 
                   13.543800000000003`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvfyFh97/hYYOD1zjHWcZKjrA+O5rji5n8FBwYACB
D8YO6WkggMk30FopfCHFBM4vWNN9O+MAgv/3W+mDOYKmcL5tZcQK01xTB+Vr
j4IZYhQcniQuvGby3wxuHzofrM3NHM7v8XrFYnLREs6fMRMIdlo78McG3Dea
rujwPEv723RZWwevE+y2s0NVHDbo5S1m7LFzmLNIeecfdXUH+6ZHx2dk2zv4
35KuSSzShvMDQPxN+nD+jAn8VWbdxg5PQeattXE41LY8/NQnU4doBcePyTUW
cH7db6uCcxEI/nWhT47nxRD8aSBzdps7vACZ89bUwQ7k/71mDrz+66ekvjB1
kJh6hTPjkanDkvv7+OY8NnX4tCEgexY7gu8Aco+3CZwPpo2N4fr/g8B7A7h9
MD6Xm2opU5Spw3Sw/YYOak+a5531MnW4DfSm0VIjB0eQudamDsVbRX+f3mfk
ECG+/SIDH4IPDudGYzj/DAjoqMD5e/Jr3s5kVXaQnheneXqCkcNeEF9VyaE/
uERlur2Rg3DlpJKzVxDpCZa+ADS0FMg=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQveKFh97/hSYOJVtFf5/+Z+Lwdeetrr+qpg4psXfc
mCWg9A1Th0aWo/2G6qYOaSBwzQzOnwkCnhZwvsS8OM3TDywdbknXJBo9NXFI
B6nfZuVwoFbWIr3FxOEL2HxrhxtCnxzPh5k4XAfRbdYOfcElKtP5TRwkpl7h
zHhk7eB/cWLMv83GDqlg+2wc/oPAfiMH+6ZHx2d42zr8/Vb6YE6gIZy/1fzH
oZRVenB+A8g95loOJw47rc2cZ+PwphjkQTWIP/2sHTz2Ax20XMXheZb2t+my
Vg53NGXX/N+s5BCt4Pgx+Y2FA39swH0jdiWHFyD5tWZwvh/IXYdN4XxYeClf
exTMIKPkAAvPD4vWK5yNQPBh4QsAqrioGw==
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j8xuUf/zXJzOAMCe5Qd2paHnzJqcXOQmHqF
M0NJxSENBJ65OihfexTM0KPksKb7dgaDuavDfxDYr+ig4Pgx+UypC5wvD+K3
OsH5xiBg7eiwxfzHoZRXanD+8cNOazP36cH5jSxH+w3ZjR1uStckGsU6OSy5
v49vTrGpwxvefQYzhVzg/IqIFaZnuV3h/Cnf2OJn8Lg5pMTecWNeYQLnr3jh
off/oTGcvxis3sghh/PngvRoBD9SfPtFhjio+kJjB4trR3NNMtwcNN4CLdY0
gdjX7eZQ+9uq4FyFqYND06PjMza7Qt1r5rAMpO+nC0S9p5kDj//6KakOCP5v
UPgmOcP54HDpd3I4BfL/PVMH7xPstrOfOkLcLwH132EHBxNQuBw2hoSPtoOD
bSVQYq0hnP88S/vb9L+6cP6cRco7/6SrOrAsnmTFuNfR4cu+j1vTzeTh4Qfj
e4HtQ/AP1MpapC9xdei08dyVFqTgALLmbLAbPP7Q0wcAppr5pA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpFPjufT/no6BL+9/HFGoqBDGgi4eTq0KrCr
nimRcGhbHn7KiMXTQaRyUslZFxmH+/v45hgf8nBIB6nbpuhwBgR6PBwCbknX
JE5ScTAGgWIPh0aWo/2G09Xh/JTYO27MP7TgfH2tlcIXXPTg+qdP4K8y6zZw
YFk8yYpxr4fD1523uv5eNXR4nLjwmsl/D4eNenmLGWuMHSoiVpiedfZ0mAFS
n23iAHO/Q9Oj4zOkzRxuAJ1hdNbToS+4RGX6fDOHKd/Y4mcc8XC4IQRUeMzE
YX+trEV6jIdDyVbR36fXGTtUgsz77e4QreD4MXmPocNMENjp7vB5Q0D2rHQD
B1fVUqZZM9wdnmdpf5v+VxfOh/kHhb9DzcHi2tFckxvuDnc0Zdf836wECa8g
D4cQUPg6ykH8v9rDQX7Xgn2p7yQcJoPc98fDoQ0U3ldE4e5/Ufs4+3wOvwN6
/AAAIHK7hQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jXdtzMYjns5JMfecWOWMHJQcPyYfEbUG853
aHp0fIazt4OB1krhCybGDh82BGTPivd2WPHCQ+//Q2OH45pWk07/93Yo2Sr6
+3SficMGvbzFjC0+cH6P1ysWE01fOP8/CKz3hYg3GsP50vPiNE87GMH5xiBw
2MBhKcgeSV+HFl7/9VNY9R0EPjmeT0v1gfPB5gQi+DekaxKNTH0cju7a0csm
oA9xj4iPQ80noMOl9B0ixLdfZHjn7eBzcWLMP2V9hz23uv6mnvd2qP1tVXCO
Qxdi3kNvhzfFIAfrOFzIj2c/5+jjsB0UEBW6Dnf38c0xLvKByK/WhfhrG4K/
HOTeTl84H2w/i5+DDMh/E7ThfBOQ/z6rw/l782veznyq7FAPckeGr4PytUfB
DDaKDvtrZS3Sa3zgfLB72RH8J4kLr5nM93YQrpxUcvaKooPKk+Z5Z4O8HR64
xjvO+qgEj08w/6KywxkQ+OLlcOFq2Bv93SoQ8494OTwCBcwDNUh81ntBwqtK
DRKeW70cWDi75JP5VBwSDl/WTj3pBYmn+UoQ997wgsTXYgV4+nBdc3Q5ww15
ePh+2fdxa7qZvIPPCXbb2bo+cH5Iicr0/z8Q/D8xuUf/PfKF+CdFERK+eX5w
+8HuOeoH8fd6VQdQtKd+gPLz1eF8sD99NOF8sL2m2hB6L1A92L86kPSV6Odw
4rDT2sx7ug4SU69wZihB1U/Vg/jzua+DOyignuvB40ccpM5J36F9efgpIxOo
fXcMHFxUS5lmNfg5XBcCJtRjhnD+4Tagwk9GcD4oeGdtN3HYCw5/X4cl94EJ
67GpA4gyXuUD598B+fevN5wPjt8ub4eDIPOaTB3cQeYJIPIfen4GAOoHwYc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4tQ0IDjn7/Ci9nH2+Rx+h9XdtzMY7AMcQt5e
/jjjoYjDYxHZk0+TAxwYQKBB3MFfTizLtzvAQaRyUsnZFGmHMyBwI8Ch/PA2
15m9ig6167Yl1TMGOiSEBKkv0FSD81k4u+ST32nB+c+ztL9N/6vrEFyiMv3/
hwCHzxsCsmelG0DsOx/gEK3g+DF5jyFEfH6AA7ebainTKmOH60dzTRqyAxz+
fCt9MOegiQPM/X0gg+abOehMWPDDcJ6/g0PTo+MzpM0g5mkHOHzdeavrb6qJ
w/19fHOM/QIcbgh9cjxfZuwQKb79IkMeVP6qIcT89gCH6RP4q8y6DRzal4ef
MpoS4KCvtVL4gosenJ8Se8eN+YcWnN/IcrTfcLo6XH/ALemaxEkqkPDJCXBI
B7lzm6JDTO7Rf5u8oeHnIuPwhnefwUytAIdWBXbVMyUScPcHg8I/UdABPX4A
TvnBgQ==
                  "]]}, 
                Thickness[0.014228799089356857`], StripOnInput -> False]}, {
              ImageSize -> {70.27603486924035, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {71., 26.}, 
               PlotRange -> {{0., 70.28}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}}, {{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}}}},
      GridLines->{None, Automatic},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->1500,
      PlotLabel->FormBox[
        GraphicsBox[{
          Thickness[0.0012273251675298852`], 
          StyleBox[{
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQze2mWspUZeDgc4LddraorsMZEFij73D+atgb/dk6
DrW/rQrOaeg5PIgQ335RQcfB/5Z0TWKRtsMW8x+HUry0HC6A1P1Wc5jS3hp1
+Y6aQwBI/pKaw9PEhddM/FUc3PfXylq0a8Plt+jlLWas0XFoZDnabxiu7tAC
or/rODCAQIO6w4+3rw9YHtaF8z1A+t314fw/30ofzDlo4DATBCTVHSKBzmL4
Z+iwQfVJ8zxfNQeQ9UZPzR06bTx3pS1SclADCp/1snR44BrvOOugokM9yL52
K4dukLyRokNvcInKdHkbh3BOsXbjfgUH9be8+wwq7SH2sqvC+aI9Xq9Ytqg5
TJ3AX2X22hZunwrI/Cpbhxkg91iqOZRsFf19Wg7B19daKXzBxBrONwYBZkuH
GSBzstUdJKZe4cy4ZOpgbrM3aJqiloMGyL5IY4eEkCD1BZ46DvZNj47PWG0E
Cc/1Og7FIPP/IeIL7F9VEwddkD1LdB2egNTNN4XY26LnsOKFh97/jeYOIOee
zYLqa7WB0KbGcP+B5aMs4HwwLWkH5wt/cjyfpusMMf88MDz38c0xPuXq8B8E
7hvA+Qe69zWZHJaH81n0f3Fd4vlnP99G58qsa05wPjgcf9vA+eBwszNxmA4K
p5uycP+B45kT4V/09AoARAsgSw==
              "], {{16.3563, 41.9047}, {23.2172, 
              41.9047}, {27.206299999999995`, 37.03909999999999}, {
              27.206299999999995`, 28.662499999999994`}, {27.206299999999995`,
               20.684399999999997`}, {23.695300000000003`, 
              16.217200000000002`}, {17.434399999999997`, 
              16.217200000000002`}, {14.0438, 16.217200000000002`}, {
              11.331299999999999`, 17.493800000000004`}, {9.335939999999999, 
              19.967200000000002`}, {7.3421899999999996`, 
              22.479699999999998`}, {6.145309999999999, 
              26.309399999999997`}, {6.145309999999999, 
              30.257799999999992`}, {6.145309999999999, 37.7563}, {
              9.774999999999999, 41.9047}, {16.3563, 41.9047}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAY3NCJVnRmMTo55Uc0g1nxbuIcZ8
AJ0vAkM=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4inf2OJnpPg67LzV9Tf1v5MDjK/g+DH5TK+L
Q7j49osMdb4ODk2Pjs/Y7eIQUqIy/X+Gn8OfmNyj/065OMyYCQSe/g4SU69w
ZtxC8HM4fy5IL3Z1iD98WTvV0NehbXn4KaMUTP4ZEHjiA+dHgOzrw80Hu2+K
F9x8GB9m/w3pmkSjUm+4+8yvHc01SfCBux/svkofuP9gfJj/YfxpE/irzKwt
4Xyw/tnGDulpQCDn7QASnvnTwOH+Pr45xlYecP6BWlmL9BJXOP8BSN7JxWE6
yDxtYzgfZEyamwWcD7Mfxld90jzv7CQXiL3RLnD3z7PRuTLLzRXuP7C4tRvc
/zA+LHzWdN/OYDjuAg8/sP4wBJ9l8SQrRl9nOF8eFC6+TnC+MQhcdnTo8XrF
YpLp6mAPMj/ZAW4+jA+zv/a3VcG5CEe4+8Dyzk5w998ExU+sE9x/MD7M/zD+
V5DAVXM4HxyeO00cgkHpb4eTQ3LsHTfmDiOIPVXO8PB+krjwmom7iwMLZ5d8
8jo9h4v58eznNro6PAAnJF0HHv/1U1I3uMP5OhMW/DDc5wnnw+IXpr8VFA4s
PpB0qmPo0A7if4HyeYzh+WWL+Y9DKVxmcH4KyH0VVg7o+QsAq+mQrQ==
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
             "], CompressedData["
1:eJx1lHlIVEEcx9eDVCIFLY/UyEwotXVXVxPPn/q2tKx2375HBptnHpkXpUGp
KGoZGVaGuFp2mWQQIWlWCBKkVKamJVpqlKLRSQeVlVc7b5x5oDjw/vjs7O/+
zs8pPpNNNJJIJAb6L1r/Geq/1qGTM4nLVWBb2W+WMsSAv3t/zbtjKpjWpnfM
djKwa4116o4pFUDR2CNdKwP2n8Z8VpuqwWW8+GJ3hcj3kZ+5UMq/0A+rFJRP
a7LXV32VQQDyP6OChL0jW4waZDTeeNyVAUWBDKJs7vZJXFWQdbNsOCVW5EZp
Rp2BVgrF6ojawucq8HC9YdVbIoWNfhVPCxzUoKtGRwpz6CSI3IVOlsil13d3
et4TuWzbR2OFHUv9OaB88zQ03kIW7JtFFuo24pbkLyvaZNXRPI1HOPBIVIN3
rRz3I52HB/mOvsntXti+lIefjaoDNYPe0P7CLdFOKjKnb+PcBh529p3Vznp5
A3LT7czDkH1enGe9Av4si9FFOvGgXRvyPSFPgftnycMrdN/hifvxjYOCKb+s
nhNyyIox6bHr5mD7Y5PA87wcx6/isJ35/P1rDVSdsTjqMyzDephkKX9G9RwU
eatLjmENw9J5C/f/1Diuu5xyLJp/VAA8RPWFsjjftAAw+3s5uamchcQk/Tkc
APm3WuILDDSUhfm3iUz6TfwJ9cs5aEb9n/YH5LZLyeH4035QhOxZDmyQ3q/6
gnW4atr2ksikfuJvKRbqswikrPDSn6bFTPwLuhwEGp8wyQ/rIRjbhXFwCuky
JBgGOtIVhf4cvETzmwii9V1702Z+4VwQrb/+fbh0LiQIxlc6Pplo1WA/zvP3
ViIL+m1gKVv9CHmWpGZhItXtd9WmIDof4o/wcWSXzcCdkrzepggWJOjoGMhE
+shhwbiuws+gloFJlJ+LhrKwJ1pEJvUK+6SYof2KFPTHQOPoh8rb/Ryg5y/Z
zOB3McKBJcrTUWQhfkMYZaEubSjOz5tfxMlIL+VhuP+hPI1P3qNQ3z4l1tso
B+jvSRlKiMgt9ois4CANCfOQEr+LdSK/1Y/Ba0xDeQ+6LxeZ9IP4c0P7qoTF
892vBFOkd2uWxhf606emLPQhV2SyT4k92d8k3sJ9/h875Yiq
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4oAdcq2vE6McNurlLWZUcXKA8d/w7jOYaeTs
kLGnZLJETpSDxbWjuSYPnB0Emg+cWtga5VAZscL07GcXhyMKG4oydkY6PElc
eM1kuquDJw+TdrtbpMODfXxzjE+5Ohy+rJ0quSsCzldw/Jh8xjYczj8CktcK
c5CYeoUz45UznO99gt12tq8jnJ/N+XNBerCDQ4CcWJavd5hDA8vRfkNze4dv
bPEzfKaGOZgYA4GynYPM60dmUm/CHK4KfXI8/8zGoXbdtqT6xHCHJfeBFjrb
OOTHs5+TjIxwKNkq+vv0PmsH5jA+3U2ykQ4nDjutzfSzdnh6Qen2z7JIhwjx
7RcZ7lnB/Qc2/7Olw4a575cf+x3pcAYEZCwd7vv3Ts+TinIw0FopfOGLOZwv
My9O83SBGZw/EwRuGjnE7QKGUHSkw/IXHnr/HQ0g7guMgPN7vF6xmLSGw/lg
/+8Lc/gPAucNHUSA3krbGOZwuG15+KkiY4cX29czP58TBvGPnBk8fGB8cHj7
hjk0gsIr3RTOB4fHYRM4Pw0E2hB8aZD7Nxg5bHj4cuomD4T9oGBNswyD+JfF
wGHCgh+Gz06FOWwx/3EohUvPYU337QyGeGD8ggNQF8L/jMSXiUqxXh8J55t3
OiY8/RAFtw/GV38LTICVFqj8SCsH94dVIuvOR0HsW2XtcKXipZphRxTEP5tt
HL78BYroRTnog91n53BHha1x6uFIhxmg8O+0c9jaUnNh89IIhyOg8FOyd/Cq
btb3yQt3+LLzVtffo/YOWlaTTtczhDvYNz06PqPbAc6fAkpoIk5wPjg+Dzo7
/AClv4Xh8PwA9lZTBJxfA4rfpwg+yLkcLpEOf2Jyj/475QLxX0ckJPzrXBzK
982X0r8b6fBpQ0D2LHUXB2Bq8zb/CVV/yxminiEKEq7uzhD/C2DmXxgfAKsD
uIU=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4iMKG4oyNsY6JBy+rJ1a6eIgo39XhW1nrENF
xArTs6edHe6osDVO3R3roDthwQ/DMARf9UnzvLNVTnD+1523uv6KmsD5/cEl
KtPfGzjwR1huObEu1uF5lva36XMNHMD2WcY6PElceM2kHiq/L8ahYE337YwE
BH+DXt5ixhg9B12gcxpDYx30tVYKX2jRg5s3YyYI6EHsM46D87fLtb4O3IHg
+yQJRFiKxMP1tzsmPL2wKh5uPowPsx+s3yAe7r4akXXuD3fFwd2/1v1hlci6
OLj/YHyY/2F8WPjA+O6qpUyzEpwdarP2lEzeEOdQ/9uq4NwFZ7h7YeG/u2Sy
BItSApz/VSOm/5Argq/dLnbzXHCCQw7nzwXp3i4OQNVhfKEJcPPmSwEjMCrB
QfiT4/k0WyeI/kZMPti8TmcHe9O4XZ4tCQ48/uunpAa4OOhsmvt+eRfU/GJX
h+l5Qs0H9BIc0kAgz9WhwJbr+mIWBD8XKH3qYLxDj9crFpNMV4cJb2uARsY7
tC0PP2WU4goPfxj/+rnvwY/fxsH5W06U7ZsfFQvnS4DSnyOCv0YmKsV6ewzc
/IAdwABjjIHbr3D7Z11WSDTcvTxMwBBKjIb7B+yetGi4f2F8WHj4mHc6JmxF
8MP5dDfN3R8ND091Q441Moei4eEN1n8vGh4fwNDX3aQaA+ej5ycAfmty2w==

             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQPdW5O+f59ySHlNg7bswVVg7Hvc07HSsQ/Hyh5gOn
JiY5zAQBRgcH7Xaxm+fEkzH4nzcEZM+Sd3T4DwKzk+D83ys/XvI9lOTwhnef
wUwvV7j5MP7ukskSLEEI9VcqXqoZrkiE88Hmn0+Eq/+qEdN/qBXBn/i2xt40
DqE+2fq+f+/xBAw+zL38upvmvg9OhPP/giy0TIT7l5sJaOPSBAz+Rr28xYw2
Fg7MYXy6m3QT4Xyw+cyJDjPABupBzPVF8A+cWui6rRyhfnoeMECVkuB8YxD4
jVD/fvkxb3PXJDj/DAjkINTD4gudD3MvAGejylQ=
              "], {{146.242, 
              32.012499999999996`}, {145.44500000000002`, 26.4688}, {140.1, 
              26.4688}, {140.93799999999996`, 32.012499999999996`}, {146.242, 
              32.012499999999996`}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j8rP17yLUp2+A8C250cTpTtmy9Vj+BbbAGK
KKc4WFw7mmvywNlhoeu2z39VUhxuStckGj11dgDrV0PwU6zv+/eqI/gqbI1T
nfUR/Dyh5gOnDFMcdt7q+pu6HcE/AwI2CH631ysWE0VjOD9CfPtFBj5DuHue
Z2l/mz7XwKHDMeHphXvJDk8SF14zqTdwmHDoq0bM9GSHgjXdtzMSEPwNenmL
GWP0HKY6d+c8j05xmDETBDD5p0AezETwQdr7qxB8G6D3pk9D8PeUTJZgOZTi
oK+1UvhCi57DFd8kgYiLKQ4S8+I0TxdA5f8h+CBumFEq3D0wPsy9fLqb5r5/
nwL3D8j6QysR/gWH/xxEeMD4sPCC8duWh58ySnF1AAWPUneKg4Ljx+Qzta4O
QNO+alhA4/OCi8OKY97mnXeTHUDWM5i7OBxR2FCUkZns4ND06PiMydD4RUof
AHG7CZI=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4qWzjyhsCEt3mDETCDrtHGD8MyDAYwzna7zl
3WcgaQARb0h30NVaKXxhia7DibJ986UeI/gg5UUMGajy8hkOW8x/HErh0nOY
nifUfEAtA2LfTD2H/yCQnOHA7aZaypRl6MC+RiYqJTjD4fOGgOxZ4kYORRkT
39YYZzjU/7YqONdh6GDAAVSgkOHgfYLddnaooUPWnpLJEhwIPpDHEnYtHc6/
ce578OOD6Q5/vpU+mKNoBOd/3Xmr66+oCZwP839kivV9/9QMOP/2z7qsPQUZ
Djz+66ekRjjA1V/Mj2c/Z4ngV0asMD37G8G/v49vjvElR4evGjH9h46mOyx/
4aH3v9PJgU9309z359Mh/rng7FBgy3V98YF0h5ASlen/OVwcQN5hWZTucKBW
1iJ9j7PDgVMLXbdVQ/VXOjsATfuqEZLusKb7dgaDuzPEvPB0B3nHj8ln1jo5
gILLPhIafz4Ivn3To+MzNjvC+foTFvww9HNwYAkDmvA1zaGB5Wi/obk9nC8x
L07zdAIiPcDCAwCW+gYx
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQzbFGJipleZbD5w0B2bPEjRw6HBOeXpiW5fA8S/vb
9FojBx4m7XYx1yyHmSDw08DBYsuJsn3qUPm5Bg7750vp3/2QCeffOPc9+PFc
BF8jpv/Q14hMhy87b3X9PWrokD7xbY29aabDFvMfh1J2GTssdN32+a9MpsOM
CfxVZtymDh8v+SYJiGQ6aLzl3Wegaeagf1eFrVEw00EdxK+0cFhSYMt1/TSC
P8W5O+e5chacD3Z/VJZDcuwdN+YZFg5f/l6peLkpy4HPf/2UVA5LB5BzNLZk
OTSyHO03nG7pYMN1fXHB1iwHE2Mg+Izgg92fawXn+16cGPOP2d4hfpcnD1N4
lkNwicr0/wyODv9B4HgmnH8GBGYg+ODwSMx0mG+jc2XWPgeH5ce8zTt1Mx02
6uUtZnRxcDDvBDr4SIZDCsi9K+wg7p+V4fA0ceE1E30bOB8cHpwWcL7XCXbb
2a2mDqdAAbg2w+H0Yae1mXHGDkq3f9ZlXciAhO8tQwcgb08Jc6ZDzSdgBFfp
w+PjQYT49osMug4JAhGWW3Yg+Py6m+a+f47gOwCtUxLPctDVWil8YYmuQ0kG
MAK9sxxEe7xesYjoO5wB2Z+b5ZCR/6H15Bd9hzsgCzuyHJ6A3F9vANZ+uzfL
IVrB8WPyHgMH9PQGAAnQJUc=
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvaTAluu6c5aDiTEQfLZ0sOe6vriAMcuhZKvo79P3
LB06HBOeXniU6bC/VtYi/Yqlw/75Uvp3tyD4IK5KFYKvEdN/6GtEJlz/x0u+
SQIimQ7LX3jo/Re0gvP/fCt9MOejtcPfKxUv1SQzHcSnXuHMuGTj8BVkgGam
wwa9vMWMd2wd2BqnOne7ZDrYVkasMJ1r7/CzLmtPSXWmA4//+impEQ4OCQIR
llt2IPgw98L4/0GAOcshQnz7RQYxB4f4XZ48TNJZEHkJewegb225zLMcPmwI
yJ513Bai3j7L4Uniwmsm820c0MMHANaah1Y=
              "]}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4v9XKl6qCWY79Hi9YjFhNHWA8QvWdN/OcDBy
iEixvu/Pm+0QIb79IgOfocOJsn3zpZizHaZO4K8ye63nYMN1fXGBa7bD0V07
etkm6DqosDVOdS7PdngA1qDrcGah67bPGxH8vyDzI3Pg/CUFtlzXz+c4TAeZ
520I5/tdnBjzz9gUzpeZF6d5usDMQeX2z7qsIzkODk2Pjs+INneI6T/0VWNN
jsOnDQHZs9QtHHKe/175sSvH4brQJ8fzapYOe+dL6d9NyHH48630wZyFlg49
0/OEmj9kOzxJXHjNxN8KYn57toP41CucGZ+sHI4obCjKSM12KNkq+vv0Pms4
f2+trEX6FFs4/0Db8vBTk+wdTOJ2efJMynbg8V8/JTXCwWG6c3fO8/sIPjh8
THPg/CNfNWL6y3Ic7EHu97ZH5WfbwvkSIP822DhwALXbzkLwQdHROxsaHhfs
HM6AwJwchy87b3X9PWrvkA/0zuIFOQ7doPhsdHBYAAz+vzE5DjelaxKN7jo4
XAUax6Wf4xBcojL9P4Ojw/LZQB/9yobzdTbNfb88DcH/cMk3SYAHmh4u2MP5
6m959xlY2sD5sPDM2VMyWUIjGxJ/ny0cOhwTnl5IynZ4nqX9bbqsBSQ9tWY7
HAKF3yJzBw1QBJ7IdpgAttDMwWILMIXJ5zikgYEZPL2A7Wcwg4R/YY4Dl5tq
KZOWKZz/FeT/pcZw/unDTmsz6wwdZswEAsMch4z8D60nv+g7xAOji+l6Npyf
L9R84FQlgs+xRiYqxTzboR/knnhDOB9sXpwxnI+eX2B8ALP1e0s=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4qWzjyhsKMt1mDETCDrtHGD8MyDAYwzna7zl
3WcgaQARX5DroKu1UvjCEl2HE2X75ksx58H5c4DKixQQ/OMgefs8hy3mPw6l
cOk5TM8Taj7glgexb6aew38QaM5z4HZTLWXKMnRgXyMTlVKc5/B5Q0D2LHEj
h5KMiW9rgvMc6n9bFZzrMHQw4AAqcMhz8D7Bbjs71NAhZ0/JZAkNBB/IYwn7
lgvn3zj3Pfjxw1yHP99KH8xRNILzv+681fVX1ATOh/k/IsX6vn9rHpx/52dd
1p4JeQ48/uunpEY4wNVfzI9nP2eJ4FdGrDA9+xvBv7+Pb47xJUeHrxox/Yee
5josf+Gh97/TyYFXd9Pc9+9zIf654OyQb8t1ffGDXIeQEpXp/zlcHEDeYTmU
63CgVtYifY+zw/5TC123zYbqr3R2AJr2VaMk12FN9+0MBndniHnluQ7yjh+T
z6x1cgAFl30lNP58EHz7pkfHZ2x2hPP1Jyz4Yejn4MASxqe7STTXoYHlaL+h
uT2cLzEvTvN0AiI9wMIDACloCGY=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4qcXlG7/ZCtw6PF6xWLCaOoA4xes6b6d4WDk
MFmCJYyPtcAhQnz7RQY+Q4epzt05z//nO0ydwF9l9lrPoeV14A45xQKHo7t2
9LJN0HWoeKlmyGFV4PAArEHXwdu80zEhHMEHm78Kwd8h1/o68FmBw3SQed6G
cL7fxYkx/4xN4XyZeXGapwvMHL4HP146+0GBg0PTo+Mzos0dRNa5P6y6UuDw
aUNA9ix1CweZqBTr+4cLHK4LfXI8r2bp4Lrt898r6woc/nwrfTBnoaWDzqa5
75eXFTg8SVx4zcTfCmK+U4GD+NQrnBmfrBxOlO2bL2VY4FCyVfT36X3WcP7e
WlmL9Cm2cP6BtuXhpybZOzSAAsS9wIHHf/2U1AgHB0OONTJReQg+OHxmIvhA
14qs21ngYA9yv7c9Kj/bFs6XAPm3wcYBpL31NIIPig7dM9DwuGDncAYMChy+
7LzV9feovYM80Ds7zhU4dIPis9HBART8T9cUONyUrkk0uuvgADLu9dQCh+AS
len/GRwdLLcAfVSN4NfYm8btMkTw7/v3Ts9jgaaHC/Zwvvpb3n0GljZwPiw8
Zx9R2FAkBI2/zxYO2u1iN8/pFzg8z9L+Nl3WApKeHAscDoHCb5G5QzUoApMK
HCaALTRzaD5waqFrX4FDGhiYwdML2H4GM0j4by9w4HJTLWXSMoXzv4L8v9QY
zj992GltZp2hgzEITC9wyMj/0Hryiz4k/WYi+MDUcMzbGsHP3lMyWUKqwKEf
5J54QzgfbF6cMZyPnl9gfABbTX29
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQnb2nZLKEUJHD5w0B2bPEjRy028VunuMscniepf1t
eq2RQ87z3ys/Pih0mAkCPw0cmg+cWuh6qRAiP9fAwXXb579XtiH4l32TBCJ6
EfxqkXXuD7MKHb7svNX196ihg7T+XRW2yEKHLeY/DqXsMnYw73RMeOpT6DBj
An+VGbepw33/3ul5HoUOGm959xlomjn8v1LxUs290EEdxK+0cNgu1/o6cAmC
b8CxRibqAoIPdv/rQofk2DtuzDMsHBKeXlC6LV7kwOe/fkoqh6UDyDlVEkUO
jSxH+w2nWzq0vA7cISdZ5GBiDASfEXyw+3Ot4HzfixNj/jHbO0x17s55/rLQ
IbhEZfp/BkeH9DQgWITgnwGBLgQfHB75hQ7zbXSuzNrn4LDbk4dJO7TQYaNe
3mJGFwcHZpCDFQodUkDuXWEHcT93ocPTxIXXTPRt4HxweHBawPleJ9htZ7ea
OniDAlC00OH0Yae1mXHGDt+DHy+drQYN31uGDkDeEQWHQoeaT8AIrtKHx8eD
CPHtFxl0HabnCTUfmIXgv62xN43bhOCDrPt+stBBV2ul8IUlug7zpYAR+KTQ
QbTH6xWLiD7E/q+FDhn5H1pPftF3AFl/hKnI4QnI/fUGDuJA7cGsRQ7RCo4f
k/cYOKCnNwDcoRkB
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvV2u9XXgg0IHE2Mg+GzpAOTtkNtf6FCyVfT36XuW
DtrtYjfPrS902F8ra5F+xdLBddvnv1dmIPjbgdyKagS/WmSd+8MshP77/r3T
8zwKHZa/8ND7L2gF5//5Vvpgzkdrh6cXlG7/9Cp0EJ96hTPjko3DwyqgAcGF
Dhv08hYz3rF1eKlmyLEmodDBtjJihelce4fHS2cfUagpdODxXz8lNcLBYXqe
UPOBWQg+zL0wfnoaEBwodIgQ336RQczBYapzd87z01B5CXsHoG9bX98sdPiw
ISB71nFbiPp7hQ5PEhdeM5lv44AePgBTIYzQ
              "]}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYsstJ8r2ZRY5zJgJBJ12DjD+GRDgMYbzNd7y
7jOQNICI1xU56GqtFL6wRNfh9ELXbZ/XI/ibgcrn70OTP1vksMX8x6EULj2H
zXPfLz92EWrfTD2H9DQg+FDkwO2mWsqUZeiQvadkssSLIofPGwKyZ4kbOcyX
0r+rcqPIof63VcG5DkOH+iyggnNFDt4n2G1nhxo6zD6isKHoEIIP5GVMXIng
X/ZNEoiYX+Tw51vpgzmKRnD+1523uv6KmsD5MP9PlmAJ4/uI4Ac/Xjr7yLci
Bx7/9VNSIxzg6i/mx7Ofs0TwKyNWmJ79jeDf38c3x/iSo8PDKpF17guLHJa/
8ND73+nk8LbG3jRuGdQ/F5wd5FtfB+6YV+QQUqIy/T+HiwPIOxn9RQ4HamUt
0vc4Oxz3Nu90rIHqr3R2AJr2sCqjyGFN9+0MBndniHlZRQ7yjh+Tz6x1cpAG
BhdbNjT+fBB8+6ZHx2dsdoTz9Scs+GHo5+CQPhFogmWRQwPL0X5Dc3s4X2Je
nObpBER6gIUHAM11/uk=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rnvlx/zji5x+PsfCOzlHK74JglE6JY4zJgJ
BJZqDjPyhJoPyJQ4rFd90jyPV8thgZT+XRWeEofnWdrfps81gMj/K3Y4AwI1
xg5va+xN434UO9yUrkk0ajWD8+t/WxWce2EJ5/P4r5+SamEL11+8VfT3aTYH
hxqRde4PuUoc3vDuM5gZ5Oiw7fPfKxXSJQ7iU69wZvxycgC6znKLTomDBIj/
ytkB5v4DtbIW6XNcHXZ58jBp+5c4hJSoTP+v4AZxF9C9uhMW/DB0c3HYcqJs
3/xPxQ7CnxzPp+k6Q9xzq9ghGKTewtFBp13s5rmTxQ5fdt7q+nvU3sHgrgpb
48Fihx6vVywmH23gfJh/YHyw/UtMHX7XZe0puVjsYFsZscJ0rqHDeveHVSIf
ih1egDzIrePwwL93eh5biYMoyMAtag6M2kALpUocBGID7htNV4a7X6RyUsnZ
J1IO6PEDALO1xmA=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hl5Qs0HZpU4/AeB7U4Of69UvFRbiOBv+wwU
+VziYHHtaK7JA2eHrD0lkyW+lDjclK5JNHrq7ADWj8T3Me90TPiK4K+RiUqx
/ongX1C6/bPuV4nDzltdf1O3I/hnQMAGwe/2esViomgM50eIb7/IwGcId8/z
LO1v0+caOMTt8uRhulji8CRx4TWTegOHh1Ui69zXljgUrOm+nZGA4G/Qy1vM
GKPnkGJ937+Xv9RhxkwQwOQ3gDwohuDXALU/lEPwLYDee6qD4P8Ifrx0tlOp
g77WSuELLXoOLQdOLXT1KnWQmBeneboAKp+A4IcAuUeqSuHugfFh7lXYUJQx
MbIU7h+Q9VVmpXD/gsPfoBQeHjA+LLxg/Lbl4aeMUlwdQMGjrV7qoOD4MflM
rauDByhA/kLj84KLw9sae9O4CyUOIOsZzF0c/qz8eMl3WomDQ9Oj4zMmQ+MX
KX0AAPH0De4=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pznv1d+7ClzmDETCDrtHGD8MyDAYwzna7zl
3WcgaeDAAAKLyhx0tVYKX1ii6/DvSsVLtcsI/gug8ksPEfy/IPmPZQ5bzH8c
SuHSc3h6Qen2zy9Q+2bqOYAp4XIHbjfVUqYsQ4e575cf8+Yud/i8ISB7lriR
wxXfJIGI32UO9b+tCs51GDpsAikAmud9gt12dqihw4XvwY+XPkXwQx4vnX3k
DILP1jjVuftQmcOfb6UP5igawflfd97q+itqAufD/H/M27zTUaQczu8Qu3nu
u2S5A4//+impEQ5w9Rfz49nPWSL4lRErTM/+RvDv7+ObY3zJ0UFknfvDqiNl
DstfeOj973RyUNhQlDHxJNQ/F5wdAnfItb4+WOYQUqIy/T+Hi8MPoHdmbypz
OFAra5G+x9nhZ13WnpL5UP2Vzg4eD6tE1nWXOazpvp3B4O4MMa+3zEHe8WPy
mbVODn7A4LLsg8afD4Jv3/To+IzNjnC+/oQFPwz9HBzmHAGaEFPm0MBytN/Q
3B7Ol5gXp3k6AZEeYOEBAGuSCVI=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2o3S5281y5Q3CJyvT/DI4OHg+rRNYVIvhrZKJS
rA3LHb7svNX196ktnG+gtVL4whdzOF8fxA8xcqh4qWbIkVXu8CBCfPtFBl0H
Aw6gij0I/uYTZfvmy1XA+a7bPv+9klLhcFO6JtHoqBGcLz0vTvP0AQs438QY
CJTtHH6v/HjJV60C7j509/uYdzomHC534PFfPyU1wsFhnTvQQ/8QfJBxFZoV
Dkvu7+Obs9kGzm9kOdpv6G4O54Pt32DksL4oY+JbjgqHP29fH7BcrO8A5NXY
Xy2H85MEIiy3TEPwG7L2lEzOKXf4CgqvpcZw/n8Q8LeE89Xf8u4zkLSD+Ksb
4T509wMAeHq9GQ==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4skSLGF8ppUOrIsnWTFOdXRw3fb57xUPBH+7
XOvrwJBKh98xuUf/bXJyELt57ntwdKWDu2op06wEZ4dk6/v+vc2VDhHi2y8y
8Lk4yAOV71iC4E94W2Nveg7Br3ipZsjxodJh562uv6n/neB8ecePyWf2OsL5
q7tvZzDYOzi8AWqPO1XpsMX8x6GUX7YO/r3T84TmIvjtIAdNR/Bznv9e+XFC
pYO+1krhCyx2Drqb5r5f3lHpULJV9PdpPjuI/vpKB/W3vPsMJO0cGqY6d+eU
A/Xr5S1m/GPtIBOVYn2/Gqp+n7XD46WzjyhMqXSIUQA6MMfG4bi3eafjgkqH
J4kLr5nMt3HQv6vC1rgRwRdZ5/6w6hmCf6Js33wp1iqH5S889P43WsH5MvPi
NE8/MIPzwerPGzmAokP3XqWDMQgoGzi4gOJjEYL/qy5rT0krgg/03THv7EqH
aJD79hg4zJcCuigCGh63DOHxqfqked7ZXUYOXjxM2u0OlQ5fQRGw1NghDQRM
Kh1sKyNWmJ41ddjlCVSgXOnQyHK03zDd1KEeaN1kg0oHHv/1U1J/GDkAfSey
Dphe6n9bFZzrMIT437LSQbTH6xWLiD48feiCwn+JLjx8H4ATgK6DNEhDP4K/
HmTgIQT/DAj8qXTYCIoPHwOHKUDtz+Wr4PbPmAkEplUQ/8wycZhzRGFDkUMV
RH2MGSrfxgLOTwf5U80K4n7jKgcTUPhdtnZIEIiw3CJT5SA+9QpnxiUbB2Dq
aD7AUwUJvy5biPv+VTpsAJl3xxYePymxd9yYLewc1oASjCDUfRHQ9KpS5ZDN
+XNBurMjnO8Kyi8FTnD+GlD6Nndx+H8FmOK/Vjq0LQ8/ZZTi6vBn5cdLvusQ
fGBqS3jahOCD7U+rhLif2RWS/9wR+Qs9PwMAw8SlSw==
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYveHVSLr/lY7bNDLW8wYo+fwPfjx0tkqNQ4z
ZoKAnsMamagUa1UEfy1IgwGCL6N/V4XNEjd/igRLGF9qDdx8GL9gTfftjAQD
hxqRde4PvWocniQuvGZSb+Cww5OHSdu0xmHx/X18cyYbODwAOs/duMZBel6c
5ukLCP7pw05rM+OM4fwer1csJoLWcP4WkH177B1A1ukK1DgEl6hM/8/g6JAg
EGG55UQ1nO/fOz1PaCOCDw6PxdUON6VrEo3uOji0HDi10HVatUM3yPxGB4ct
c98vP5Za7SABck+CHZw/+Rtb/Iw3Dg4VL9UMORIQ5m3//PdKhX21g7zjx+Qz
Ux0c/qz8eMlXrtpBf8KCH4Z+Dg4g71f9qXL4vCEge5Y+gg/2j6O9w3qQg0Sq
4XxwuOoi+POlgAFuUO3A4aZayvTLDs5PiL3jxhxhA+fDwgvGnz6Bv8rstoHD
cW/zTke9anh4szdOde6WqIbHx/PfQAf/roLHF4wPi09w+lAH+kdrpfCFFj2H
OUcUNhRZVMPj//kFpds/vRB8cHjEIvgpoPjIQ+jP2VMyWWIWIj3C+DD7fYDO
TahFuA8cX+kI98PiA+Y/GB/mfxjfxBgILlvD+SVbRX+fnmfrMMW5O+d5f7XD
gbbl4acm2Tu4bAM6eBuCL7+hKGPiQwQfln/21spapE+xhfOXv/DQ+99o5YCe
vwCu94bp
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKJ0+8W2NvWytQ3CJyvT/DI4Oa90fVokcqIHzBZoP
nFpYX+PwZeetrr9PbeF8A62Vwhe+mMP5+iB+iJHDXf/e6Xk7ahweRIhvv8ig
6zA9T6j5AFctnC+jf1eFLRfBXyMTlWK9udbhpnRNotFRIzhfel6c5ukDFnC+
iTEQKNs5JAhEWG4pQbgX3f1b5r5ffkyw1oHHf/2U1AgHB5F1QA/5IPgg4+6X
1zosub+Pb85mGzi/keVov6G7OZwPtn+DkYPozXPfg8NrHf68fX3AcrG+w9nv
wY+XKiP4J8r2zZd6WgPnP72gdPvnrhqHr6DwWmoM5/8HAX9LOF/9Le8+A0k7
hxkzgeBmDdx96O4HAEhuwIg=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4rXuD6tEztQ5bNDLW8wYo+cQu8uTh+lzncOM
mSCg5yDQfODUQiS+yDqghn8IfsNU5+4c9nqc/D91WXtKjOvh5sP4BWu6b2ck
GDg8qAKaKFnv8CRx4TWTegMH+Q1FGROZ6x0W39/HN2eygQPIeesY6x2k58Vp
nr6A4J8+7LQ2M84Yzu/xesViImgN528B2bfH3qEeaN3ke3UOwSUq0/8zODoc
L9s3X2o6gr/1898rFfUIPjg8iuocbkrXJBrddXB4oWbIsSalzqEbZH6jg4ME
SxifrkmdgwTIPQl2cP7kb2zxM944ONz3752ep4cwTyYqxfo+b52DvOPH5DNT
HRwSBCIst7ypddCfsOCHoZ+DQw0oQE/VOnzeEJA9Sx/BB/vH0R4S3o8Q/P8g
8BvBZ20EBvi/WgcON9VSpl92cH5C7B035ggbOB8WXjD+9An8VWa3DRx0Ns19
v/xPLTy8c57/XvnxWS08PnyTgA4GugcWXzA+LD5FQOnjK9A/WiuFL7ToOTBo
t4vdZEOkDx/zTscESQQfHB7aCP4JUHzY1sH1X1C6/bMuA5EeYXyY/VuAzj3m
XQd3Hzi+zOrg7ofFB8x/MD7M/zC+iTEQXLaG80u2iv4+Pc/W4c/Kj5d84+oc
DrQtDz81yd5hDcjBrQh+q9jNc9/XI/iw/LO3VtYifYotnL/8hYfe/0YrB/T8
BQCrln/B
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{510.8479999999999, 23.876599999999996`}, {
             512.045, 26.5484}, {511.845, 26.7484}, {501.35499999999996`, 
             26.7484}, {500.278, 24.075}, {500.4779999999999, 
             23.876599999999996`}, {510.8479999999999, 
             23.876599999999996`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYluu64sLOBscbknXJBpddXH4vfLjJV9pBN80
bpcnjyKC33zg1EJX5QYHlsWTrBjnIvgVEStMzzIj+KcPO63NjDOG86dP4K8y
u23gIH7z3PdgpQaHxff38c2ZbOCw/fPfKxXiDQ5PEhdeM6k3cFA35FgjA3RP
wZru2xkJCP4GvbzFjDF6Dp2OCU8vyDU46GutFL7QoufQMNW5O0e9wWHGTBDQ
c1g++4jCBgMEn19309z3lgh+ivV9/14nhP6MiW9r7CMQ5sP4MPtBzn3siXAf
MLRsuewR7udh0m4Xs0P4D8aH+R/GNzEGgsvWcH7JVtHfp+fZOgB9/1ItuMHh
QNvy8FOT7B1C+YAOTkPwgb57/rsawQfb39XgsLdW1iJ9ii2cv/yFh97/Ris4
H+Yf/bsqbI1zEf7vAIUfEp8bpGExgg+Krm3LcfNr7YEpYi/CfBgfFl4FoAS1
ARFe/BGWW04sRYQXyHnXlzQ4SM+L0zx9AcGHhReM3+P1isVE0BrO3wKyb4+9
A8g6z8kNDsElKtP/Mzg6JIPiMx/Bv/2zLmtPMoIPDo/YBoeboPR718GhZLIE
S1hYg0M3yPxGB3h8SIDck2AH51tcO5pr8sPV4f3yY97m1g0OISDzFNwcxFnC
+HR1GxweAL1jfMoV4l9gek48fFk7daGrAyw/gaLLKAXBh+UfAG1MeSQ=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4vqsPSWT5RsdVJ80zzu7y8ghxfq+f69Eo0PJ
VtHfp+1MHK4vLrDlEm104HJTLWXSMnX4vfLjJV/+RodTh53WZsqZO8hEAXX8
anD48630wZyLtg4aMf2Hvv5ocHiSuPCaSb2dw/LZRxQ2fG9w4PFfPyVVwh7O
Pw7SX4fgF4PsY3NwMAaB3w0OnzcEZM/Sd3BYfszbvJOp0eEMCJg4OHTnPP+9
kq/RYXX37QwGewRf3vFj8pmzDg4HTi103fa+wWG+jc6VWfsw+ee/Bz9e+hLB
v6PC1jj1MW7+5hNl++YfaYCbD+PD7Ae6zjHhVAPcfQYca2SiLjU4CH9yPJ+m
6uAgwRLGp3utwWGL+Y9DKbfsIeFzq8HhhnRNolGpncP0PKHmA3+h4cdoAgkP
tkaH6RP4q8y8DSHhy9nokJ4GBGEGDuF8upvmAsP/KSh81+s4NIM8yNHo8Bcc
/uoOwNhJEvjX4LBWSIcvXU4R4t6PDQ4xqhEy5/ZIOejfBXrwKYIPis6kBwg+
OHyA7jvQva/JhFnGAWhahOXVBocdwVYR/9PlHPx7gS6+iOAr3/5Zl3WywaE/
otufsUDIYfvnv1cqzjc4uK85upzhhgAkPK80OJwFhQ+PANx8GF8a5KAPCD4s
PCrv/7hlfFoU1f/XFCH6vRodvu+81fV3qjXE/vBGhwaWo/2G5vYQ+2Mb4eEf
brnlRFkqIv2A/ZuHSD8wPix+y/fNl9IPbYTHPzof7P8ABP/pBaXbP71w87+C
ItwQYT6MD7MfHF9WCPc5gxK0U6PDG959BjO1oO53b3RQfwsU+GkP5/OA8mMW
gn+kbXn4KSV7h+egDOrW6HBVCBgAx+wckkH52bXRQWJenObpBDsH9PwOAM44
5Ss=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ7d87PU/oa6OD9wl229mxDg7GIPC40eE/CFx3cFBh
a5zqfKvRIbhEZfp/BkeHE2X75kudR/C3f/57peIYgv/898qPl/Y1OohPvcKZ
8cjBgVm7XezmNqh58x0cvmrE9B+a1ejA46ZaypRl71CftadkckejQ0rsHTdm
CzuIfE2jw4nDTmsz/azh/C3mPw6lvDKH82eCwE4TB6BtvkmtjQ6fNwRkzxI3
cpDWv6vCNrXR4Uniwmsm9QYOMlEp1vfnNzqwcHbJJ6/Tc9g/X0r/7rpGB12t
lcIXlug6hPPpbpp7GMF37s55/vskgi9+89z34IuNDjqK8l9yvuk6bCjKmPj2
UqPDnEXKO/+46zkYcKyRifoGdc9NIwdgaDYf+NLosEEvbzFjjB7EfSxNDvog
81r0HIqB2ms4mxxmgDXoQcznRfDB7uVH8EsmS7CEiSD41xcX2HJJI8xrPnBq
oatsk4PEvDjN0wV6DiDnr1RG8PsPAUNMqwnuHhi/YE337YwEA4eXaoYca4Dm
wcILZPx1gSaHxff38c2ZbAB3z/QJ/FVmtxH806D4iTOG8y2uHc01+eEKiWee
JocQUHpQcHMARdfXf40OD4DGGZ9ydQCavrgAGD6Jhy9rpy50dfBNEoiwvN3o
0LY8/JRRCoJ/S7om0eiqiwMPEzABvUXwwe77hODD0i/L4klWjHMR/IqIFaZn
mRF8WPoGAKh1UWc=
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7d87PU/oa6PD8yztb9NlLRxgfK8T7LazW00dbLmu
Ly740ujQF1yiMl3e1MHeNG6X54dGBwOtlcIXTEwcDDnWyEQ9b3TQB/FDjBwO
nFrouu16owOv//opqRKGEP4JBL8AZOAaBN+bh0m7fUajQ4yC48fkGhM4f9oE
/ioza0s4f2+trEX6FFuHrxox/YdWNjqAnPNfwMFh++e/VyqOIfihfLqb5l5C
8L3NOx0T7jc62FZGrDCda++w/BhQ5FWjQ0rsHTfmFXYO3EDv2X5sdFB/y7vP
QNIO7n+YfTD+kbbl4aecEHxYeAEAReaGOA==
              "]}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYseEpxeUbJocerxesZg42jucXui67bM7gn/g
FFAgBMF37s55/ju0yYHDTbWU6ZcdnJ8Qe8eNOcIGzj992GltZpwxnD99An+V
2W0DB2n9uypsQP7i+/v45kw2cJBgCePT9WpyeJK48JpJvYEDSLrRusmhYE33
7YwEBH+DXt5ixhg9h+2f/16pCGpy0NdaKXyhRc9h49z3y49FNTnMmAkCeg7T
84SaDyQh+GD/ZeLmr/x4yTdpAsJ8GB9mP3+E5ZYT9Qj3NUwF+qiwyeF5lva3
6XOh8gVNDtEKjh+T9yD4MP/D+CpPmuedtbKC88HmzbdxSLa+799b2+QQIb79
IsM8O4fyffOl9HsR/K8aMf2HpiH44UDtZXObHEq2iv4+zWfnUJ+1p2TyoiYH
Hv/1U1JP2Dg0gyJsJYL//0rFS7U1TQ71v60Kzp1wcCiw5bq+eEWTw+RvbPEz
3jg43Dz3PfgxUH9wicr0/wyODn9B6uci+GDzJyP4/YeALuqEun+9gwMoelc2
NTl83hCQPUvfAe4/m8qIFaZ7beF8mH3rizImvs1FmHceaP3S2CYHeWDwnZnq
4GAat8uTxxcYvxMW/DD0c3CApU+Y+ejpFQD/pT+2
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP3898qPl1ibHYJLVKb/Z3B04L6+uMD2ehOcv7tk
sgTL9iaHLztvdf19agvnG2itFL7wxRzO1wfxQ4wclG//rMu63OTwIEJ8+0UG
XYf6rD0lk/8g+AdOLXTdptsM53c6Jjy9ENDscFO6JtHoqBGcLz0vTvP0AQs4
38QYCJTtHJKt7/v3GiLci+5+HibtdjGGZgce//VTUiMcHGy5gB6SRfBBxikZ
Nzssub+Pb85mGzi/keVov6G7OZwPtn+DkcP++VL6d5WaHf68fX3AcrG+g7T+
XRU2TgR/ep5Q84GXTXD+8tlHFDZcaXL4CgqvpcZw/n8Q8LeE89Xf8u4zkLSD
iD9ugrsP3f0AETy+0w==
             "]], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxdk3tIU3EUx6dZii0TKTEZzNDKB+rmtpaP5XeFYGoZRg9sqJnrYWL+YfbC
0n4zX9UolfnKWEvWQ8hSAkPEpqWoWWa00MIotAdGWRZGlv1+Tu+FDlwun9+9
nPP7fs85K1MPJ2jtBQJBOH3Yu1idMvpUoINHXZJfb8p6uO4Kbe520qGKhR1w
3pDpRhx1uFU6fEAQCchlNIYIxpe0Sar8gf37aPQTRJ5521XZAUz+eX7so4Vg
W7aPYUaghq69xxjVxPNiqylLVc+zr0Zv+VFOkNIxGKBtAUSJaeEjhYSrJ2CR
Q5Dn8FAvVUaikl6nPYOg86x5Z88GFcdxAxc1fwfDOM5qoAneKJFXsbE04yTB
ZOPWQ9VWBV7S8s5lBDHdjqqaAgWuUbQeJ7C6fVM/cZeBoYnWe58e8NOQGwJF
0v1NwiMEub/DsvqnpBzrmYBkns0fooNm1BKbfycIygsLEgcjguErdWoQlRCI
2A/iIEgoJmYSiBkn+9v0HiRoDMo02bX6wXv416l0LUHtVe+W6a7VHI/uMb6Q
x/twXMn6s8ITRax/+QSP+2gIXZFd5uGw4ybPsUL7gMIhniWvfRbl034XeDmu
6pOLOZ71Y7sfx8vPxXxyWBYMms0lcILgNNNfJLX5NcTzrF4zz0fbrngGG3i+
/ihWWawnYGMjWxDC8bzf8ww2PzUysOu6XyK4w/wQynFj4tnm1GoCjZd6Yu+4
HNPsoJbgAvNfrMDSwLuXv1DewvovU+CrmSasI2By+zQK23waCR6weUlQYDe1
O95E4BJ/u1wbrbD5X8/zKyq/oonnWT86CZqVU5Y057W27wMEFpYvRIleY9S9
7yMEppE2l1qyzjbPY3P9FIVxvOYzXZjQCI7jmN8LVWhlDRuby1+iArMz5x3h
9vH//fwHRbKYkg==
              "], {{628.973, 32.651599999999995`}, {
              631.6860000000001, 32.651599999999995`}, {633.52, 
              30.417199999999998`}, {633.52, 27.0266}, {633.52, 
              24.434399999999997`}, {631.8449999999999, 22.6391}, {629.413, 
              22.6391}, {626.739, 22.6391}, {624.944, 24.7141}, {624.944, 
              27.7844}, {624.944, 30.856299999999994`}, {626.4200000000001, 
              32.651599999999995`}, {628.973, 32.651599999999995`}}, {{
              630.848, 14.742200000000004`}, {635.355, 14.742200000000004`}, {
              636.9110000000001, 13.8234}, {636.9110000000001, 11.2313}, {
              636.9110000000001, 7.801559999999999}, {633.759, 
              5.248439999999999}, {629.5720000000001, 5.248439999999999}, {
              626.102, 5.248439999999999}, {623.7080000000001, 
              7.282809999999998}, {623.7080000000001, 10.2344}, {
              623.7080000000001, 12.0297}, {624.7449999999999, 
              13.664099999999998`}, {626.3409999999999, 14.3422}, {
              626.9780000000001, 14.662500000000001`}, {628.0949999999999, 
              14.742200000000004`}, {630.848, 14.742200000000004`}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPeeIwoai6S0OnzcEZM8SN3L4s/LjJd/JLQ7Ps7S/
Ta81cpCJSrG+X9fiMBMEfho4rDjmbd5ZDpWfa+DQ4Zjw9EImgh/QOz1PKBTB
X1Jgy3XducXhy85bXX+PGjp8+Xul4qVVi8MW8x+HUnYZOzBpt4vdNGlxmDGB
v8qM29QhlE9301yjFgeNt7z7DDTNHJ5cULr907DFQR3Er7RwOPRVI6Y/AcFv
yNpTMrkMwQe7v6XFITn2jhvzDAsHsZvnvgfPanHg818/JZXD0gHknMVAfiPL
0X7D6ZYOQNMOfQXyTYyB4DOCD3Z/rhWc73txYsw/ZnsHQ441MlHNLQ7BJSrT
/zM4QsIlHsE/AwLBCD44PNxaHObb6FyZtc/BwaU75/lvixaHjXp5ixldHBxe
/AY6WK7FIQXk3hV2EPeLtDg8TVx4zUTfBs4HhwenBZzvdYLddnarqQMPKAAl
WxxOH3Zamxln7JAkEGG5RREavrcMHYC8E2V6LQ41n4ARXKUPj48HEeLbLzLo
Omya+375sWgE/44KW+PUdAQfZF1ScYuDrtZK4QtLdB22fQZGYEOLg2iP1ysW
EX2I/Z0tDhn5H1pPftF3AFl/or/F4QnI/fUGDiDtAhNbHKIVHD8m7zFwQE9v
AAhhJBc=
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfeirRkx/XYuDiTEQfLZ0APIOfc1tcSjZKvr79D1L
hz8rP17yTWtx2F8ra5F+xdKh0zHh6YUoBB/EVfJB8JcU2HJdd0boD+XT3TTX
qMVh+QsPvf+CVnD+n2+lD+Z8tHa4ee578GPjFgfxqVc4My7ZONxYDDTAosVh
g17eYsY7tg53ftZl7bFrcbCtjFhhOtfeIcJyy4kyoH08/uunpEY4OGya+375
sWgEH+ZeGH8mCOS1OESIb7/IIObgYMCxRiaqBCovYe8wARQA1S0OHzYEZM86
bgtRX9vi8CRx4TWT+TYO6OEDAGqOi5o=
              "]}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4gJbruuL1VsdNujlLWaM0XM4UbZvvpR1q8OM
mSCg56B0+2ddFhJ/CUiDA4IflWJ9398VN1/i5rnvwdEI82H8gjXdtzMSDByA
thfY+rU6PElceM2k3sBh5cdLvknOrQ6L7+/jmzPZwAHkvAKnVgfpeXGapy8g
+KcPO63NjDOG83u8XrGYCFrD+VtA9u2xdwBZ99ig1SG4RGX6fwZHh79XKl6q
8SL4JZMlWMIYEXxwePxqcbgpXZNodNfBgU9309z3n1scukHmNzo4LJt9RGHD
7RYHCZB7Euzg/Mnf2OJnvHFw6HRMeHrhRgvcvBXHvM07T7Q4yDt+TD4z1cHh
1ELXbZ+3tzjoT1jww9DPweEG0Ptcy1scPm8IyJ6lj+CD/eNoDwnvTQg+OFj3
I/gyoAA/0OLA4aZayvTLDs5PiL3jxhxhA+fDwgvGnz6Bv8rstoHDhqKMiW+B
5sHCO6B3ep7Q1hZ4fBwAOXhZCzy+YHxYfKqA0sceoH+0VgpfaNFzkNK/q8J2
tAUe/w6mcbs8zyH44PC4juD/A8XHA4R+Ju12sZtfEebD+DD7S4DOrXmOcB84
vu4g3A+LD5j/YHyY/2F8E2MguGwN55dsFf19ep6tw4w8oeYDH1ocDrQtDz81
yd7hw3Kgg1la4fw7KmyNUyURfFj+2Vsra5E+xRbOX/7CQ+9/o5UDev4CABbs
jqw=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQLRBhueWEaJvD8hceev8nGjmU7ZsvpS/S5rBBL28x
Y4yeA5/uprnvNdocZswEAUw+D5N2u5gugv9SzZBjjR6C35Pz/PdKszYHfa2V
whda9BySQBa6IMyH8QvWdN/OSDBwyJj4tsbeAqq+xMDhjgpb41SDNocniQuv
mdQbOESlWN/3129zkJ4Xp3n6AoJ/U7om0eioEZwP9o+gFZyvCzLvib3Dl79X
Kl4qtjkEl6hM/8/g6DDVuTvn+Z9WOF+CJYxP9z2Cr3L7Z13Wo1aH+t9WBedO
ODg4mMbt8rzW6pDN+XNBerCDg495p2PC0VaH/yAQbw/n8/ivn5J6wgYSHmdb
HSRA7m2wcXjxe+XHSxdbHWwqI1aY7rV18AIF4I1WB1sQf669w4FTC1233W6F
uxeo2jfpFRqfA+GfJQW2XNeB8aX6pHne2Sw7B1h8gsP/pJWDiTEQfGuFh8cZ
EDjV6iA+9QpnhpClQygoQne0OhxqWx5+ysgczt9i/uNQyi5jOP95lva36XMN
HMJA/ONQ9yzRdQD69umFBwj+oa8aMf3PEHwXYPD+ft3qYGqzN2jaQ10HX1CE
v2t1mLNIeecfdz0H9PQHAA86Itg=
              "], {{706.723, 20.2453}, {705.567, 
              18.610899999999997`}, {703.055, 17.095299999999998`}, {701.498, 
              17.095299999999998`}, {699.9029999999999, 
              17.095299999999998`}, {698.506, 18.5703}, {698.506, 
              20.285899999999998`}, {698.506, 21.762500000000003`}, {699.305, 
              23.157799999999998`}, {700.502, 23.915599999999998`}, {701.498, 
              24.514099999999996`}, {703.692, 25.071899999999996`}, {706.723, 
              25.510899999999996`}, {706.723, 20.2453}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpmoFOv7OW0OM2YCQaedA4x/BgR4jOF8jbe8
+wwkDRzSQKC8zUFXa6XwhSW6Dk8uKN3+2Y/gg5T7T0fwn4Lk57U5bDH/cSiF
S8/h5rnvwY8XQO2bqedgYgwEG9ocuN1US5myDB1M43Z58qxpc/i8ISB7lriR
Q0Dv9DyhJW0O9b+tCs51GDqAFcxvc/A+wW47O9TQwTdJIMJyJoIP5G050YPg
v1Qz5FjT3ubw51vpgzmKRnD+1523uv6KmsD5MP978TBpt29A8Fd+vOSbtLnN
gcd//ZTUCAe4+ov58eznLBH8yogVpmd/I/j39/HNMb7k6FBgy3V9cUebw/IX
Hnr/O50cyvbNl9LvhvrngrPDhENfNWKA6kNKVKb/53BxAHlnS32bw4FaWYv0
Pc4OT5bOPqJQBtVf6ewANK3AFhgfa7pvZzC4O0PMy21zkHf8mHxmrZMDKLia
c6Hx54Pg2zc9Oj5jsyOcrz9hwQ9DPweHLSeAJoS0OTSwHO03NLeH8yXmxWme
TkCkB1h4AAChz/hg
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3lRNm++XztDsElKtP/Mzg63FhcYMv1oA3O73BM
eHphf5vDl523uv4+tYXzDbRWCl/4Yg7n64P4IUYOH5Yf8za/0+bwIEJ8+0UG
XQcf807HBNZ2OL93ep5QsxmCH8anu2luZLvDTemaRKOjRnC+9Lw4zdMHLOB8
E2MgULZzMOBYIxNlhXAvuvtvnvse/Jij3YHHf/2U1AgHB67rQA+pIfgg495b
tzssub+Pb85mGzi/keVov6G7OZwPtn+DkUNPzvPfK7XbHf68fX3AcrG+w4vf
Kz9eEkTwU6zv+/d+aoPzSzImvq252+bwFRReS43h/P8g4G8J56u/5d1nIGnn
cAYE3rTB3YfufgBqN8Mi
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lH1IU1EYxqeGmISJUvQhZKIhhdtMS9Tc3mlJ30WCSUybZqF9mITaB5Ks
wnPRpJUMP1LLTGRkIGaC/SGyEiSHiUFqK6QUtChKpLSW2rl3vOeNwAPnj9+9
7Hmf59k9Z2PW+SMnvVQqlQffqXx78u1o3NU5k8Pg5t7Py6INeqjOC7jeU0Bc
UcUfmIn902I7+q4x8EkOK/T8rRNsSn+X7JW2Q3D/88THuRlRgqssK69sd2rh
YX6C7zDXaxrr9qur1MLO8rOTriIGE5mNb6JLtPDHNj10gPvJby135piI29R5
TR5GNfhFtNd/K2VQXSMvNViTuAAjVvQtxD/CjbfsNcRcLcv/AQPNZlvg4A01
OOTVSfrIOP+UvGzkLzt+7FBFA/lXZOspHzLmR46O4ut1vOCCp6tc/Q0JMDib
Mt7czqCntOXoyzt69/xe4pEmORCxku8jg46YOXt2WYLglqnd6kVznGCcj4z+
Rgf4wA/kH/Uxn9anNehYH+VHxn5Cvc3WpCnq83/2HeaC34l522mxc0vzePPd
F8FrJKGPjPM5tV1YLgl/ys8WyL/S3zzlQ8b8yNg/MvYv2+kIkES/nlvY6tEw
4hXygxhipb9ESfSPjP0jYx6lv1RJ5P20KdKn9R/uK+q+t85InHP7a7HetDRr
3vPGL5E+MvalcC719UrOmyGJvpS86ZLoCxn7Qp7tels2b40XXOKKyx+Q9CDb
1eyTIKUgtGpRZYBJFz+gEcTycbaFEIc4f109vVYCl/Fc78IQuN8HSlAu3ydm
cL93MTAGG6ZP7Ne5/6dpBo94HNVFgHBeV9AEE3pKXwPEsC3j2R47scXOT3wX
E/NS5QvjCRPz8PyNrC/O3FqoE1z50/t49ReAYj0XrCW9Ovn7K2OwgdtzWMH9
fVzm94fl/lzkQQC8P2faDp+p1RDjffkXVtODyQ==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4pvnvgc/7uxw6PF6xWLCaOoA4xes6b6d4WDk
sKEoY+Lbjg6HCPHtFxn4DB28zTsdE9o6HKZO4K8ye63noBHTf+jrtA6Ho7t2
9LJN0HVQuv2zLmtxh8MDsAZdBx4m7XaxTQg+2PzbCP6hr0ATfnY4TAeZ520I
5/tdnBjzz9gUzpeZF6d5usDMIUkgwnLLtw4Hh6ZHx2dEmzsU2HJdX/yhw+HT
hoDsWeoWDiWTJVjCXnQ4XBf65HhezdKhwzHh6YW7HQ5/vpU+mLPQ0qHW3jRu
18EOhyeJC6+Z+FtBzF/e4SA+9Qpnxicrh9MLXbd9ntfhULJV9PfpfdZw/t5a
WYv0KbZw/oG25eGnJtk7qBtyrJFZ1eHA479+SmqEg0Nd1p6SyXsRfHD4XELw
ga4tsH3c4WAPcr+3PSo/2xbOlwD5t8HGIRqoXeMNgl8MjI6aN9DwuGDncAYE
gPwvO291/T1q7wDyzqG3HQ7doPhsdHAABf/NOx0ON6VrEo3uOjiAjIu52OEQ
XKIy/T+Do0PzgVMLXY8g+CpsjVOd5yP4oXy6m+Z2QNPDBXs4X/0t7z4DSxs4
Hxaem0+U7ZvfD42/zxYOv1d+vOQLDK/nWdrfpstaQNLTsg6HQ6DwW2TusBgU
gds7HCaALTRzWH4MmMLOdjikgYEZPL2A7WcwczgFCv+HHQ5cbqqlTFqmcP5X
kP+XGsP5pw87rc2sM3T4DwJA/2bkf2g9+UXfARRdUbsRfGBq8ORZguDPPqKw
oWhyh0M/yD3xhnA+2Lw4YzgfPb/A+AAPoJiN
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uYDpxa6inQ6iFROKjn7RMrB3jRul6dWp0On
jeeutEVKDsnW9/17jTsdfC9OjPnnrOpgy3V9cYFtp8PpM0Cgo+kw1bk753lA
p4O+1krhCyUGDuqGHGtkojsdfE6w284WNYXzS7aK/j59zxLO7/F6xWLy0cZB
I6b/0NewTocvO291/T1q7/BSDajAr9MhuERl+n8LR4cUkP1OnQ68/uunpGo4
O4RbbjlRZgrV7+jiAHN/CEi9gpvD++XHvM35Oh0O1MpapM9xddC/q8LWqNrp
cFO6JtHoqbPD46WzjyjodTrcBvG/OjmcKNs3X8qs0+EN7z6DmUGODts+/71S
YdPpUAxyL5sDxD32nQ48IPstbOH8+t9WBedeWML5YPNbzeD6QcFzpsbYYdNc
oIuA7n2epf1t+lwDh+KMiW9rdDsd1qs+aZ7Hq+UAsl4f6L4ZM4HAUg3u/r//
gcBezgE9fgAZo8B5
             "]]}, 
           Thickness[0.0012273251675298852`], StripOnInput -> False]}, {
         ImageSize -> {814.7777733499377, 49.813200498132005`}, 
          BaselinePosition -> Scaled[0.30800299999999997`], 
          ImageSize -> {815., 50.}, 
          PlotRange -> {{0., 814.7800000000001}, {0., 49.809999999999995`}}, 
          AspectRatio -> Automatic}], TraditionalForm],
      PlotRange->{{All, All}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{None, Automatic},
      ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]},
    {
     GraphicsBox[{
       {Opacity[0], PointBox[{{0.62, -0.76}, {20., -0.76}}]}, {{}, {{{}, 
          {RGBColor[0.90222, 0.101808, 0.198306], 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{1., 0.96}, {2., 0.96}, {2.751754096628727, 
                    1.083847294004242}, {1.7517540966287268`, 
                    1.083847294004242}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{2., 0.}, {2., 0.96}, {2.751754096628727, 
                    1.083847294004242}, {2.751754096628727, 
                    0.12384729400424213`}}]}, 
                    RectangleBox[{1., 0.}, {2., 0.96}]}}},
                 
                 ImageSizeCache->{{157.7606933090101, 
                  281.2393066909899}, {-204.2393066909899, \
-12.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.96]& ,
               TagBoxNote->"0.96"],
              StyleBox["0.96`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.96, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{2., 0.59}, {3., 0.59}, {3.751754096628727, 
                    0.7138472940042421}, {2.751754096628727, 
                    0.7138472940042421}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{3., 0.}, {3., 0.59}, {3.751754096628727, 
                    0.7138472940042421}, {3.751754096628727, 
                    0.12384729400424213`}}]}, 
                    RectangleBox[{2., 0.}, {3., 0.59}]}}},
                 
                 ImageSizeCache->{{223.7606933090101, 
                  347.2393066909899}, {-141.2393066909899, \
-12.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.59]& ,
               TagBoxNote->"0.59"],
              StyleBox["0.59`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.59, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{3., 0.62}, {4., 0.62}, {4.751754096628726, 
                    0.7438472940042421}, {3.751754096628727, 
                    0.7438472940042421}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{4., 0.}, {4., 0.62}, {4.751754096628726, 
                    0.7438472940042421}, {4.751754096628726, 
                    0.12384729400424213`}}]}, 
                    RectangleBox[{3., 0.}, {4., 0.62}]}}},
                 
                 ImageSizeCache->{{289.7606933090101, 
                  413.2393066909899}, {-146.2393066909899, \
-12.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.62]& ,
               TagBoxNote->"0.62"],
              StyleBox["0.62`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.62, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{4., 0.59}, {5., 0.59}, {5.751754096628726, 
                    0.7138472940042421}, {4.751754096628726, 
                    0.7138472940042421}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{5., 0.}, {5., 0.59}, {5.751754096628726, 
                    0.7138472940042421}, {5.751754096628726, 
                    0.12384729400424213`}}]}, 
                    RectangleBox[{4., 0.}, {5., 0.59}]}}},
                 
                 ImageSizeCache->{{355.7606933090101, 
                  479.2393066909899}, {-141.2393066909899, \
-12.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.59]& ,
               TagBoxNote->"0.59"],
              StyleBox["0.59`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.59, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{5., 0.36}, {6., 0.36}, {6.751754096628726, 
                    0.4838472940042421}, {5.751754096628726, 
                    0.4838472940042421}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{6., 0.}, {6., 0.36}, {6.751754096628726, 
                    0.4838472940042421}, {6.751754096628726, 
                    0.12384729400424213`}}]}, 
                    RectangleBox[{5., 0.}, {6., 0.36}]}}},
                 
                 ImageSizeCache->{{422.7606933090101, 
                  546.2393066909899}, {-102.2393066909899, \
-12.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.36]& ,
               TagBoxNote->"0.36"],
              StyleBox["0.36`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.36, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{6., 0.26}, {7., 0.26}, {7.751754096628726, 
                    0.3838472940042421}, {6.751754096628726, 
                    0.3838472940042421}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{7., 0.}, {7., 0.26}, {7.751754096628726, 
                    0.3838472940042421}, {7.751754096628726, 
                    0.12384729400424213`}}]}, 
                    RectangleBox[{6., 0.}, {7., 0.26}]}}},
                 
                 ImageSizeCache->{{488.7606933090101, 
                  612.2393066909899}, {-85.2393066909899, \
-12.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.26]& ,
               TagBoxNote->"0.26"],
              StyleBox["0.26`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.26, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{7., 0.17}, {8., 0.17}, {8.751754096628726, 
                    0.29384729400424214`}, {7.751754096628726, 
                    0.29384729400424214`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{8., 0.}, {8., 0.17}, {8.751754096628726, 
                    0.29384729400424214`}, {8.751754096628726, 
                    0.12384729400424213`}}]}, 
                    RectangleBox[{7., 0.}, {8., 0.17}]}}},
                 
                 ImageSizeCache->{{554.7606933090101, 
                  678.2393066909899}, {-70.2393066909899, \
-12.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.17]& ,
               TagBoxNote->"0.17"],
              StyleBox["0.17`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.17, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{8., 0.64}, {9., 0.64}, {9.751754096628726, 
                    0.7638472940042421}, {8.751754096628726, 
                    0.7638472940042421}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{9., 0.}, {9., 0.64}, {9.751754096628726, 
                    0.7638472940042421}, {9.751754096628726, 
                    0.12384729400424213`}}]}, 
                    RectangleBox[{8., 0.}, {9., 0.64}]}}},
                 
                 ImageSizeCache->{{621.7606933090101, 
                  745.2393066909899}, {-150.2393066909899, \
-12.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.64]& ,
               TagBoxNote->"0.64"],
              StyleBox["0.64`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.64, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{9., 0.55}, {10., 0.55}, {10.751754096628726`,
                     0.6738472940042421}, {9.751754096628726, 
                    0.6738472940042421}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{10., 0.}, {10., 0.55}, {10.751754096628726`, 
                    0.6738472940042421}, {10.751754096628726`, 
                    0.12384729400424213`}}]}, 
                    RectangleBox[{9., 0.}, {10., 0.55}]}}},
                 
                 ImageSizeCache->{{687.7606933090101, 
                  811.2393066909899}, {-135.2393066909899, \
-12.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.55]& ,
               TagBoxNote->"0.55"],
              StyleBox["0.55`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.55, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[1., 0.749752, 0.501183], 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{11., 0.}, {12., 0.}, {12.751754096628726`, 
                    0.12384729400424213`}, {11.751754096628726`, 
                    0.12384729400424213`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{12., 0.}, {12., -0.69}, {
                    12.751754096628726`, -0.5661527059957578}, {
                    12.751754096628726`, 0.12384729400424213`}}]}, 
                    RectangleBox[{11., 0.}, {12., -0.69}]}}},
                 
                 ImageSizeCache->{{820.7606933090101, 
                  944.2393066909899}, {-41.239306690989906`, 
                  104.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.69]& ,
               TagBoxNote->"-0.69"],
              StyleBox[
               RowBox[{"-", "0.69`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.69, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{12., 0.}, {13., 0.}, {13.751754096628726`, 
                    0.12384729400424213`}, {12.751754096628726`, 
                    0.12384729400424213`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{13., 0.}, {13., -0.68}, {
                    13.751754096628726`, -0.556152705995758}, {
                    13.751754096628726`, 0.12384729400424213`}}]}, 
                    RectangleBox[{12., 0.}, {13., -0.68}]}}},
                 
                 ImageSizeCache->{{886.7606933090101, 
                  1010.2393066909899`}, {-41.239306690989906`, 
                  102.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.68]& ,
               TagBoxNote->"-0.68"],
              StyleBox[
               RowBox[{"-", "0.68`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.68, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{13., 0.}, {14., 0.}, {14.751754096628726`, 
                    0.12384729400424213`}, {13.751754096628726`, 
                    0.12384729400424213`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{14., 0.}, {14., -0.16}, {
                    14.751754096628726`, -0.03615270599575787}, {
                    14.751754096628726`, 0.12384729400424213`}}]}, 
                    RectangleBox[{13., 0.}, {14., -0.16}]}}},
                 
                 ImageSizeCache->{{952.7606933090101, 
                  1076.23930669099}, {-41.23930669098991, 
                  14.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.16]& ,
               TagBoxNote->"-0.16"],
              StyleBox[
               RowBox[{"-", "0.16`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.16, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{14., 0.}, {15., 0.}, {15.751754096628726`, 
                    0.12384729400424213`}, {14.751754096628726`, 
                    0.12384729400424213`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{15., 0.}, {15., -0.42}, {
                    15.751754096628726`, -0.2961527059957578}, {
                    15.751754096628726`, 0.12384729400424213`}}]}, 
                    RectangleBox[{14., 0.}, {15., -0.42}]}}},
                 
                 ImageSizeCache->{{1019.7606933090101`, 
                  1143.23930669099}, {-41.23930669098991, 58.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.42]& ,
               TagBoxNote->"-0.42"],
              StyleBox[
               RowBox[{"-", "0.42`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.42, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{15., 0.}, {16., 0.}, {16.751754096628726`, 
                    0.12384729400424213`}, {15.751754096628726`, 
                    0.12384729400424213`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{16., 0.}, {16., -0.03}, {16.751754096628726`,
                     0.09384729400424213}, {16.751754096628726`, 
                    0.12384729400424213`}}]}, 
                    RectangleBox[{15., 0.}, {16., -0.03}]}}},
                 ImageSizeCache->{{1085.76069330901, 
                  1209.23930669099}, {-41.23930669098991, \
-7.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.03]& ,
               TagBoxNote->"-0.03"],
              StyleBox[
               RowBox[{"-", "0.03`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{16., 0.}, {17., 0.}, {17.751754096628726`, 
                    0.12384729400424213`}, {16.751754096628726`, 
                    0.12384729400424213`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{17., 0.}, {17., 0.}, {17.751754096628726`, 
                    0.12384729400424213`}, {17.751754096628726`, 
                    0.12384729400424213`}}]}, 
                    RectangleBox[{16., 0.}, {17., 0.}]}}},
                 
                 ImageSizeCache->{{1151.76069330901, 
                  1275.23930669099}, {-41.23930669098991, \
-12.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.]& ,
               TagBoxNote->"0."],
              StyleBox["0.`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0., {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{17., 0.}, {18., 0.}, {18.751754096628726`, 
                    0.12384729400424213`}, {17.751754096628726`, 
                    0.12384729400424213`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{18., 0.}, {18., -0.05}, {18.751754096628726`,
                     0.07384729400424213}, {18.751754096628726`, 
                    0.12384729400424213`}}]}, 
                    RectangleBox[{17., 0.}, {18., -0.05}]}}},
                 
                 ImageSizeCache->{{1217.76069330901, 
                  1341.23930669099}, {-41.23930669098991, \
-4.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.05]& ,
               TagBoxNote->"-0.05"],
              StyleBox[
               RowBox[{"-", "0.05`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{18., 0.}, {19., 0.}, {19.751754096628726`, 
                    0.12384729400424213`}, {18.751754096628726`, 
                    0.12384729400424213`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{19., 0.}, {19., -0.73}, {
                    19.751754096628726`, -0.6061527059957579}, {
                    19.751754096628726`, 0.12384729400424213`}}]}, 
                    RectangleBox[{18., 0.}, {19., -0.73}]}}},
                 
                 ImageSizeCache->{{1284.76069330901, 
                  1408.23930669099}, {-41.239306690989906`, 
                  111.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.73]& ,
               TagBoxNote->"-0.73"],
              StyleBox[
               RowBox[{"-", "0.73`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.73, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{19., 0.}, {20., 0.}, {20.751754096628726`, 
                    0.12384729400424213`}, {19.751754096628726`, 
                    0.12384729400424213`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{20., 0.}, {20., -0.76}, {
                    20.751754096628726`, -0.6361527059957579}, {
                    20.751754096628726`, 0.12384729400424213`}}]}, 
                    RectangleBox[{19., 0.}, {20., -0.76}]}}},
                 
                 ImageSizeCache->{{1350.76069330901, 
                  1474.23930669099}, {-41.239306690989906`, 
                  116.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.76]& ,
               TagBoxNote->"-0.76"],
              StyleBox[
               RowBox[{"-", "0.76`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.76, {}], "Tooltip"]& ]}}, {}, {}}}, {}, {}}, {}, {
        InsetBox[
         StyleBox["\<\"Maximum positive error\"\>",
          StripOnInput->False,
          FontFamily->"Courier",
          FontWeight->Bold], Offset[{0, -6}, {5.5, 0.96}], 
         ImageScaled[{0.5, 1}]], InsetBox[
         StyleBox["\<\"Maximum negative error\"\>",
          StripOnInput->False,
          FontFamily->"Courier",
          FontWeight->Bold], Offset[{0, -6}, {15.5, 0.}], 
         ImageScaled[{0.5, 1}]]}, {}, {}, {}},
      AspectRatio->NCache[
        Rational[1, 4], 0.25],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.62, -0.76},
      BaseStyle->30,
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox[
          GraphicsBox[{
            Thickness[0.007422802850356295], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
               "], CompressedData["
1:eJx1lAtIk1EUx2eu1EAlpRapOR9rfnNt33QPX/M7IUb0wHJBEmmZmWZQQUop
RqRZoL1fLjPpBRo9rOgNSfay0mo9tCdoZg8LSa1WqT12v+s9o6ILl/Hbds85
//+59wTNX5qc6SqRSFwcO82xhzi2m7Zv+IMNfcKGye+l+v0CFMlWDV10wx3c
JyryhpQKkLXQsd6MAH2kYy0X4BdZq33gy4VnpT8MTp6X+mKi65M4J89MVu67
pUGWepQGZnipwDd/W+4dqQ8MdH24HH2Qw3xrPZNqd2RyNN84CWSQeFFOtm7x
LjAuVsJjz+ejMu3ecNr07cqCUiWUyN0UTbm+sFtcStiUUpbkYhuFHNYb2lmx
SIZ8uayuSH91DHJb4twJFTMCMd6O9SWzHw4oMd/fXKvoKK6axiHPJTq58P/y
pxPTF1dU6zAfY9FP33CYctPNvKdZBx3p+1v0SRqQ7XzkkR0cQXWf5anPI3XI
4ucwHUwoam+wxvKwRnp9s+4rD20psnP392lhsyU3tPwjT/3N0MKAPa+tsp6H
6xfPbxxmU8PbnHB7eSoP2Uu7S259VoFWddjX1qGFygMhFwaqVYN90VDdcSr4
RjhBBQ3kfDcHAdXvJmlaQ5FF/+qDkFdcPZu4+5gc+z2z62GP9WUA9TfHyWK7
rQY45qP2yqqSQ6/oiwESthT7LMwJpn7UGuCUZslBF38FcjnxtYxDZn6zeK+J
PrOa+msxwAJyj86r4VBrnVfldj3VKx1Pz9+LAP+qNK7RpkFm+lm8//FosU9G
ZHN+So1h77/M4p8gOiqjMT9jVp/4f88oWNUfs+xujZp+f9MEhcSYgkE9xSbU
N5ncm0QT6vci9bmb4CSJW8iB+J57jLSv6xXIJEykawiy6HefHMK6POv470bs
D4vHuJv0x02AkJZ2i6RJPliHADX2zpVNtiB44leYHpEo0Do/KZDpfeOQmd7c
MyP7G8cK6JeVPI+n8fSdePAgkPt9JB6WHS17ni3nYSrRW+JkMV6zGfnauupZ
t9tjoYkste4fFvMdN1P9Fh3mZ+9RnFMmoO9Hy0MDF7OtUQCYdn/rnJ/FGlpP
AoAp7lLyrpfhf3K6Cln0OysMmfnB4jWK9QTTPsUN/h4ZiPk/1/WcybL7IdeT
efVKhszmKTvP5jfL9/c8/w0EAJux
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYvvKiBWmf40dUmLvuDGfMHeo+21VcE7CFM53
aHp0fIa3GZy/xfzHoZQsMweJqVc4MyYh+Lz+66ekzjCF831OsNvO3qoL5x/f
taOX7YOmg4kxEASbOfhenBjzr1nT4eRhp7WZfqYOLWADNB0ixLdfZHhn7JAM
ss8CwZ8xgb/KLFvd4evOW11/Rc0g5napO9iC3H/XzGEmGED5c83h/DQQMLPA
yQe786k13HwYH2b/daFPjufDrODue56l/W36XwsH0R6vVyxToO5/Z+FgbrM3
aNpBBB/mfxh/xQsPvf+MJnA+2F/nTB1AxpgoWkHc7WvuUA8K/xnWcH7JVtHf
p+ts4Pz/ICBvCzHvoZmD6pPmeWdn2TqcAYE3pg72oPiytoPzJebFaZ5usHMw
0FopfKHF0iFGwfFjso4dJPx2WULicZGtg/pb3n0GNy0deEDelEDwxUHyRjZw
PthcG2uHUyB/xFk6bNDLW8w4x8qhGOTOeRZw/4HtW2IG58PsAwf7Sgu4eWD7
lcyh4W3psOT+Pr45k00h9pyxcIClT5j56OkVALkxOOo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYg431VKmU/YOKbF33JhPmDuoPmmed7bIAc5v
Xx5+yojHEc53aHp0fIa0o4PE1CucGZMQfF7/9VNSZ5jC+T4n2G1nb9WF84/v
2tHL9kHT4T8I8Ds6+F6cGPOvWdPBG6Su18GhBWyApoMKyP5d9g7JIPssEPwZ
E/irzLLVHRIPX9ZO/ejgsMX8x6GULnUH1sWTrBhDHR1mggGUvxXBB1OMTjj5
PV6vWExuOsPNh/Fh9l/Mj2c/J+gMd99N6ZpEo1QnB1GQwilQ98c6OZjb7A2a
dhDBh/kfxl/xwkPvP6MJnB8hvv0iwzlTh9XdtzMYvjs52FZGrDD1hYb/Jmc4
X8HxY/IZVRc4Pw0Eylwg5j00cwAJn93s4nAGBN6YOrSB4ovFFc4v2Sr6+7Sa
q4OB1krhCy2WDlO+scXP+OMCCb9dlg5fNgRkz9ru4qD+lnefwU1LhzdAamYR
gv8ZJP/fGc4Hm9vi7HDqsNPazDhLhwO1shbpJs4OxSB75lnA/Qe2b4kZnA+z
zxgErJ1QzS93hIa3pYP5taO5JhscIPacsXCApU+Y+ejpFQC+jS7o
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN22PPyUUYing/pb3n0GNy0dDtTKWqSruMP5ISUq
0/8vcHUwMQaCw2Zw/hkQ8DGC8933AzWq6zikgcA3NwcPED9dzYFl8SQrxqce
cH4O588F6cbecH6P1ysWk5s+Dkd37ehlu6AD53/deavr71MjOB9MfzRzSDh8
WTs10RvuPnT3P0lceM2E39Nho17eYsY7Fg7HNa0mnc73gvOnfGOLn1Hi7WBb
GbHC9K4pnL/F/MehlFOGcL7MvDjN0xt0IP7b4OXwKEJ8+8UEDQfxqVc4M6o8
4XzVJ83zzjJ5wPleJ9htZ7O6O5ja7A2apqgH5//9VvpgTqAxnD8TBF6aOSg4
fkw+s9cd7j509wMAQhexnw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYpbFk6wYl/o6pMTecWM+Ye6g8qR53lkjPzi/
dXn4KaMzCL5906PjM277OUhMvcKZMQnB5/VfPyV1himc73OC3Xb2Vl04//iu
Hb1sHzQd/oPAeT8H34sTY/41a0LU+fo5tIAN0HQQ+eR4Pm2ur0MyyD4LBH/G
BP4qs2x1h/jDl7VTN/o5bDH/cSilS90B7H5Rf4eZYADllyL4M0DUQdx8V9VS
pllnAuDmw/gw+19sX8/8PCMA7r43vPsMZgoFOIj2eL1imaLpoAoKL74AB3Ob
vUHTDiL4MP/D+CteeOj9ZzSB8yPEt19kOGfqcP1orklDdICDbWXEClNfcwdh
kH93Ivj9C34YPvuE4BuDgHQgxLyHZg7WOldmPbMMdDgDAm9MHUDBI5mE4O+8
1fU3tTjQwUBrpfCFFksH7+pmfZ+4QEj47bJ0qAAae9Y60EH9LdBjNy0dvrPF
z/CRRPDB8vcD4Pz0NCBYFOBw6rDT2sw4S4f7+/jmGFcFOBRvFf19ep4F3H9g
+5aYwfkw+0xA7v/tDzfvw4aA7Fnm/tDwtnQwvwYMkAI/iPvPWDjA0ifMfPT0
CgD6JjYA
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4je8+wxm7gp1aFVgVz3zRdzBTbWUaZZBqEM4
p1i7sb+ig+qT5nln/4U4PElceM1EX8Xhxfb1zM/PhDiI9ni9Ypmi6bDh4cup
m5aEOPhenBjz77GuQ+26bUn1E0Mcan9bFZyzMITzD9TKWqQfMYbzQdpNHM3g
+v98K30wJ9HCoSCe/ZzkyRAHH5B5wVYOExb8MHz2K8ShYE337YwLNg6cPxek
b9YLhZpv5wBz//19fHOMkxwcHoDoaaEOEeLbLzIcc4C4/1yIw5G25eGnDtk5
gCijhhAH28qIFaaytg47b3X9TTUPcXiepf1tuq6VQw3IfawhDvZNj47P0LZw
cAWFx5tghxkT+KvMuM3gfJh/YPz/INBv4KBpNel0vUyIg4kxEAhrQ+QroOG3
XtUhJvfov027Qxyq7/+4Zbxa0SGkRGX6/x8hDqqfVF7OWikHd39fRLc/Y4Go
A3r8AADaK8RZ
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3TDVuTvHPtJh+gT+KrPT2g5pIKAW6aCvtVL4QoqO
Q0zu0X+bVkc4PM/S/jZdVsvh04aA7Fn1EQ6iPV6vWKZoOnQDKRNdBN9NtZRp
1oZwOL8gnv2cpGe4g8y8OM3TAdoOO291/U0VDnf4DwL2eg5rum9nMLwPc7Ct
jFhhKmvgMBMEHoY5LL6/j2/OZwOHrS01FzbfDXMoBCncYASR/xoO51vrXJn1
rDICzl80yYrR90yEw2eQO48bOdRn7SmZHBDpsFEvbzGjjLHDBaXbP+uCIh0a
WY72G7YbOygDuVkhkQ4xCo4fk88g+Lz+66ekapjA+Vxgj5k7vOHdZzDzWISD
+lsg46alwxMR2ZNP34fD+S+2r2d+vgLBbwr0nNsQFu7gfYLddnYpVD17OCQ8
91o4cP5ckL45K8zhjnRNolGoucMuUPhoh0H8WWkK54PdH2ME54PNrzRw6Fge
fsrII8zBB2T+Vl0HBhCoCXN4krjwmkm+toMryNknwhwkpl7hzHDSgMeHx/5a
WYt0NYh7byD4FcBoOCsfAedzgNyXFuFgZrM3aNpDNYdvbPEzfLZGQOz7qu6Q
DzLvZYTDqcNOazPnaTg8rBJZ5y4Y6dACDkBNByn9uypskpEO5iD9BzUd0NMb
AMp4El4=
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQLe/4MfnMygiHGAUQw9jh8GXtVEm3CIczILDH2EH6
9SMzKYkIh9vSNYlGW40dJDwC/khcDofzJyz4YfisCsEviGc/J+kZDtc/EwQe
hjmYGAPBYwTfoenR8Rnepg49Xq9YTF6GORyolbVI/2Lq8GAf3xxjpnAHR5D8
bjOHNBDQCnewrYxYYcprATG3Jtxho17eYsY7Fg4vtq9nfn4DwYe5F8aPEN9+
kcErwoHHf/2U1AoLB02rSafrcyIg7lhp7sDxc0H65mlQ/68xg+hfEgHRd87U
AT18AOiih5U=
                "]}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYnVDjjUys6IderxesZgstHeA8e2bHh2f4ezg
sEYmKsX6eJTDfxAwx+T7907PE5qN4D+5oHT7Zx5ufsaekskScyLh5sP4MPvf
Lz/mbf4w0oHDTbWUqcve4YjChqIMzigHlSfN885W2Tt8D368dLZMlMPXnbe6
/praO+jfVWFrNI1y6A8uUZnub+dw/RxQxdxoB/W3vPsMKg0cHlSJrHO/Ge2g
r7VS+EKKjsN2udbXgR+iHd4UbxX97a3l0PI6cIccb4zD08SF10z41R3WF2VM
fJuD4IPtnxjjkJ4GBMe0HFZ8vOSbtCLG4UGE+PaLB3QcQvh0N819HuPgfYLd
dvZRA4fSffOl9E3jHJa+8ND7n2gLsT8xDuL//3YOqSBzyuIcTIyBoNje4YUa
MMDnxMH9O+Ftjb3ptTh4eMD4KPHBHgcPT7D+J7Fwfm0WMEB3xDps1MtbzGjj
4CABDqBYh+OaVpNO2zs41E917s4pR/D5Iyy3nAhD8K9UvFQztIiF2wfjw9yz
YS4whmbHwt0Lij6WY7EO4lOvcGY02Tt8+QvUcS8WHj8w/pG25eGnDtmhypfa
QeL7ZiwkfrnsHFjCgAF6Ntbhw4aA7FnTbSHq82IcZswEgpt6DuWg8P0a5RCj
4PgxeY6dg/hNYIR/jnKYOoG/ymy3HSS+PkZBwv8igi8xL07z9AcE/wwI+NhD
4pMjGu5+eWDy2KEXDfcfev4AAKnzfqk=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gWu2z7/DYl36Ivo9mcsEHV4v/yYt/nNeIcZ
M4HAUtZB+fbPuiyOBAf+2ID7RtMVHOZL6d9VUUtwSE0DgjZlh+/Bj5fOTkhw
0FGU/5ITpukwF2RAfYKDgdZK4QsqBnD+GRDYYwznz5jAX2XGbebQ4Zjw9EJR
goN906PjM7QtHG6cA5oYmeDwPEv723RdKwdbruuLC0wTHG5I1yQaidpC7OdL
cJgK0r/bzgHm/gjx7RcZjjk49EzPE2o2iHe4v49vjnGSg4PIOveHVXviHXq8
XrGYGNo5bJdrfR34Id6h/rdVwbkTNg7Ze0omSwgkOPhcnBjzL9jKQYWtcaqz
coLDn2+lD+YkWjjsB1mokwDR72gG5x+olbVIP2IM59eCzLMwhOv3BZn3WNcB
5D0l/gQHUZABUzQdVEDh+Sbe4Uniwmsm+ioOW06U7Zu/K94hnFOs3dhfEe7+
VgV21TNfxB3Q4wcAiEq8GQ==
               "]]}, 
             Thickness[0.007422802850356295], StripOnInput -> False]}, {
           ImageSize -> {134.72378580323786`, 37.858032378580326`}, 
            BaselinePosition -> Scaled[0.31052921052631577`], 
            ImageSize -> {135., 38.}, 
            PlotRange -> {{0., 134.72}, {0., 37.86}}, AspectRatio -> 
            Automatic}], TraditionalForm], None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          1.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.016131634134537828`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv+LE2P+JRs79Hi9YjFpNHaA8Q+2LQ8/JWTq
8CJL+9v0WmMHx6ZHx2dYmzp82hCQPSvdxEHtSfO8s16mDg4g8WhTBy431VKm
KAT/EEj/J1MHXv/1U1JfGDssub+Pb85jUwceEL8Cwf8PAvlGcP7fb6UP5hQa
wvmfQfZ9N4CaY+pgYgwEwvpw82F8mP3Pwe41gLsPrD/dEO7+brA/DeH+g/Fh
/ofxZ0zgrzLTVoXz+WMD7huxK8HNS08Dgm2KcPvA8tMV4e55v2i9wtkKBN99
zdHlDB4KDt4n2G1nbzVwUL72KJghRgHVvDQFeHjA+LDwgvEnBJeoTNc3geuH
hTfMfBgfZj8svmDug8UnzP2w+Ib5D8aH+R89fQAABvnt7A==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hOHndZmrrNzSE8DgmVGDjC+/8WJMf82Gzsc
aVsefuqQnYPMvDjN0wkmDj4n2G1nf7VzWHJ/H9+cYlOI+jhbB5D2NDEzhxkz
gaDSxkHjLe8+A08zh+UvPPT+J1rD+Rv08hYz5ljA+TeEPjmedwPqm8BfZZZt
AudLg+y7YAjnf94QkD3ruoFD3W+rgnMdZg4Fa7pvZygYOMQoOH5MljF3YOHs
kk/W03cAWT/zpLmDiTEQfNZ1AFHGmy0cju7a0csWoOsgATJ3gZXDm+Ktor9P
6zjw+K+fkqphA3FXjI7DFvMfh1Ju2Ti8AMm/1ob7T3zqFc4MJm1IeDyydTgD
AjpaDv9BQN7OoZkXaBCrJpz/6+3rA5bN6nA+Awh8UHaQAJmzyMbBeUKzUFqU
osOfb6UP5ky0gvPB9v+ygPMjxLdfZMgzd+CPDbhv9FzJ4UCtrEV6iLnDnEXK
O/+0qzg4ND06PkPb3OEvyBxDdXj4wPhg/X1mDjWfgAFYpQbnp8TecWO+oQrn
X7ga9kZ/NoIvALLvuLKDHygdNJvB7b8lXZNolGrmUHp4m+tMWUWHRpaj/Ybt
5g7hnGLtxvIKDifB6cfC4cu+j1vTzeQdboDUX7WE88H+87KF86eA4v20Pdw+
GD8+JEh9QacmnA/2b7q2Qz3Yf/YQ9++AxtcvO0g479eFxKeHHSS+BfQdDoDi
q8jWQbTH6xXLFH0HdVC6s7SGpHcxA0g8nrGApK90A4cVoPT60dyhP7hEZTq/
IZwP9ud0IzgfHI9OJpB0YWQJzw/g9P7RCs4Hu2eHNZyvr7VS+EKJjYPak+Z5
Z71MHcJB4f3PxqEElBz/QfPXUluI/1aYODzP0v42/a6tw0Zw+jSBuPeNrQM/
yNwTxg72oPjnxsy/MD4AuCm3eA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4oqIFaZnlZ0dgt9e/jgjUdDhDAjkODm0KrCr
nimRcHjDu89gppaTg0jlpJKzLjIO7qqlTLNeODqkpwHBNkUHYxDY7OgQcEu6
JnGSisNMMHB0aGQ52m84XR3OT4m948b8QwvO19daKXzBRQ+uf/oE/iqzbgOH
bM6fC9IfOzp83Xmr6+9VQwfvE+y2s1WdHDbq5S1mrDF2uL+Pb45xlpPDDJD6
bBMHmPsdmh4dnyFt5mAPoj87OfQFl6hMn2/m8Dsm9+i/V44ON4Q+OZ4/ZuKg
+qR53tkmR4eSraK/T6+Dmqfk6BCt4PgxeY+hw38QuO/g8HlDQPasdAOH1d23
Mxj2Ozg8z9L+Nv2vLpwP8w8Kf4eaw3wbnSuz/jk43NGUXfN/s5KDKyi8Khwd
QkDh6ygH8f9FRwf5XQv2pb6TgLhPycmhDRTeV0Th7n9R+zj7fA6/A3r8AADS
gMTM
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JQRi4vDA9d4x1mGig4wvvuao8sZPBQcTIyB
QNvVIT0NBDD5XifYbWenIvg5nD8XpE9G8Dfq5S1m3IPgX8yPZz/30tVB+dqj
YIYYBQfVJ83zzm5yg9uHzgdru4bgV0asMD0r7QHn/wcBfk8H/tiA+0bTFR2W
v/DQ+3/QE+KuUBWHHq9XLCaVXg5zFinv/KOu7hBSojL9/wsvB/9b0jWJRdpw
fgCIv0kfzp8xgb/KrNvYYRnIvE5Ph0OggPlk6pB4+LJ2aqE7nP9pQ0D2rHgE
f56NzpVZdgh+3W+rgnMC7g4vsrS/TX9rCvH/RDcHXv/1U1JfmDocqJW1SFdx
c1hyfx/fnMemDmu6b2cwbHeF88HuiUDwWRZPsmI86wLXD46P1c5w+2B8LjfV
UqYomP0uDmqgcPUydVBw/Jh8ptXFwbHp0fEZ1qYOb3j3Gcyc5OIQIb79IgMf
gg8Ot0ZjOP8MCOiowPl78mvezmRVdnAAmVPt4rAXxFdVcvgVk3v0X5CLg3Dl
pJKzVxDpCZa+AEmjDAI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JRRi6tDyVbR36f/mTjoTljww/CYq0NK7B03
ZglThyeJC6+ZyLs5NLIc7TdUN3VIA4F5CD4DCES4w/n2TY+Oz1D2cLglXZNo
9NQEor7Pw+FAraxFegvMfA+HG0KfHM+HmTjMs9G5Muubh0NfcInKdH4Th/0g
dSqeDv4XJ8b822zskA62z9PhPwjsN3IIASr7f8PT4e+30gdzAg3h/K3mPw6l
rNKD8xtA7jHXchCfeoUzo8nT4U0xyINqDm949xnMvOXh4AGyaLmKw/IXHnr/
HT0c7mjKrvm/Wckh4fBl7dSV7g78sQH3jdiVHJaB5Dvd4Hywv0QRfFh4KV97
FMwgo+QAC88Pi9YrnI1A8GHhCwB5QZ6t
                   "]}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jMgsMXb4UXt4+zzOfwOe2tlLdJTfBxC3l7+
OOOhiIPuhAU/DNf5ODCAQIO4A8viSVaMf30cRConlZxNkXb4DwLTfR3KD29z
ndmr6JBw+LJ26ktfh4SQIPUFmmpwPgtnl3zyOy04/3mW9rfpf3UdePzXT0k9
4evweUNA9qx0A4h9bb4O0QqOH5P3GDr4nGC3na3q68DtplrKtMrYQeST4/m0
vT4Of76VPphz0MQB5v6+4BKV6fPNHKZ8Y4uf0eLt4ND06PgMaTMHHZB5dj4O
X3fe6vqbauKg+qR53tkmH4cbQkCDyowdJKZe4cw4BJW/aggx/6uPw/QJ/FVm
3QYOJVtFf5/m83XQ11opfMFFD85Pib3jxvxDC85vZDnabzhdHa4/4JZ0TeIk
FUj47PdxSE8Dgm2KDvJAb52phYafi4yDPcid1j4OrQrsqmdKJODuDwaFf6Kg
A3r8AABOf8mg
                  "]]}, 
                Thickness[0.016131634134537828`], StripOnInput -> False]}, {
              ImageSize -> {61.98728767123288, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {62., 26.}, 
               PlotRange -> {{0., 61.99}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02486943546381497], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4gjx7RcZ5tk6/AcBf0UHGN99zdHlDB4KDm94
9xnMXOXgkJ4GAph83QkLfhiyOcL5l/Pj2c8l4uZP+cYWP8PHGW7+zltdf1Pd
nR1KD29znSmrCOcbg0Azgv/ANd5xlqASnL83v+btzKkIfvX9H7eMfyvBzQfz
bytD/KXu5PBh0XqFsyuUIeZudnRYK6TDlz5P2UH9LdBDO+0h5pUqO2Rz/lyQ
vtrR4QEoIBS0He7v45tjvMjJYatD06PjFvoQf7xzcvC/ODHm32YDOP/vt9IH
cwyN4Pwt5j8OpVSZwO1fAjLosanDTemaRKOnDnA+OLz1EPwjbcvDTyXZO7zI
0v42vdbUYcZMIMi0c5gQXKIyvd7EwQTkfmE7B5BzZpw2dLgq9Mnx/DIEv/a3
VcG5F3YO3ifYbWdvNXLgcFMtZbKydzgDAneMHXq8XrGYfLR32KiXt5gxxsTh
d0zu0X+LHOB8ecePyWdqHeF8kPUzOZ0cNEDh5GkM59eD7JlhCOeD7Zc2cCje
Kvr79DxHh1RQOLjpQuKn3sHBzGZv0LRGDQf09AYAraEi+A==
                  "]]}, 
                Thickness[0.02486943546381497], StripOnInput -> False]}, {
              ImageSize -> {40.20907596513076, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {41., 26.}, 
               PlotRange -> {{0., 40.21}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017815784785319793`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
                   "]}]}, 
                Thickness[0.017815784785319793`], StripOnInput -> False]}, {
              ImageSize -> {56.12934495641345, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {57., 26.}, 
               PlotRange -> {{0., 56.13}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.007568876778686043], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYul5cZqnJxg4zASBnyYOBWu6b2csMHA4AwI+
Jg63pWsSjZYaOHzZEJA967oxnA+W/2ME58+YwF9lpq0K5/PHBtw3Yldy2KiX
t5ixx8AhPQ0Itik6+F+cGPPPWR8iP13R4fzVsDf60boO7xetVzhbgeC7rzm6
nMFDwUGkx+sVyxZ9B+Vrj4IZYhRQzUtTcNhfK2uRPsUQzge7a44RnA+2L9gY
rp8BBBpM4ObD+DD7IeYbw923/IWH3v+FRnD38/uvn5LaYQT3H4wP8z+MDwsf
GH8FyJyHxg7Ps7S/Te81cvj7rfTBnEATuHth4Q/yrslGUzh/QnCJynR7Mzj/
Eygeys0cHJoeHZ9x2sQhRsHxY3KNGdw8GXB8mjn8B4H9Rg4lW0V/n9Yzx+Bv
Mf9xKIXLxKH2t1XBOQtziL4LJg4SU69wZgSZOxxqWx5+6pOpgx8o/B6bOrwA
ufutKSR8bBB8ML3WxIEX5M8Xpg6fQe57buyw5P4+vjlAfbDwh/HB8uwI/pxF
yjv/HNeH88H2JyH4U9pboy7b6MLNnw4K52wtuP0NLEf7Dberw92bEBKkvuCl
Otw/pw47rc38pw73L4wPC48ZoHC11ITzxcH2a8LD8zQofnI04eG9AeT/O5rw
+ADr/6kF56PnJwDLcZE1
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lAtIFEEYx880y8KMJIxSujvvrKvOU++2znXP+28vw4QkgyI0sSx7mVIG
WUZYUNHTxPCRmGnRA8OemEFqhWidRkFJ2sOwIqmk1BTDynZ2m1nIGhiG3+zM
933/7/t2dKvTlq5112g0btJcJc0R0rSSEWjHmIXG7SNWcsj2qD8e6heOoHf7
SpqjORyJ/uhhc+Mh7u1oKIjgMI3sT+Zxd//55Q8nqCyfy7YyLsjx2Tl7ppGx
T0Jse9goPVLWScOTxxAZtTrmT/6er1P2E+34Ulapbd6hclRF/XnNIq3CleEI
bOmI08RrYSPxz+MVu+u0+NG//U3xE5XzSRyfVC4olEZmBGMDiY8XmL33G2f2
5/+MZP7+yalOxosbRzlOjcR/ufdK7KaiRJH5o/zSFFAxdF2PbTcnDrq2iCBh
FbYaYG+pT7UdFHFjzsC95I9BeJd0psVmUbm9ZlyxdYaI4rLA6h9RQfAoz+Xd
jKKiq9oIv5NPvdbrRUwuWWVy5Rgh19dXxK72gTbri0Dlfg+UPJ7W47Qw62nR
I8DVJI3NehwmdSwE7qRldRUa9Yr/Wqdip1eH51OyksL6HIzJtabPAmO5D04I
rN4f5PxFwDczN6N5vsqWGRd9HyebcSV4S7nbEQFVkBpshxlmsm9wYKDrU134
PrOiyyuS8bnORcFD2U7GNN/U3iav76UpVmD3IJ/+aLQZDSY+1xUF5JE+GDsL
ef2eiQXLgNg2Scg1E/aQc6UqU/3U3v9Yjts/mHHD/bmXN9QMZ2r/KjkfH8r8
U6bxyfmLC0Erye8CKLqMIcrqkOzdvnXU86uF6Wsk9kssTL9chxiLsmY54eF1
aOqaYAuEzBUXOHMk46+k/5Y7GBtJ/18ScJPk325h9aH2KNftDrCnfLPBSd6B
UwKSE14udJ/EKfXoFuAgfgI4+JO+i41kXEfeia1OxlTvWdKI7hzLV19126Gf
z2ww55QOhLYAPSTOKhumit1rml4BK/yqnmhKVJ7e5V0TYlLZRfLxOkz5n2aL
w/hYXIYh3+dP/PNE5p/+jzK/5TAYn1r/qwPoJLq7OKVOecA9oqOHwwFpCTOo
LMfxwMlY7n+dyjQf1F56xeEX68c74L2kMm9tJ4cYUj9OYP7jtZKgigjGx0nc
Qzxj+p7S+/T9pv7+fs9/A35DiUc=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKD3lG1v8jCeuDhpvefcZeJo51P+2Kji3wBnOT08D
AjknB17/9VNSI4zhfBNjIPisC+dfuBr2Rn+2qsNMEJjo7PBl38et6WbyDjmc
PxekT3aF81kWT7JiPOsO59+Urkk0qvV0eJGl/W26rRqcfx5k3m89OJ/bTbWU
aZWxQ7fXKxYTSQ+4+9Ddn3D4snbqTleHJff38c0pNnU4UCtrkZ7jDueDzcv1
cGhkOdpvyG4M528x/3Eo5ZQunP+qeKvo79eqEH82uzukgvzppugQUqIy/f8P
VzhfwfFj8hlfFzgfHB56zhDzXqnB+VMn8FeZZevD+YfbloefSjJ24AGFq4QL
3H3o7gcAoZCsLA==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYCYo6fC9I3NwU4zJjAX2WmreoA4/PHBtw3Yldy
2NpSc2FzbYDDfxDYr+hgo3Nl1jNHqPx0RYh6sQCH94vWK5ytQPDd1xxdzuCh
4NDj9YrFJDDAQfnao2CGGAUHfzmxLN/yAIf0NBBQcBD+5Hg+bSeC765ayjSL
IRDOB9N6gXD9YPWVgXDzYXyY/ftrZS3SbQLh7gO7lxFq3jZFh+tHc00afiP8
B+PD/A/jg93daAznR4hvv8jAZwo3z7Hp0fEZ1qZw+9SeNM8762XqoOD4MflM
YaADlxvQI1EI/qG25eGnPplCzBUMdFhyfx/fnMeYfJh9ML6m1aTT9S9w82Hx
BTPfxBgIsv0cNqiCHKTqUB6xwvTsaW+4PI//+impDN5w/eh8EGV8ywvObwdq
M9qCmw+OrxeecPNhfJj/XUD8CC94+PicYLedfdYLHn4w+2DhC+PDwh/Gh8UP
jP/ANd5xlqAS3DxY/MLsg8U/zD2w9AHjw9IPOP6eeMHTGzr/y4aA7Fn83nA+
OD5NcfNrf1sVnHPwgZsP48PsDylRmf7/gjfcfVv08hYzxnjD3f88ceE1E39v
uP9gfJj/YfySraK/T68zdjgDAiJ+DiKVk0rOHpGHuNcdwU84fFk7NdLPwXlC
s1BalYKDK8j/GX4OpYe3uc6UVYTk63I/1PBb4OfQbeO5K81J2eEJyL79fg4M
IJCgAnW/nwMTZ5d88jsVB3VwvAY4zASBn4YQ82MCHGwrgQmv18jhsYjsyafZ
AQ7LX3jo/Wc0hqdXmPvRyx8AUL3thg==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{76.0031, 12.4719}, {
                  76.59840000000001, 13.803099999999999`}, {76.49999999999999,
                   13.9016}, {71.2734, 13.9016}, {70.7375, 12.5703}, {
                  70.83749999999999, 12.4719}, {76.0031, 12.4719}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefTg5zOAMCe5QdNK0mna7vCHOQmHqF
M0NJxWEmCFiGOShfexTM0KPkYKNzZdazh6EO/0Fgv6LDD7b4GT6NCP43EL8z
BM5nAIEnwQ5bzH8cSnmlBucfP+y0NnOfHpzfyHK035Dd2CGkRGX6/5IQhyX3
9/HNKTZ1iMk9+m+Tfyicv2iSFaPvGQR/w8OXUzf5hDmkxN5xY15hAueveOGh
9/+hMZy/GKzeyEHm9SMzqRIEX+iT4/m0Uqj6QmOHpkDPuQ1VYQ4ab3n3GWia
QOzrCXOo/W1VcK7C1KFtefgpI4UwqHvNHHbe6vqbejgUot7TzOENkJqZhuCD
w/d7CJyfBgJ9IQ6nQP6/Z+rQ4/WKxcQyBOJ+CVOHJSD7VgQ7mBgDwWFjSPjE
BDvYVkasMF1rCOc/z9L+Nv2vLpw/Z5Hyzj/pqg4vtq9nfq4S4vBl38et6Wby
8PCD8cH27UTwXVVLmWZJhDl02njuSgtSgPi3IAwef+jpAwCSg/iY
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j8rP17ylYpyOAMCe5Qdvvy9UvGSL8pBYuoV
zgwlFYf/ILA/0kH52qNghh4lh+1yra8DMyKh4ooO7g+rRNaxI/gxuUf/beKP
gPPTQCAr3GGL+Y9DKa/U4Pzjh53WZu7Tg/MbWY72G7IbO+y61fU39Xe4w5L7
+/jmFJs6HL6snSp5LQLOXzr7iMKGoEg43793ep7Q5UiHlNg7bswrTOD8FS88
9P4/NIbzF4PVGzmcV7r9s+4Xgr9h7vvlx35D1RcaO5h3OiY8ZYhy0HjLu89A
08RhOcg+oSiH2t9WBecqTB1s7gNNXBYJda+ZQ55Q84FTnpEQ9Z5mDsElKtP/
v4mA872qm/V96hB8cDiLRDicAvn/nqnDpw0B2bP2h0PcL2HqwPlzQfpmvXAH
E2MgOGwMCZ9HYQ62lRErTNcawvnPs7S/Tf+rC+fPWaS880+6qkOAnFiW7+pw
hy/7Pm5NN5OHhx+MH8qnu2mufSSc/+QCMEDmRTp02njuSgtScJAHRu+Ob4j4
RE8fAG7fDlI=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4tJ986X0W2Mc0tOAYJmRA4zvf3FizL/Nxg5/
Vn685NsV4yAzL07zdIKJw5MLSrd/TotxWHJ/H9+cYlOHt8uPeZsbxjiAtKeJ
mTn8B4Hv0Q4ab3n3GXiaOagbcqyR2YTgfw9+vHT2lyg4X/zmue/B2VEOMybw
V5llm8D50iD7LhjC+Z83BGTPum7gsGHu++XHqqMcCtZ0385QMHBIEIiw3LIg
yoGFs0s+WU/fofylmiHHmSgHE2Mg+KwL8RdbtMPRXTt62QJ0HfKFmg+caox2
eFO8VfT3aR2H/acWum57HO2wQS9vMWOMjsOVCqABAjEOL0Dyr7Xh/hOfeoUz
g0kbEh5BMQ5nQEBHy2HGTCBIjHFo5vVfP4VVE87/9fb1ActmdTifAQQ+KDuI
s4Tx6TLFODhPaBZKi1J02FMyWYKlLhrOB9svgeC3vA7cIbc1yoE/NuC+0XMl
B/lWoMC6KIc5i5R3/mlXcRBZ5/6wakmUw99vpQ/mGKrDwwfGB+uvjXKo+QQM
wCo1OD8l9o4b8w1VOP/C1bA3+rMRfAGQfceVHbacKNs3vwphfw3IwqIoh9LD
21xnyio6sK+RiUrZHeUQzinWbiyv4FAOSj+s0Q5f9n3cmm4m7/DlL9BHfgi+
bxIwwnRi4HyV2z/rss7EwO2D8eNDgtQXdGrC+WD/pmtD/Lc7BuL+HdD4mhED
SXf7dSHxmR0DiW8BfYeWA0ABsxgH0R6vVyxT9B2ArrW+vzwaki7EDCDxyBMN
SV/pBg7rgcEpci3KoT+4RGU6vyGc38hytN9wuhGcLwFKD04mDhPe1tibqkXD
8wNYfhqCD+KuO47g8wOT64lv0Q5qT5rnnfUydeBh0m4Xk4xxKAElx38mDrG7
PHmYnKH+W2HiIKF/V4UtMMZhIzh9mkDcGxLjwA9MbqknjCHxH4OZf2F8AEn9
t0I=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHZFifd/fNNbhgWu84yxDRQcY333N0eUMHgoOLts+
/71yItYhPQ0EMPl7SiZLsDxD8NcXZUx8+wfBf7v8mLe5YByc/2Tp7CMKGnEO
ytceBTPEKDh8D368dHZPHNw+dH4qSNs8BJ+HSbtdzDEezjcxBoLd8Q78sQH3
jaYrOqgbcqyR4Upw8DrBbjs7VMVhqnN3znPzBIc5i5R3/lFXd1hcYMt1PTjB
wf+WdE1ikTacHwDib9KH82dM4K8y6zZ2uFLxUs3wR7zDobbl4ac+mTpMAZn3
Og7Oj93lycP0GME/r3T7Z90lBP+OClvj1N1xDi+ytL9Nf2vqkAEKsJo4B17/
9VNSX5g6+Jh3Oia4xjksub+Pb85jUwfZ1teBO/gQfPeHVSLr7sfC+TX2pnG7
ZsbC9YPjgyMWbh+Mz+WmWsoUBbXfOtZB7UnzvLNepg5rQQaWxTo4Nj06PsPa
1EFkHVCgJtYhQnz7RQY+BL/H6xWLSaMxnH8GBHRU4Pw9+TVvZ7IqO0jo31Vh
K4x12Aviqyo5vFADRkBMrINw5aSSs1cQ6QmWvgDnDw4e
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQHZFifd//a6xDyVbR36f/mTi0HDi10FUsziEl9o4b
s4SpQ4djwtMLTnEOjSxH+w3VTR3u+vdOz2tC8NfIRAFNQPAXuG77/Ncl3uGW
dE2i0VMTiPqqeIcDtbIW6S1Q86fFO9wQ+uR4PszEwYOHSbt9XbxDX3CJynR+
Ewcf807HhKPxDv4XJ8b822zs8H75MW9zxgSH/yCw38hhcYEt13X+BIe/30of
zAk0hPO3mv84lLJKD85vALnHXMtB4fbPuqwv8Q5vikEeVHPomZ4n1Lwg3sFj
P9BBy1UcfJIEIixD4h3uaMqu+b9ZyQHsHfZ4B/7YgPtG7EoOVypeqhlWxMH5
T3+v/HjJFsGHhZfytUfBDDJKDrDw/LBovcLZCAQfFr4AeSegiA==
                   "]}]}, 
                Thickness[0.007568876778686043], StripOnInput -> False]}, {
              ImageSize -> {132.12391531755915`, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {133., 26.}, 
               PlotRange -> {{0., 132.12}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.01079097874177188], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
                   "]}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                  "], CompressedData["
1:eJx1lH1IE3EYx88XmgYqZDWjxN3Mylx7X9Zq8mi+u91OLRTRBE0npfhHSmmI
2qigslQIdamJFRZZFpZalEk0FOdCy+wPA4dpSSG9iRiZdr/b7jcsfOD3x+fu
fs/r9zkyqzApx40gCBfm6JjjypybM7Hi5Qc66Cvz32OYU0JUULGryYMCTUnq
LZW/CoaQHaTgz3yxrVGmgnzPXy2GO04+wXxm7dRj/nmfPmYKpCEM3dcoMbP+
quSYt8969UofS0E7wNNcrdKDdqQmfSlQAk37RaOmXAozF5/jFH73CBHmZPfr
tWoXfwrcPc8HZIsldn9eFKy/GP/Z/aEY6hsYC6ag/0lP1RqpGNBjpYyCmOdM
wTwx9Aeray16ChZmv/TtNe6y13ecgqlUJpBNBIvpBealUgqOZLyPdusRwXBh
Ju9VDQXTR0Pm6zQiuNyyIPsop8GC8swXgjExrqlCTUPg2GQysUUIE73ejYoI
Gg5UG9flDpIQEP49eyiOBgUyIwkeTLjOJBpi2s1txA4SEk4ZJdo0x/0hAbRf
GM8jDI73sQIImjI2W1tpMOQiE8Bbc4GyosPJZfe6ssqfOXmmu8Pt08DqnFy0
tW7ZLxH75/hra4fAepIE1CbDNxp8MugJeR0Jy8jGafAtqS2yjpLwDsW30GCL
ygw3VQrt/T+kB8nO277DkWI405YyKJ/SgxLV+0YM/Fh60c+XBv6VUc+8CAmg
dm7SOPLZKLX3pdzx/rUU17u5+XCwZViGORvNY0GOmUBmU+L+vjjLBP6hgtAx
JsFUPeY5pD+Jk1n9TOvgBhrUh/85B+V1yclItg3q1fka0u9YAvbP8dpoZrHS
VFD0aMNvS5gWtqG847n90UL46cn++n0qiET716cFJD/C28msbisVmOurfUp3
hwRhZufDE2J/bD+7SByPmx+7Ty8T8Hw5XqGvNK1df+mClf4YvbDzD9VhPofm
+9TJZrRPfArfF6B53KWwf465+Kx/BYXzY/Pt1eH8uf8TVx/HXP3//r/+Atev
EbE=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sWTrBh9ZwQ5BL+9/HFGoqDDGRCwCXJoVWBX
PVMi4RCTe/TfJukgB5HKSSVnXWQcOH8uSN/8K9AhPQ0Itik6/AeB+4EOAbek
axInqTgYg8DlQIdGlqP9htPV4fyU2DtuzD+04Hx9rZXCF1z04PqnT+CvMus2
cJB+/chM6kegw9edt7r+XjV06PZ6xWIiGeSwUS9vMWONscP1o7kmDdZBDjNA
6rNNHGDud2h6dHyGtJlD+/LwU0YNQQ59wSUq0+ebOTwWkT359Hegww2hT47n
j5k4VEasMD17PNChZKvo79ProOZND3SIVnD8mLzHEOKvskCHzxsCsmelGzhY
61yZ9Sw10OF5lva36X914XyYf1D4O9QctrbUXNjcGuhwR1N2zf/NSg4coPA6
FOgQAgpfRzmI/98HOsjvWrAv9Z0ExH3iQQ5toPC+Igp3/4vax9nnc/gd0OMH
AJo/w7w=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vx49nOSf4MckmPvuDFLGDloW006Xa8SDOfv
vtX1N9U62MFAa6XwBRNjB+FPjufTPIMdVrzw0Pv/0Nihdt22pPqZwQ4lW0V/
n+4zcfi8ISB71m0E/8E+vjnGeiFw/kwQKAxx6PF6xWLSaAznS8+L0zztYATn
G4PAYQOHN7z7DGaqhTi08Pqvn8Kq77B4khWj75lgOB9s/iEEv315+CmjLcEO
R3ft6GUT0Ie4Z3GwQ80nIENK38FdtZRp1oRgB5+LE2P+Kes7/GCLn+HTGOxQ
+9uq4ByHLsS8rmCHN8UgB+s4NAd6zm3YFeyw3aHp0fEKXQeOnwvSN1+Cyq/W
dQgpUZn+/wuC/xbk3rgQOB9k7azZIQ4yIP9N0IbzTUD++6wO5+/Nr3k786my
Q6T49osMfiEOytceBTPYKDpURqwwPXs9GM4Hu3cugg8Ox8xgB+HKSSVnryg6
rOm+ncHgHOzwwDXecdZHJXh8gvkXlR3+g4BwsMOFq2Fv9HerOFSAzP8d5PAo
AmjxAzVIfN4MgoRXlRokPL8EObBwdskn86k4eFc36/v8C4KYM1/JAaSNgS0Y
El+LFeDpw3XN0eUMN+Th4ftl38et6WbyDgdqZS3SNyD4Ry5rp0qKhcD5Eh4B
fyS6QyD+SVGEhO+FELj9bSD3/AlxeJK48JrJelUHBcePyWcEQyH8fHU4/wwI
+GjC+T4n2G1nm2pD7P8B1A/2rw4kfZ0KcThx2Glt5j1dB7UnzfPOrgqBqJ+q
B0mPvSEO7vuBGp/rweNHfOoVzgwnfYfY3KP/Nm0Ogdh3x8DBRufKrGc3Qxyu
CwED4pghnH8Y5PBPRnA+ON63m0DCvzrEYcl9YMJ7bOrACUpf74Lh/A6Qf2cg
+OD4jQ92OAgyr8kUYp4iIr+h52cAZ6G/vA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jMg0BDq8KL2cfb5HH4HV9VSplk3Qh1C3l7+
OOOhiEPtum1J9X9DHRhAoEHc4cX29czPVcIcRConlZxNkXZIA4GiMIfyw9tc
Z/YqOkh4BPyRmB3mkBASpL5AUw3OZ+Hskk9+pwXnP8/S/jb9r67DG959BjO7
whw+bwjInpVuALEvM8whWsHxY/IeQ4cer1csJpZhDtxuQIetMnYoiGc/J8ka
5vDnW+mDOQdNHGDu7wsuUZk+38xhw8OXUzdlhDo4ND06PkPazKEGZN7RUIev
O291/U01caiMWGF69nmoww2hT47ny4wdvoDsZQ+DyF81hJivGOYwfQJ/lVm3
gQPIGWd0wxz0tVYKX3DRg/NTYu+4Mf/QgvMbWY72G05Xh+sPuCVdkzhJBRI+
bGEO6SB6m6LDN7b4GT5PQyHh5yLj0LY8/JTRkVCHVgV21TMlEnD3B4PCP1HQ
AT1+AOhcv3k=
                  "]]}, 
                Thickness[0.01079097874177188], StripOnInput -> False]}, {
              ImageSize -> {92.6720099626401, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {93., 26.}, 
               PlotRange -> {{0., 92.66999999999999}, {0., 25.9}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.011926058437686345`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
                   "]}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4hvSNYlGon4OM0Hgp4kDy+JJVoyyfg5nQMDH
xGHHra6/qfJ+Dl82BGTPum4M54Pl/xjB+TMm8FeZaavC+fyxAfeN2JUcVJ40
zzsr5OeQngYE2xQd5B0/Jp+Z6wuRn67o4ND06PgMZV+H94vWK5ytQPDd1xxd
zuCh4HAhP5793E5fB+Vrj4IZYhRQzUtTcFjTfTuDYTqCb2IMBNL+cH7JVtHf
p8v84frB4mwBcPNhfJj9YPMn+cPdB3avrD/c/SElKtP/C/jD/Qfjw/wP48PC
B8Zf8cJD7/9DYwd7kP+E/R3+fit9MCfQBO5eWPhz/FyQvjkoAM73rm7W9ylD
8EHR49sSAAmn0yYONeu2JdW3BsDNe8O7z2BmV4DDfxDYb+Rw+LJ2quQmTP4W
8x+HUrhMHNxVS5lmbQlwkJkXp3n6ggkkPHcHOBxqWx5+6pOpw05QfMYHOLzI
0v42/a2pg/Anx/Nppgi+Aih8BAMceP3XT0l9YergAjLvgL/Dkvv7+OY8NoWH
P4zvCpIPQJPf5wvnC4DMX4rgb9HLW8wo4ws3H5wO033g9r8H+XeXN9y9TxIX
XjM57g33z/5aWYv0M95w/8L4sPCAhL8PnA+2X9UHHp5gcXUfeHhXRKwwPevs
A48PsP5uBB89PwEA9ieOQw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{71.90309999999998, 
                  12.4719}, {72.49839999999999, 13.803099999999999`}, {
                  72.39999999999999, 13.9016}, {67.1734, 13.9016}, {
                  66.63749999999999, 12.5703}, {66.7375, 12.4719}, {
                  71.90309999999998, 12.4719}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4sWTrBh9C4IckmPvuDFLGDnE5h79t2k6gv+W
d5/BzHVBDgZaK4UvmBg7uKqWMs3aE+Sw4oWH3v+Hxg4bHr6cuokn2KFkq+jv
030mDqpPmued9UPwRT45nk9biOCfAYEnwQ49Xq9YTBqN4XzpeXGapx2M4Hxj
EDhs4KDg+DH5zMxghxZe//VTWPUdrh7NNWmwR/CFQeabIvg7b3X9TVUPdji6
a0cvm4A+xD1iwQ41nzYEZEvpO1RGrDA9yxzs4HNxYsw/ZX0HbatJp+u/BDnU
/rYqOMehCzHvb5DDm2KQg3UctrbUXNisG+yw3aHp0fEKXQcbnSuznrkGQ+RX
6zp0LA8/ZZSB4IPdexHBB9vPF+IgA/LfBG043wTkv8/qcP7e/Jq3M58qQ8Ll
YLCD8rVHwQw2ig5rum9nMHgj+GD3CiD4+2tlLdLvBDkIV04qOXtF0eH+Pr45
xtuCHB64xjvO+qgEj08w/6IyJFzbgxwuXA17o79bxWE1yPz8IIdHEeLbLz5Q
g8SnTxAkvKrUIOGZHuTAwtkln8yn4lC7bltSfWGQw38QmK/k0A1yb2UQxNzF
CvD04brm6HKGG/Lw8P2y7+PWdDN5h89AY2cpB8P539niZ/h0Ivje1c36Pv+C
If5JUXRoA4WvSwjcfrB78kMcniQuvGayXtUhpERl+v8WKD9fHc4HpyMfTTjf
5wS77WxTbQeQt2ZlA9WD/asDiS/bEIcTh53WZt7TdYgECjPIQdVP1YOYwxDi
4A4K6Od68PgRn3qFM8NJ32HCgh+Gz9Sg9t0xcCiIZz8n6RvicF0ImJCOGcL5
h0Ee+WQE54Pdsd0EEr/vgx2WgCLusSkkfSUi+LtB/uVG8MHxeynI4SDIvCZT
h3yQeVOD4PkLPT8DALvjv3Q=
                  "]]}, 
                Thickness[0.011926058437686345`], StripOnInput -> False]}, {
              ImageSize -> {83.8452503113325, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {84., 26.}, 
               PlotRange -> {{0., 83.85}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02486943546381497], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk29IFEEYxrfOLAMtk1DSOM87Pcy72+tulRDdfXbD/nmRZJSBpWaZ0QeD
JEqUUqMgS8yU9AolCiysjEAMJSXEtNRSsMtIykwpQj9oUh+MbGdHZqGBgf3t
zLzvPM/7julIwd5jBo7jlqlTVOdydc4/STvptYrIPTS2zRDmwmh4cY6rR+ew
hsOx/ZESnJsehAwJbpQsJJ56kyHh/vcdjsUvbtz45Z9V5wEKW9cv9FcKOE/W
h3TOCG0b5s7IjAfI+CPj6q4ffkKpm3E4yQMXYzcZ3U6cJufyZFwM3NNSs4LH
586g2+6nYHyQxG/QuYncqxToaX92zX8tT++TDRTPqUI38IieLG8YTAQ8w9cz
/5p5XG468NoVAaprlZ3e1wFMa4ltaEyyjXgrgTaUTfSetaO54mM+17W03myH
pP6uM8iMtWM+nbX8aQoiiL6qOMYC0ffTyvh5QfFM/ZQZqX0rk2+1yjD7JtK5
JBMqiE+vwFi77z6ds0mdRiWEnKsuHBwxYTLnjk+QJIynZMne2ShWT42HzTRv
uYihd/un+Q4LwmpHAvKjREwQ4eMxsM4Edjrrk6lfRTHYTXwyiPALuGLMDbIg
M1KezbWJWCSjMQo1VWuKElJFWq+7kaw/Uh72NHGjRubvfOds6/EEI0JJviKd
jWq4gRSZcW9sYnU/r1A9R00gttd1KCy/Vt/grVRnSzQ+EH3JS1xgZaz1kSeW
sYf4Gh9H869W92t6bbRejxX0dSuPTnyyL8VR6P5aB40jKNjeVbJxyzcHq48W
R+GRXmi5uXhBofvGnAiZk9/mDSp4v079eLmZcfcl1Yg5F2Nir7dNoO8gWME9
0thf42l//QZjTe9Onac03RJekHhl8bCQfm4X2fv6/z3/AypquKE=
                  "]]}, 
                Thickness[0.02486943546381497], StripOnInput -> False]}, {
              ImageSize -> {40.20907596513076, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {41., 26.}, 
               PlotRange -> {{0., 40.21}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          8.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014228799089356857`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQnZ4GBGZKDg5Nj47PkDZzWPntZcWZDwpw/oyZQGCp
4CAzL07ztIOpQ8jbyx9nOMo7HKiVtUhvMXHYEWwV8f+4nAOP//opqRYmDg9c
4x1nTZRykAapv2AI0X+TwwFEzexUdpgQ0e3P+IHNwRgEkpUcltxa/tjwMLOD
8rVHwQxrFCF8ZwYH/tiA+0bTFR1axGtZM499sX+/aL3C2QoE333N0eUMHgoO
3I58XjM0OR3A/kjD5F/nvS2Wuo0bzofo58XJ9wCZWyHuADMfxofZvxPk33YR
uPv+g8B+QYj+bYoOX/Z93Jq+TcCh/PA215l/EXywuvlKcP4dTdk1/5WVIeFw
WRASPjdVHNYK6fCl1wk76CjKf8m5pgaxf4coRH+9psMG1SfN83zV4HxTm71B
0xQ1HJg4u+ST36k4MIPocxoO3Taeu9KclB0aWI72G37XgJi7TwnOh4U/Cv+z
okNG/ofWkyEa8PgAuyNMHe7flNg7bswVqvDwgPFh4XX+atgb/WgteHii808c
dlqb+Q/Bl1n+wkNvvzZO/k3pmkQjVgO4+TA+zP7ju3b0sm3Qg7tvziLlnX+W
60LjBeo+C12H02eAIEfJQaTH6xXLFW0HA62VwheWqDqgp38ASyRJcg==
                   
                   "], {{5.768750000000001, 13.543800000000003`}, {
                   8.290629999999998, 19.464100000000002`}, {10.7953, 
                   13.543800000000003`}, {5.768750000000001, 
                   13.543800000000003`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvfyFh97/hYYOD1zjHWcZKjrA+O5rji5n8FBwYACB
D8YO6WkggMk30FopfCHFBM4vWNN9O+MAgv/3W+mDOYKmcL5tZcQK01xTB+Vr
j4IZYhQcniQuvGby3wxuHzofrM3NHM7v8XrFYnLREs6fMRMIdlo78McG3Dea
rujwPEv723RZWwevE+y2s0NVHDbo5S1m7LFzmLNIeecfdXUH+6ZHx2dk2zv4
35KuSSzShvMDQPxN+nD+jAn8VWbdxg5PQeattXE41LY8/NQnU4doBcePyTUW
cH7db6uCcxEI/nWhT47nxRD8aSBzdps7vACZ89bUwQ7k/71mDrz+66ekvjB1
kJh6hTPjkanDkvv7+OY8NnX4tCEgexY7gu8Aco+3CZwPpo2N4fr/g8B7A7h9
MD6Xm2opU5Spw3Sw/YYOak+a5531MnW4DfSm0VIjB0eQudamDsVbRX+f3mfk
ECG+/SIDH4IPDudGYzj/DAjoqMD5e/Jr3s5kVXaQnheneXqCkcNeEF9VyaE/
uERlur2Rg3DlpJKzVxDpCZa+ADS0FMg=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQveKFh97/hSYOJVtFf5/+Z+Lwdeetrr+qpg4psXfc
mCWg9A1Th0aWo/2G6qYOaSBwzQzOnwkCnhZwvsS8OM3TDywdbknXJBo9NXFI
B6nfZuVwoFbWIr3FxOEL2HxrhxtCnxzPh5k4XAfRbdYOfcElKtP5TRwkpl7h
zHhk7eB/cWLMv83GDqlg+2wc/oPAfiMH+6ZHx2d42zr8/Vb6YE6gIZy/1fzH
oZRVenB+A8g95loOJw47rc2cZ+PwphjkQTWIP/2sHTz2Ax20XMXheZb2t+my
Vg53NGXX/N+s5BCt4Pgx+Y2FA39swH0jdiWHFyD5tWZwvh/IXYdN4XxYeClf
exTMIKPkAAvPD4vWK5yNQPBh4QsAqrioGw==
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j8xuUf/zXJzOAMCe5Qd2paHnzJqcXOQmHqF
M0NJxSENBJ65OihfexTM0KPksKb7dgaDuavDfxDYr+ig4Pgx+UypC5wvD+K3
OsH5xiBg7eiwxfzHoZRXanD+8cNOazP36cH5jSxH+w3ZjR1uStckGsU6OSy5
v49vTrGpwxvefQYzhVzg/IqIFaZnuV3h/Cnf2OJn8Lg5pMTecWNeYQLnr3jh
off/oTGcvxis3sghh/PngvRoBD9SfPtFhjio+kJjB4trR3NNMtwcNN4CLdY0
gdjX7eZQ+9uq4FyFqYND06PjMza7Qt1r5rAMpO+nC0S9p5kDj//6KakOCP5v
UPgmOcP54HDpd3I4BfL/PVMH7xPstrOfOkLcLwH132EHBxNQuBw2hoSPtoOD
bSVQYq0hnP88S/vb9L+6cP6cRco7/6SrOrAsnmTFuNfR4cu+j1vTzeTh4Qfj
e4HtQ/AP1MpapC9xdei08dyVFqTgALLmbLAbPP7Q0wcAppr5pA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpFPjufT/no6BL+9/HFGoqBDGgi4eTq0KrCr
nimRcGhbHn7KiMXTQaRyUslZFxmH+/v45hgf8nBIB6nbpuhwBgR6PBwCbknX
JE5ScTAGgWIPh0aWo/2G09Xh/JTYO27MP7TgfH2tlcIXXPTg+qdP4K8y6zZw
YFk8yYpxr4fD1523uv5eNXR4nLjwmsl/D4eNenmLGWuMHSoiVpiedfZ0mAFS
n23iAHO/Q9Oj4zOkzRxuAJ1hdNbToS+4RGX6fDOHKd/Y4mcc8XC4IQRUeMzE
YX+trEV6jIdDyVbR36fXGTtUgsz77e4QreD4MXmPocNMENjp7vB5Q0D2rHQD
B1fVUqZZM9wdnmdpf5v+VxfOh/kHhb9DzcHi2tFckxvuDnc0Zdf836wECa8g
D4cQUPg6ykH8v9rDQX7Xgn2p7yQcJoPc98fDoQ0U3ldE4e5/Ufs4+3wOvwN6
/AAAIHK7hQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4vv7+OYYN3k5/AcBf0UHGN99zdHlDB4KDvKO
H5PPxPo4pKeBACY/4fBl7dSdCD7L4klWjKK+OPnHNa0mnf7vBzf/Le8+g5m/
/BxKD29znSmrCOcbg0Azgv/ANd5xlqASnL83v+btzKkIfvX9H7eMfyvBzQfz
bys7mIDMue3r8GHReoWzK5QdUsHu8HVYK6TDlz5PGaK+3xtiXqmyw1wbnSuz
4nwdHkSIb7+ooO0g8snxfFqon8NWh6ZHxy30HWbMBIKFfg7+FyfG/NtsAOf/
/Vb6YI6hEZy/xfzHoZQqE7j9S0AB+9jUgcd//ZTUGT5wfo/XKxaTh95w/pRv
bPEzUrwdXmRpf5teawqJl+deDhOCS1Sm15s4nAGBPV4OIOfMOG3oMB/kXjZv
OP/LhoDsWereDt4n2G1nbzVyML92NNckwBui746xQ3nECtOzq70dNurlLWaM
MXHQnbDgh2GYD5wfArTmv4EvnA+xz9dBAxTQnsZwfv1vq4JzMwzhfLD90gYO
S1946P0P9IWEs5uuwxtQ/Bj5OJjZ7A2a1qjhgJ7eAAohJ0o=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4tQ0IDjn7/Ci9nH2+Rx+h9XdtzMY7AMcQt5e
/jjjoYjDYxHZk0+TAxwYQKBB3MFfTizLtzvAQaRyUsnZFGmHMyBwI8Ch/PA2
15m9ig6167Yl1TMGOiSEBKkv0FSD81k4u+ST32nB+c+ztL9N/6vrEFyiMv3/
hwCHzxsCsmelG0DsOx/gEK3g+DF5jyFEfH6AA7ebainTKmOH60dzTRqyAxz+
fCt9MOegiQPM/X0gg+abOehMWPDDcJ6/g0PTo+MzpM0g5mkHOHzdeavrb6qJ
w/19fHOM/QIcbgh9cjxfZuwQKb79IkMeVP6qIcT89gCH6RP4q8y6DRzal4ef
MpoS4KCvtVL4gosenJ8Se8eN+YcWnN/IcrTfcLo6XH/ALemaxEkqkPDJCXBI
B7lzm6JDTO7Rf5u8oeHnIuPwhnefwUytAIdWBXbVMyUScPcHg8I/UdABPX4A
TvnBgQ==
                  "]]}, 
                Thickness[0.014228799089356857`], StripOnInput -> False]}, {
              ImageSize -> {70.27603486924035, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {71., 26.}, 
               PlotRange -> {{0., 70.28}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014228799089356857`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQnZ4GBGZKDg5Nj47PkDZzWPntZcWZDwpw/oyZQGCp
4CAzL07ztIOpQ8jbyx9nOMo7HKiVtUhvMXHYEWwV8f+4nAOP//opqRYmDg9c
4x1nTZRykAapv2AI0X+TwwFEzexUdpgQ0e3P+IHNwRgEkpUcltxa/tjwMLOD
8rVHwQxrFCF8ZwYH/tiA+0bTFR1axGtZM499sX+/aL3C2QoE333N0eUMHgoO
3I58XjM0OR3A/kjD5F/nvS2Wuo0bzofo58XJ9wCZWyHuADMfxofZvxPk33YR
uPv+g8B+QYj+bYoOX/Z93Jq+TcCh/PA215l/EXywuvlKcP4dTdk1/5WVIeFw
WRASPjdVHNYK6fCl1wk76CjKf8m5pgaxf4coRH+9psMG1SfN83zV4HxTm71B
0xQ1HJg4u+ST36k4MIPocxoO3Taeu9KclB0aWI72G37XgJi7TwnOh4U/Cv+z
okNG/ofWkyEa8PgAuyNMHe7flNg7bswVqvDwgPFh4XX+atgb/WgteHii808c
dlqb+Q/Bl1n+wkNvvzZO/k3pmkQjVgO4+TA+zP7ju3b0sm3Qg7tvziLlnX+W
60LjBeo+C12H02eAIEfJQaTH6xXLFW0HA62VwheWqDqgp38ASyRJcg==
                   
                   "], {{5.768750000000001, 13.543800000000003`}, {
                   8.290629999999998, 19.464100000000002`}, {10.7953, 
                   13.543800000000003`}, {5.768750000000001, 
                   13.543800000000003`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvfyFh97/hYYOD1zjHWcZKjrA+O5rji5n8FBwYACB
D8YO6WkggMk30FopfCHFBM4vWNN9O+MAgv/3W+mDOYKmcL5tZcQK01xTB+Vr
j4IZYhQcniQuvGby3wxuHzofrM3NHM7v8XrFYnLREs6fMRMIdlo78McG3Dea
rujwPEv723RZWwevE+y2s0NVHDbo5S1m7LFzmLNIeecfdXUH+6ZHx2dk2zv4
35KuSSzShvMDQPxN+nD+jAn8VWbdxg5PQeattXE41LY8/NQnU4doBcePyTUW
cH7db6uCcxEI/nWhT47nxRD8aSBzdps7vACZ89bUwQ7k/71mDrz+66ekvjB1
kJh6hTPjkanDkvv7+OY8NnX4tCEgexY7gu8Aco+3CZwPpo2N4fr/g8B7A7h9
MD6Xm2opU5Spw3Sw/YYOak+a5531MnW4DfSm0VIjB0eQudamDsVbRX+f3mfk
ECG+/SIDH4IPDudGYzj/DAjoqMD5e/Jr3s5kVXaQnheneXqCkcNeEF9VyaE/
uERlur2Rg3DlpJKzVxDpCZa+ADS0FMg=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQveKFh97/hSYOJVtFf5/+Z+Lwdeetrr+qpg4psXfc
mCWg9A1Th0aWo/2G6qYOaSBwzQzOnwkCnhZwvsS8OM3TDywdbknXJBo9NXFI
B6nfZuVwoFbWIr3FxOEL2HxrhxtCnxzPh5k4XAfRbdYOfcElKtP5TRwkpl7h
zHhk7eB/cWLMv83GDqlg+2wc/oPAfiMH+6ZHx2d42zr8/Vb6YE6gIZy/1fzH
oZRVenB+A8g95loOJw47rc2cZ+PwphjkQTWIP/2sHTz2Ax20XMXheZb2t+my
Vg53NGXX/N+s5BCt4Pgx+Y2FA39swH0jdiWHFyD5tWZwvh/IXYdN4XxYeClf
exTMIKPkAAvPD4vWK5yNQPBh4QsAqrioGw==
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j8xuUf/zXJzOAMCe5Qd2paHnzJqcXOQmHqF
M0NJxSENBJ65OihfexTM0KPksKb7dgaDuavDfxDYr+ig4Pgx+UypC5wvD+K3
OsH5xiBg7eiwxfzHoZRXanD+8cNOazP36cH5jSxH+w3ZjR1uStckGsU6OSy5
v49vTrGpwxvefQYzhVzg/IqIFaZnuV3h/Cnf2OJn8Lg5pMTecWNeYQLnr3jh
off/oTGcvxis3sghh/PngvRoBD9SfPtFhjio+kJjB4trR3NNMtwcNN4CLdY0
gdjX7eZQ+9uq4FyFqYND06PjMza7Qt1r5rAMpO+nC0S9p5kDj//6KakOCP5v
UPgmOcP54HDpd3I4BfL/PVMH7xPstrOfOkLcLwH132EHBxNQuBw2hoSPtoOD
bSVQYq0hnP88S/vb9L+6cP6cRco7/6SrOrAsnmTFuNfR4cu+j1vTzeTh4Qfj
e4HtQ/AP1MpapC9xdei08dyVFqTgALLmbLAbPP7Q0wcAppr5pA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpFPjufT/no6BL+9/HFGoqBDGgi4eTq0KrCr
nimRcGhbHn7KiMXTQaRyUslZFxmH+/v45hgf8nBIB6nbpuhwBgR6PBwCbknX
JE5ScTAGgWIPh0aWo/2G09Xh/JTYO27MP7TgfH2tlcIXXPTg+qdP4K8y6zZw
YFk8yYpxr4fD1523uv5eNXR4nLjwmsl/D4eNenmLGWuMHSoiVpiedfZ0mAFS
n23iAHO/Q9Oj4zOkzRxuAJ1hdNbToS+4RGX6fDOHKd/Y4mcc8XC4IQRUeMzE
YX+trEV6jIdDyVbR36fXGTtUgsz77e4QreD4MXmPocNMENjp7vB5Q0D2rHQD
B1fVUqZZM9wdnmdpf5v+VxfOh/kHhb9DzcHi2tFckxvuDnc0Zdf836wECa8g
D4cQUPg6ykH8v9rDQX7Xgn2p7yQcJoPc98fDoQ0U3ldE4e5/Ufs4+3wOvwN6
/AAAIHK7hQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jXdtzMYjns5JMfecWOWMHJQcPyYfEbUG853
aHp0fIazt4OB1krhCybGDh82BGTPivd2WPHCQ+//Q2OH45pWk07/93Yo2Sr6
+3SficMGvbzFjC0+cH6P1ysWE01fOP8/CKz3hYg3GsP50vPiNE87GMH5xiBw
2MBhKcgeSV+HFl7/9VNY9R0EPjmeT0v1gfPB5gQi+DekaxKNTH0cju7a0csm
oA9xj4iPQ80noMOl9B0ixLdfZHjn7eBzcWLMP2V9hz23uv6mnvd2qP1tVXCO
Qxdi3kNvhzfFIAfrOFzIj2c/5+jjsB0UEBW6Dnf38c0xLvKByK/WhfhrG4K/
HOTeTl84H2w/i5+DDMh/E7ThfBOQ/z6rw/l782veznyq7FAPckeGr4PytUfB
DDaKDvtrZS3Sa3zgfLB72RH8J4kLr5nM93YQrpxUcvaKooPKk+Z5Z4O8HR64
xjvO+qgEj08w/6KywxkQ+OLlcOFq2Bv93SoQ8494OTwCBcwDNUh81ntBwqtK
DRKeW70cWDi75JP5VBwSDl/WTj3pBYmn+UoQ997wgsTXYgV4+nBdc3Q5ww15
ePh+2fdxa7qZvIPPCXbb2bo+cH5Iicr0/z8Q/D8xuUf/PfKF+CdFERK+eX5w
+8HuOeoH8fd6VQdQtKd+gPLz1eF8sD99NOF8sL2m2hB6L1A92L86kPSV6Odw
4rDT2sx7ug4SU69wZihB1U/Vg/jzua+DOyignuvB40ccpM5J36F9efgpIxOo
fXcMHFxUS5lmNfg5XBcCJtRjhnD+4Tagwk9GcD4oeGdtN3HYCw5/X4cl94EJ
67GpA4gyXuUD598B+fevN5wPjt8ub4eDIPOaTB3cQeYJIPIfen4GAOoHwYc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4tQ0IDjn7/Ci9nH2+Rx+h9XdtzMY7AMcQt5e
/jjjoYjDYxHZk0+TAxwYQKBB3MFfTizLtzvAQaRyUsnZFGmHMyBwI8Ch/PA2
15m9ig6167Yl1TMGOiSEBKkv0FSD81k4u+ST32nB+c+ztL9N/6vrEFyiMv3/
hwCHzxsCsmelG0DsOx/gEK3g+DF5jyFEfH6AA7ebainTKmOH60dzTRqyAxz+
fCt9MOegiQPM/X0gg+abOehMWPDDcJ6/g0PTo+MzpM0g5mkHOHzdeavrb6qJ
w/19fHOM/QIcbgh9cjxfZuwQKb79IkMeVP6qIcT89gCH6RP4q8y6DRzal4ef
MpoS4KCvtVL4gosenJ8Se8eN+YcWnN/IcrTfcLo6XH/ALemaxEkqkPDJCXBI
B7lzm6JDTO7Rf5u8oeHnIuPwhnefwUytAIdWBXbVMyUScPcHg8I/UdABPX4A
TvnBgQ==
                  "]]}, 
                Thickness[0.014228799089356857`], StripOnInput -> False]}, {
              ImageSize -> {70.27603486924035, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {71., 26.}, 
               PlotRange -> {{0., 70.28}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {11.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.016131634134537828`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv+LE2P+JRs79Hi9YjFpNHaA8Q+2LQ8/JWTq
8CJL+9v0WmMHx6ZHx2dYmzp82hCQPSvdxEHtSfO8s16mDg4g8WhTBy431VKm
KAT/EEj/J1MHXv/1U1JfGDssub+Pb85jUwceEL8Cwf8PAvlGcP7fb6UP5hQa
wvmfQfZ9N4CaY+pgYgwEwvpw82F8mP3Pwe41gLsPrD/dEO7+brA/DeH+g/Fh
/ofxZ0zgrzLTVoXz+WMD7huxK8HNS08Dgm2KcPvA8tMV4e55v2i9wtkKBN99
zdHlDB4KDt4n2G1nbzVwUL72KJghRgHVvDQFeHjA+LDwgvEnBJeoTNc3geuH
hTfMfBgfZj8svmDug8UnzP2w+Ib5D8aH+R89fQAABvnt7A==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hOHndZmrrNzSE8DgmVGDjC+/8WJMf82Gzsc
aVsefuqQnYPMvDjN0wkmDj4n2G1nf7VzWHJ/H9+cYlOI+jhbB5D2NDEzhxkz
gaDSxkHjLe8+A08zh+UvPPT+J1rD+Rv08hYz5ljA+TeEPjmedwPqm8BfZZZt
AudLg+y7YAjnf94QkD3ruoFD3W+rgnMdZg4Fa7pvZygYOMQoOH5MljF3YOHs
kk/W03cAWT/zpLmDiTEQfNZ1AFHGmy0cju7a0csWoOsgATJ3gZXDm+Ktor9P
6zjw+K+fkqphA3FXjI7DFvMfh1Ju2Ti8AMm/1ob7T3zqFc4MJm1IeDyydTgD
AjpaDv9BQN7OoZkXaBCrJpz/6+3rA5bN6nA+Awh8UHaQAJmzyMbBeUKzUFqU
osOfb6UP5ky0gvPB9v+ygPMjxLdfZMgzd+CPDbhv9FzJ4UCtrEV6iLnDnEXK
O/+0qzg4ND06PkPb3OEvyBxDdXj4wPhg/X1mDjWfgAFYpQbnp8TecWO+oQrn
X7ga9kZ/NoIvALLvuLKDHygdNJvB7b8lXZNolGrmUHp4m+tMWUWHRpaj/Ybt
5g7hnGLtxvIKDifB6cfC4cu+j1vTzeQdboDUX7WE88H+87KF86eA4v20Pdw+
GD8+JEh9QacmnA/2b7q2Qz3Yf/YQ9++AxtcvO0g479eFxKeHHSS+BfQdDoDi
q8jWQbTH6xXLFH0HdVC6s7SGpHcxA0g8nrGApK90A4cVoPT60dyhP7hEZTq/
IZwP9ud0IzgfHI9OJpB0YWQJzw/g9P7RCs4Hu2eHNZyvr7VS+EKJjYPak+Z5
Z71MHcJB4f3PxqEElBz/QfPXUluI/1aYODzP0v42/a6tw0Zw+jSBuPeNrQM/
yNwTxg72oPjnxsy/MD4AuCm3eA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4oqIFaZnlZ0dgt9e/jgjUdDhDAjkODm0KrCr
nimRcHjDu89gppaTg0jlpJKzLjIO7qqlTLNeODqkpwHBNkUHYxDY7OgQcEu6
JnGSisNMMHB0aGQ52m84XR3OT4m948b8QwvO19daKXzBRQ+uf/oE/iqzbgOH
bM6fC9IfOzp83Xmr6+9VQwfvE+y2s1WdHDbq5S1mrDF2uL+Pb45xlpPDDJD6
bBMHmPsdmh4dnyFt5mAPoj87OfQFl6hMn2/m8Dsm9+i/V44ON4Q+OZ4/ZuKg
+qR53tkmR4eSraK/T6+Dmqfk6BCt4PgxeY+hw38QuO/g8HlDQPasdAOH1d23
Mxj2Ozg8z9L+Nv2vLpwP8w8Kf4eaw3wbnSuz/jk43NGUXfN/s5KDKyi8Khwd
QkDh6ygH8f9FRwf5XQv2pb6TgLhPycmhDRTeV0Th7n9R+zj7fA6/A3r8AADS
gMTM
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JQRi4vDA9d4x1mGig4wvvuao8sZPBQcTIyB
QNvVIT0NBDD5XifYbWenIvg5nD8XpE9G8Dfq5S1m3IPgX8yPZz/30tVB+dqj
YIYYBQfVJ83zzm5yg9uHzgdru4bgV0asMD0r7QHn/wcBfk8H/tiA+0bTFR2W
v/DQ+3/QE+KuUBWHHq9XLCaVXg5zFinv/KOu7hBSojL9/wsvB/9b0jWJRdpw
fgCIv0kfzp8xgb/KrNvYYRnIvE5Ph0OggPlk6pB4+LJ2aqE7nP9pQ0D2rHgE
f56NzpVZdgh+3W+rgnMC7g4vsrS/TX9rCvH/RDcHXv/1U1JfmDocqJW1SFdx
c1hyfx/fnMemDmu6b2cwbHeF88HuiUDwWRZPsmI86wLXD46P1c5w+2B8LjfV
UqYomP0uDmqgcPUydVBw/Jh8ptXFwbHp0fEZ1qYOb3j3Gcyc5OIQIb79IgMf
gg8Ot0ZjOP8MCOiowPl78mvezmRVdnAAmVPt4rAXxFdVcvgVk3v0X5CLg3Dl
pJKzVxDpCZa+AEmjDAI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JRRi6tDyVbR36f/mTjoTljww/CYq0NK7B03
ZglThyeJC6+ZyLs5NLIc7TdUN3VIA4F5CD4DCES4w/n2TY+Oz1D2cLglXZNo
9NQEor7Pw+FAraxFegvMfA+HG0KfHM+HmTjMs9G5Muubh0NfcInKdH4Th/0g
dSqeDv4XJ8b822zskA62z9PhPwjsN3IIASr7f8PT4e+30gdzAg3h/K3mPw6l
rNKD8xtA7jHXchCfeoUzo8nT4U0xyINqDm949xnMvOXh4AGyaLmKw/IXHnr/
HT0c7mjKrvm/Wckh4fBl7dSV7g78sQH3jdiVHJaB5Dvd4Hywv0QRfFh4KV97
FMwgo+QAC88Pi9YrnI1A8GHhCwB5QZ6t
                   "]}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jMgsMXb4UXt4+zzOfwOe2tlLdJTfBxC3l7+
OOOhiIPuhAU/DNf5ODCAQIO4A8viSVaMf30cRConlZxNkXb4DwLTfR3KD29z
ndmr6JBw+LJ26ktfh4SQIPUFmmpwPgtnl3zyOy04/3mW9rfpf3UdePzXT0k9
4evweUNA9qx0A4h9bb4O0QqOH5P3GDr4nGC3na3q68DtplrKtMrYQeST4/m0
vT4Of76VPphz0MQB5v6+4BKV6fPNHKZ8Y4uf0eLt4ND06PgMaTMHHZB5dj4O
X3fe6vqbauKg+qR53tkmH4cbQkCDyowdJKZe4cw4BJW/aggx/6uPw/QJ/FVm
3QYOJVtFf5/m83XQ11opfMFFD85Pib3jxvxDC85vZDnabzhdHa4/4JZ0TeIk
FUj47PdxSE8Dgm2KDvJAb52phYafi4yDPcid1j4OrQrsqmdKJODuDwaFf6Kg
A3r8AABOf8mg
                  "]]}, 
                Thickness[0.016131634134537828`], StripOnInput -> False]}, {
              ImageSize -> {61.98728767123288, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {62., 26.}, 
               PlotRange -> {{0., 61.99}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02486943546381497], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4gjx7RcZ5tk6/AcBf0UHGN99zdHlDB4KDm94
9xnMXOXgkJ4GAph83QkLfhiyOcL5l/Pj2c8l4uZP+cYWP8PHGW7+zltdf1Pd
nR1KD29znSmrCOcbg0Azgv/ANd5xlqASnL83v+btzKkIfvX9H7eMfyvBzQfz
bytD/KXu5PBh0XqFsyuUIeZudnRYK6TDlz5P2UH9LdBDO+0h5pUqO2Rz/lyQ
vtrR4QEoIBS0He7v45tjvMjJYatD06PjFvoQf7xzcvC/ODHm32YDOP/vt9IH
cwyN4Pwt5j8OpVSZwO1fAjLosanDTemaRKOnDnA+OLz1EPwjbcvDTyXZO7zI
0v42vdbUYcZMIMi0c5gQXKIyvd7EwQTkfmE7B5BzZpw2dLgq9Mnx/DIEv/a3
VcG5F3YO3ifYbWdvNXLgcFMtZbKydzgDAneMHXq8XrGYfLR32KiXt5gxxsTh
d0zu0X+LHOB8ecePyWdqHeF8kPUzOZ0cNEDh5GkM59eD7JlhCOeD7Zc2cCje
Kvr79DxHh1RQOLjpQuKn3sHBzGZv0LRGDQf09AYAraEi+A==
                  "]]}, 
                Thickness[0.02486943546381497], StripOnInput -> False]}, {
              ImageSize -> {40.20907596513076, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {41., 26.}, 
               PlotRange -> {{0., 40.21}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017815784785319793`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
                   "]}]}, 
                Thickness[0.017815784785319793`], StripOnInput -> False]}, {
              ImageSize -> {56.12934495641345, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {57., 26.}, 
               PlotRange -> {{0., 56.13}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.007568876778686043], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYul5cZqnJxg4zASBnyYOBWu6b2csMHA4AwI+
Jg63pWsSjZYaOHzZEJA967oxnA+W/2ME58+YwF9lpq0K5/PHBtw3Yldy2KiX
t5ixx8AhPQ0Itik6+F+cGPPPWR8iP13R4fzVsDf60boO7xetVzhbgeC7rzm6
nMFDwUGkx+sVyxZ9B+Vrj4IZYhRQzUtTcNhfK2uRPsUQzge7a44RnA+2L9gY
rp8BBBpM4ObD+DD7IeYbw923/IWH3v+FRnD38/uvn5LaYQT3H4wP8z+MDwsf
GH8FyJyHxg7Ps7S/Te81cvj7rfTBnEATuHth4Q/yrslGUzh/QnCJynR7Mzj/
Eygeys0cHJoeHZ9x2sQhRsHxY3KNGdw8GXB8mjn8B4H9Rg4lW0V/n9Yzx+Bv
Mf9xKIXLxKH2t1XBOQtziL4LJg4SU69wZgSZOxxqWx5+6pOpgx8o/B6bOrwA
ufutKSR8bBB8ML3WxIEX5M8Xpg6fQe57buyw5P4+vjlAfbDwh/HB8uwI/pxF
yjv/HNeH88H2JyH4U9pboy7b6MLNnw4K52wtuP0NLEf7Dberw92bEBKkvuCl
Otw/pw47rc38pw73L4wPC48ZoHC11ITzxcH2a8LD8zQofnI04eG9AeT/O5rw
+ADr/6kF56PnJwDLcZE1
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lAtIFEEYx880y8KMJIxSujvvrKvOU++2znXP+28vw4QkgyI0sSx7mVIG
WUZYUNHTxPCRmGnRA8OemEFqhWidRkFJ2sOwIqmk1BTDynZ2m1nIGhiG3+zM
933/7/t2dKvTlq5112g0btJcJc0R0rSSEWjHmIXG7SNWcsj2qD8e6heOoHf7
SpqjORyJ/uhhc+Mh7u1oKIjgMI3sT+Zxd//55Q8nqCyfy7YyLsjx2Tl7ppGx
T0Jse9goPVLWScOTxxAZtTrmT/6er1P2E+34Ulapbd6hclRF/XnNIq3CleEI
bOmI08RrYSPxz+MVu+u0+NG//U3xE5XzSRyfVC4olEZmBGMDiY8XmL33G2f2
5/+MZP7+yalOxosbRzlOjcR/ufdK7KaiRJH5o/zSFFAxdF2PbTcnDrq2iCBh
FbYaYG+pT7UdFHFjzsC95I9BeJd0psVmUbm9ZlyxdYaI4rLA6h9RQfAoz+Xd
jKKiq9oIv5NPvdbrRUwuWWVy5Rgh19dXxK72gTbri0Dlfg+UPJ7W47Qw62nR
I8DVJI3NehwmdSwE7qRldRUa9Yr/Wqdip1eH51OyksL6HIzJtabPAmO5D04I
rN4f5PxFwDczN6N5vsqWGRd9HyebcSV4S7nbEQFVkBpshxlmsm9wYKDrU134
PrOiyyuS8bnORcFD2U7GNN/U3iav76UpVmD3IJ/+aLQZDSY+1xUF5JE+GDsL
ef2eiQXLgNg2Scg1E/aQc6UqU/3U3v9Yjts/mHHD/bmXN9QMZ2r/KjkfH8r8
U6bxyfmLC0Erye8CKLqMIcrqkOzdvnXU86uF6Wsk9kssTL9chxiLsmY54eF1
aOqaYAuEzBUXOHMk46+k/5Y7GBtJ/18ScJPk325h9aH2KNftDrCnfLPBSd6B
UwKSE14udJ/EKfXoFuAgfgI4+JO+i41kXEfeia1OxlTvWdKI7hzLV19126Gf
z2ww55QOhLYAPSTOKhumit1rml4BK/yqnmhKVJ7e5V0TYlLZRfLxOkz5n2aL
w/hYXIYh3+dP/PNE5p/+jzK/5TAYn1r/qwPoJLq7OKVOecA9oqOHwwFpCTOo
LMfxwMlY7n+dyjQf1F56xeEX68c74L2kMm9tJ4cYUj9OYP7jtZKgigjGx0nc
Qzxj+p7S+/T9pv7+fs9/A35DiUc=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKD3lG1v8jCeuDhpvefcZeJo51P+2Kji3wBnOT08D
AjknB17/9VNSI4zhfBNjIPisC+dfuBr2Rn+2qsNMEJjo7PBl38et6WbyDjmc
PxekT3aF81kWT7JiPOsO59+Urkk0qvV0eJGl/W26rRqcfx5k3m89OJ/bTbWU
aZWxQ7fXKxYTSQ+4+9Ddn3D4snbqTleHJff38c0pNnU4UCtrkZ7jDueDzcv1
cGhkOdpvyG4M528x/3Eo5ZQunP+qeKvo79eqEH82uzukgvzppugQUqIy/f8P
VzhfwfFj8hlfFzgfHB56zhDzXqnB+VMn8FeZZevD+YfbloefSjJ24AGFq4QL
3H3o7gcAoZCsLA==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYCYo6fC9I3NwU4zJjAX2WmreoA4/PHBtw3Yldy
2NpSc2FzbYDDfxDYr+hgo3Nl1jNHqPx0RYh6sQCH94vWK5ytQPDd1xxdzuCh
4NDj9YrFJDDAQfnao2CGGAUHfzmxLN/yAIf0NBBQcBD+5Hg+bSeC765ayjSL
IRDOB9N6gXD9YPWVgXDzYXyY/ftrZS3SbQLh7gO7lxFq3jZFh+tHc00afiP8
B+PD/A/jg93daAznR4hvv8jAZwo3z7Hp0fEZ1qZw+9SeNM8762XqoOD4MflM
YaADlxvQI1EI/qG25eGnPplCzBUMdFhyfx/fnMeYfJh9ML6m1aTT9S9w82Hx
BTPfxBgIsv0cNqiCHKTqUB6xwvTsaW+4PI//+impDN5w/eh8EGV8ywvObwdq
M9qCmw+OrxeecPNhfJj/XUD8CC94+PicYLedfdYLHn4w+2DhC+PDwh/Gh8UP
jP/ANd5xlqAS3DxY/MLsg8U/zD2w9AHjw9IPOP6eeMHTGzr/y4aA7Fn83nA+
OD5NcfNrf1sVnHPwgZsP48PsDylRmf7/gjfcfVv08hYzxnjD3f88ceE1E39v
uP9gfJj/YfySraK/T68zdjgDAiJ+DiKVk0rOHpGHuNcdwU84fFk7NdLPwXlC
s1BalYKDK8j/GX4OpYe3uc6UVYTk63I/1PBb4OfQbeO5K81J2eEJyL79fg4M
IJCgAnW/nwMTZ5d88jsVB3VwvAY4zASBn4YQ82MCHGwrgQmv18jhsYjsyafZ
AQ7LX3jo/Wc0hqdXmPvRyx8AUL3thg==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{76.0031, 12.4719}, {
                  76.59840000000001, 13.803099999999999`}, {76.49999999999999,
                   13.9016}, {71.2734, 13.9016}, {70.7375, 12.5703}, {
                  70.83749999999999, 12.4719}, {76.0031, 12.4719}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefTg5zOAMCe5QdNK0mna7vCHOQmHqF
M0NJxWEmCFiGOShfexTM0KPkYKNzZdazh6EO/0Fgv6LDD7b4GT6NCP43EL8z
BM5nAIEnwQ5bzH8cSnmlBucfP+y0NnOfHpzfyHK035Dd2CGkRGX6/5IQhyX3
9/HNKTZ1iMk9+m+Tfyicv2iSFaPvGQR/w8OXUzf5hDmkxN5xY15hAueveOGh
9/+hMZy/GKzeyEHm9SMzqRIEX+iT4/m0Uqj6QmOHpkDPuQ1VYQ4ab3n3GWia
QOzrCXOo/W1VcK7C1KFtefgpI4UwqHvNHHbe6vqbejgUot7TzOENkJqZhuCD
w/d7CJyfBgJ9IQ6nQP6/Z+rQ4/WKxcQyBOJ+CVOHJSD7VgQ7mBgDwWFjSPjE
BDvYVkasMF1rCOc/z9L+Nv2vLpw/Z5Hyzj/pqg4vtq9nfq4S4vBl38et6Wby
8PCD8cH27UTwXVVLmWZJhDl02njuSgtSgPi3IAwef+jpAwCSg/iY
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j8rP17ylYpyOAMCe5Qdvvy9UvGSL8pBYuoV
zgwlFYf/ILA/0kH52qNghh4lh+1yra8DMyKh4ooO7g+rRNaxI/gxuUf/beKP
gPPTQCAr3GGL+Y9DKa/U4Pzjh53WZu7Tg/MbWY72G7IbO+y61fU39Xe4w5L7
+/jmFJs6HL6snSp5LQLOXzr7iMKGoEg43793ep7Q5UiHlNg7bswrTOD8FS88
9P4/NIbzF4PVGzmcV7r9s+4Xgr9h7vvlx35D1RcaO5h3OiY8ZYhy0HjLu89A
08RhOcg+oSiH2t9WBecqTB1s7gNNXBYJda+ZQ55Q84FTnpEQ9Z5mDsElKtP/
v4mA872qm/V96hB8cDiLRDicAvn/nqnDpw0B2bP2h0PcL2HqwPlzQfpmvXAH
E2MgOGwMCZ9HYQ62lRErTNcawvnPs7S/Tf+rC+fPWaS880+6qkOAnFiW7+pw
hy/7Pm5NN5OHhx+MH8qnu2mufSSc/+QCMEDmRTp02njuSgtScJAHRu+Ob4j4
RE8fAG7fDlI=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4tJ986X0W2Mc0tOAYJmRA4zvf3FizL/Nxg5/
Vn685NsV4yAzL07zdIKJw5MLSrd/TotxWHJ/H9+cYlOHt8uPeZsbxjiAtKeJ
mTn8B4Hv0Q4ab3n3GXiaOagbcqyR2YTgfw9+vHT2lyg4X/zmue/B2VEOMybw
V5llm8D50iD7LhjC+Z83BGTPum7gsGHu++XHqqMcCtZ0385QMHBIEIiw3LIg
yoGFs0s+WU/fofylmiHHmSgHE2Mg+KwL8RdbtMPRXTt62QJ0HfKFmg+caox2
eFO8VfT3aR2H/acWum57HO2wQS9vMWOMjsOVCqABAjEOL0Dyr7Xh/hOfeoUz
g0kbEh5BMQ5nQEBHy2HGTCBIjHFo5vVfP4VVE87/9fb1ActmdTifAQQ+KDuI
s4Tx6TLFODhPaBZKi1J02FMyWYKlLhrOB9svgeC3vA7cIbc1yoE/NuC+0XMl
B/lWoMC6KIc5i5R3/mlXcRBZ5/6wakmUw99vpQ/mGKrDwwfGB+uvjXKo+QQM
wCo1OD8l9o4b8w1VOP/C1bA3+rMRfAGQfceVHbacKNs3vwphfw3IwqIoh9LD
21xnyio6sK+RiUrZHeUQzinWbiyv4FAOSj+s0Q5f9n3cmm4m7/DlL9BHfgi+
bxIwwnRi4HyV2z/rss7EwO2D8eNDgtQXdGrC+WD/pmtD/Lc7BuL+HdD4mhED
SXf7dSHxmR0DiW8BfYeWA0ABsxgH0R6vVyxT9B2ArrW+vzwaki7EDCDxyBMN
SV/pBg7rgcEpci3KoT+4RGU6vyGc38hytN9wuhGcLwFKD04mDhPe1tibqkXD
8wNYfhqCD+KuO47g8wOT64lv0Q5qT5rnnfUydeBh0m4Xk4xxKAElx38mDrG7
PHmYnKH+W2HiIKF/V4UtMMZhIzh9mkDcGxLjwA9MbqknjCHxH4OZf2F8AEn9
t0I=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHZFifd/fNNbhgWu84yxDRQcY333N0eUMHgoOLts+
/71yItYhPQ0EMPl7SiZLsDxD8NcXZUx8+wfBf7v8mLe5YByc/2Tp7CMKGnEO
ytceBTPEKDh8D368dHZPHNw+dH4qSNs8BJ+HSbtdzDEezjcxBoLd8Q78sQH3
jaYrOqgbcqyR4Upw8DrBbjs7VMVhqnN3znPzBIc5i5R3/lFXd1hcYMt1PTjB
wf+WdE1ikTacHwDib9KH82dM4K8y6zZ2uFLxUs3wR7zDobbl4ac+mTpMAZn3
Og7Oj93lycP0GME/r3T7Z90lBP+OClvj1N1xDi+ytL9Nf2vqkAEKsJo4B17/
9VNSX5g6+Jh3Oia4xjksub+Pb85jUwfZ1teBO/gQfPeHVSLr7sfC+TX2pnG7
ZsbC9YPjgyMWbh+Mz+WmWsoUBbXfOtZB7UnzvLNepg5rQQaWxTo4Nj06PsPa
1EFkHVCgJtYhQnz7RQY+BL/H6xWLSaMxnH8GBHRU4Pw9+TVvZ7IqO0jo31Vh
K4x12Aviqyo5vFADRkBMrINw5aSSs1cQ6QmWvgDnDw4e
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQHZFifd//a6xDyVbR36f/mTi0HDi10FUsziEl9o4b
s4SpQ4djwtMLTnEOjSxH+w3VTR3u+vdOz2tC8NfIRAFNQPAXuG77/Ncl3uGW
dE2i0VMTiPqqeIcDtbIW6S1Q86fFO9wQ+uR4PszEwYOHSbt9XbxDX3CJynR+
Ewcf807HhKPxDv4XJ8b822zs8H75MW9zxgSH/yCw38hhcYEt13X+BIe/30of
zAk0hPO3mv84lLJKD85vALnHXMtB4fbPuqwv8Q5vikEeVHPomZ4n1Lwg3sFj
P9BBy1UcfJIEIixD4h3uaMqu+b9ZyQHsHfZ4B/7YgPtG7EoOVypeqhlWxMH5
T3+v/HjJFsGHhZfytUfBDDJKDrDw/LBovcLZCAQfFr4AeSegiA==
                   "]}]}, 
                Thickness[0.007568876778686043], StripOnInput -> False]}, {
              ImageSize -> {132.12391531755915`, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {133., 26.}, 
               PlotRange -> {{0., 132.12}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {15.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.01079097874177188], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
                   "]}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                  "], CompressedData["
1:eJx1lH1IE3EYx88XmgYqZDWjxN3Mylx7X9Zq8mi+u91OLRTRBE0npfhHSmmI
2qigslQIdamJFRZZFpZalEk0FOdCy+wPA4dpSSG9iRiZdr/b7jcsfOD3x+fu
fs/r9zkyqzApx40gCBfm6JjjypybM7Hi5Qc66Cvz32OYU0JUULGryYMCTUnq
LZW/CoaQHaTgz3yxrVGmgnzPXy2GO04+wXxm7dRj/nmfPmYKpCEM3dcoMbP+
quSYt8969UofS0E7wNNcrdKDdqQmfSlQAk37RaOmXAozF5/jFH73CBHmZPfr
tWoXfwrcPc8HZIsldn9eFKy/GP/Z/aEY6hsYC6ag/0lP1RqpGNBjpYyCmOdM
wTwx9Aeray16ChZmv/TtNe6y13ecgqlUJpBNBIvpBealUgqOZLyPdusRwXBh
Ju9VDQXTR0Pm6zQiuNyyIPsop8GC8swXgjExrqlCTUPg2GQysUUIE73ejYoI
Gg5UG9flDpIQEP49eyiOBgUyIwkeTLjOJBpi2s1txA4SEk4ZJdo0x/0hAbRf
GM8jDI73sQIImjI2W1tpMOQiE8Bbc4GyosPJZfe6ssqfOXmmu8Pt08DqnFy0
tW7ZLxH75/hra4fAepIE1CbDNxp8MugJeR0Jy8jGafAtqS2yjpLwDsW30GCL
ygw3VQrt/T+kB8nO277DkWI405YyKJ/SgxLV+0YM/Fh60c+XBv6VUc+8CAmg
dm7SOPLZKLX3pdzx/rUU17u5+XCwZViGORvNY0GOmUBmU+L+vjjLBP6hgtAx
JsFUPeY5pD+Jk1n9TOvgBhrUh/85B+V1yclItg3q1fka0u9YAvbP8dpoZrHS
VFD0aMNvS5gWtqG847n90UL46cn++n0qiET716cFJD/C28msbisVmOurfUp3
hwRhZufDE2J/bD+7SByPmx+7Ty8T8Hw5XqGvNK1df+mClf4YvbDzD9VhPofm
+9TJZrRPfArfF6B53KWwf465+Kx/BYXzY/Pt1eH8uf8TVx/HXP3//r/+Atev
EbE=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sWTrBh9ZwQ5BL+9/HFGoqDDGRCwCXJoVWBX
PVMi4RCTe/TfJukgB5HKSSVnXWQcOH8uSN/8K9AhPQ0Itik6/AeB+4EOAbek
axInqTgYg8DlQIdGlqP9htPV4fyU2DtuzD+04Hx9rZXCF1z04PqnT+CvMus2
cJB+/chM6kegw9edt7r+XjV06PZ6xWIiGeSwUS9vMWONscP1o7kmDdZBDjNA
6rNNHGDud2h6dHyGtJlD+/LwU0YNQQ59wSUq0+ebOTwWkT359Hegww2hT47n
j5k4VEasMD17PNChZKvo79ProOZND3SIVnD8mLzHEOKvskCHzxsCsmelGzhY
61yZ9Sw10OF5lva36X914XyYf1D4O9QctrbUXNjcGuhwR1N2zf/NSg4coPA6
FOgQAgpfRzmI/98HOsjvWrAv9Z0ExH3iQQ5toPC+Igp3/4vax9nnc/gd0OMH
AJo/w7w=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vx49nOSf4MckmPvuDFLGDloW006Xa8SDOfv
vtX1N9U62MFAa6XwBRNjB+FPjufTPIMdVrzw0Pv/0Nihdt22pPqZwQ4lW0V/
n+4zcfi8ISB71m0E/8E+vjnGeiFw/kwQKAxx6PF6xWLSaAznS8+L0zztYATn
G4PAYQOHN7z7DGaqhTi08Pqvn8Kq77B4khWj75lgOB9s/iEEv315+CmjLcEO
R3ft6GUT0Ie4Z3GwQ80nIENK38FdtZRp1oRgB5+LE2P+Kes7/GCLn+HTGOxQ
+9uq4ByHLsS8rmCHN8UgB+s4NAd6zm3YFeyw3aHp0fEKXQeOnwvSN1+Cyq/W
dQgpUZn+/wuC/xbk3rgQOB9k7azZIQ4yIP9N0IbzTUD++6wO5+/Nr3k786my
Q6T49osMfiEOytceBTPYKDpURqwwPXs9GM4Hu3cugg8Ox8xgB+HKSSVnryg6
rOm+ncHgHOzwwDXecdZHJXh8gvkXlR3+g4BwsMOFq2Fv9HerOFSAzP8d5PAo
AmjxAzVIfN4MgoRXlRokPL8EObBwdskn86k4eFc36/v8C4KYM1/JAaSNgS0Y
El+LFeDpw3XN0eUMN+Th4ftl38et6WbyDgdqZS3SNyD4Ry5rp0qKhcD5Eh4B
fyS6QyD+SVGEhO+FELj9bSD3/AlxeJK48JrJelUHBcePyWcEQyH8fHU4/wwI
+GjC+T4n2G1nm2pD7P8B1A/2rw4kfZ0KcThx2Glt5j1dB7UnzfPOrgqBqJ+q
B0mPvSEO7vuBGp/rweNHfOoVzgwnfYfY3KP/Nm0Ogdh3x8DBRufKrGc3Qxyu
CwED4pghnH8Y5PBPRnA+ON63m0DCvzrEYcl9YMJ7bOrACUpf74Lh/A6Qf2cg
+OD4jQ92OAgyr8kUYp4iIr+h52cAZ6G/vA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jMg0BDq8KL2cfb5HH4HV9VSplk3Qh1C3l7+
OOOhiEPtum1J9X9DHRhAoEHc4cX29czPVcIcRConlZxNkXZIA4GiMIfyw9tc
Z/YqOkh4BPyRmB3mkBASpL5AUw3OZ+Hskk9+pwXnP8/S/jb9r67DG959BjO7
whw+bwjInpVuALEvM8whWsHxY/IeQ4cer1csJpZhDtxuQIetMnYoiGc/J8ka
5vDnW+mDOQdNHGDu7wsuUZk+38xhw8OXUzdlhDo4ND06PkPazKEGZN7RUIev
O291/U01caiMWGF69nmoww2hT47ny4wdvoDsZQ+DyF81hJivGOYwfQJ/lVm3
gQPIGWd0wxz0tVYKX3DRg/NTYu+4Mf/QgvMbWY72G05Xh+sPuCVdkzhJBRI+
bGEO6SB6m6LDN7b4GT5PQyHh5yLj0LY8/JTRkVCHVgV21TMlEnD3B4PCP1HQ
AT1+AOhcv3k=
                  "]]}, 
                Thickness[0.01079097874177188], StripOnInput -> False]}, {
              ImageSize -> {92.6720099626401, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {93., 26.}, 
               PlotRange -> {{0., 92.66999999999999}, {0., 25.9}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.011926058437686345`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
                   "]}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4hvSNYlGon4OM0Hgp4kDy+JJVoyyfg5nQMDH
xGHHra6/qfJ+Dl82BGTPum4M54Pl/xjB+TMm8FeZaavC+fyxAfeN2JUcVJ40
zzsr5OeQngYE2xQd5B0/Jp+Z6wuRn67o4ND06PgMZV+H94vWK5ytQPDd1xxd
zuCh4HAhP5793E5fB+Vrj4IZYhRQzUtTcFjTfTuDYTqCb2IMBNL+cH7JVtHf
p8v84frB4mwBcPNhfJj9YPMn+cPdB3avrD/c/SElKtP/C/jD/Qfjw/wP48PC
B8Zf8cJD7/9DYwd7kP+E/R3+fit9MCfQBO5eWPhz/FyQvjkoAM73rm7W9ylD
8EHR49sSAAmn0yYONeu2JdW3BsDNe8O7z2BmV4DDfxDYb+Rw+LJ2quQmTP4W
8x+HUrhMHNxVS5lmbQlwkJkXp3n6ggkkPHcHOBxqWx5+6pOpw05QfMYHOLzI
0v42/a2pg/Anx/Nppgi+Aih8BAMceP3XT0l9YergAjLvgL/Dkvv7+OY8NoWH
P4zvCpIPQJPf5wvnC4DMX4rgb9HLW8wo4ws3H5wO033g9r8H+XeXN9y9TxIX
XjM57g33z/5aWYv0M95w/8L4sPCAhL8PnA+2X9UHHp5gcXUfeHhXRKwwPevs
A48PsP5uBB89PwEA9ieOQw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{71.90309999999998, 
                  12.4719}, {72.49839999999999, 13.803099999999999`}, {
                  72.39999999999999, 13.9016}, {67.1734, 13.9016}, {
                  66.63749999999999, 12.5703}, {66.7375, 12.4719}, {
                  71.90309999999998, 12.4719}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4sWTrBh9C4IckmPvuDFLGDnE5h79t2k6gv+W
d5/BzHVBDgZaK4UvmBg7uKqWMs3aE+Sw4oWH3v+Hxg4bHr6cuokn2KFkq+jv
030mDqpPmued9UPwRT45nk9biOCfAYEnwQ49Xq9YTBqN4XzpeXGapx2M4Hxj
EDhs4KDg+DH5zMxghxZe//VTWPUdrh7NNWmwR/CFQeabIvg7b3X9TVUPdji6
a0cvm4A+xD1iwQ41nzYEZEvpO1RGrDA9yxzs4HNxYsw/ZX0HbatJp+u/BDnU
/rYqOMehCzHvb5DDm2KQg3UctrbUXNisG+yw3aHp0fEKXQcbnSuznrkGQ+RX
6zp0LA8/ZZSB4IPdexHBB9vPF+IgA/LfBG043wTkv8/qcP7e/Jq3M58qQ8Ll
YLCD8rVHwQw2ig5rum9nMHgj+GD3CiD4+2tlLdLvBDkIV04qOXtF0eH+Pr45
xtuCHB64xjvO+qgEj08w/6IyJFzbgxwuXA17o79bxWE1yPz8IIdHEeLbLz5Q
g8SnTxAkvKrUIOGZHuTAwtkln8yn4lC7bltSfWGQw38QmK/k0A1yb2UQxNzF
CvD04brm6HKGG/Lw8P2y7+PWdDN5h89AY2cpB8P539niZ/h0Ivje1c36Pv+C
If5JUXRoA4WvSwjcfrB78kMcniQuvGayXtUhpERl+v8WKD9fHc4HpyMfTTjf
5wS77WxTbQeQt2ZlA9WD/asDiS/bEIcTh53WZt7TdYgECjPIQdVP1YOYwxDi
4A4K6Od68PgRn3qFM8NJ32HCgh+Gz9Sg9t0xcCiIZz8n6RvicF0ImJCOGcL5
h0Ee+WQE54Pdsd0EEr/vgx2WgCLusSkkfSUi+LtB/uVG8MHxeynI4SDIvCZT
h3yQeVOD4PkLPT8DALvjv3Q=
                  "]]}, 
                Thickness[0.011926058437686345`], StripOnInput -> False]}, {
              ImageSize -> {83.8452503113325, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {84., 26.}, 
               PlotRange -> {{0., 83.85}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02486943546381497], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk29IFEEYxrfOLAMtk1DSOM87Pcy72+tulRDdfXbD/nmRZJSBpWaZ0QeD
JEqUUqMgS8yU9AolCiysjEAMJSXEtNRSsMtIykwpQj9oUh+MbGdHZqGBgf3t
zLzvPM/7julIwd5jBo7jlqlTVOdydc4/STvptYrIPTS2zRDmwmh4cY6rR+ew
hsOx/ZESnJsehAwJbpQsJJ56kyHh/vcdjsUvbtz45Z9V5wEKW9cv9FcKOE/W
h3TOCG0b5s7IjAfI+CPj6q4ffkKpm3E4yQMXYzcZ3U6cJufyZFwM3NNSs4LH
586g2+6nYHyQxG/QuYncqxToaX92zX8tT++TDRTPqUI38IieLG8YTAQ8w9cz
/5p5XG468NoVAaprlZ3e1wFMa4ltaEyyjXgrgTaUTfSetaO54mM+17W03myH
pP6uM8iMtWM+nbX8aQoiiL6qOMYC0ffTyvh5QfFM/ZQZqX0rk2+1yjD7JtK5
JBMqiE+vwFi77z6ds0mdRiWEnKsuHBwxYTLnjk+QJIynZMne2ShWT42HzTRv
uYihd/un+Q4LwmpHAvKjREwQ4eMxsM4Edjrrk6lfRTHYTXwyiPALuGLMDbIg
M1KezbWJWCSjMQo1VWuKElJFWq+7kaw/Uh72NHGjRubvfOds6/EEI0JJviKd
jWq4gRSZcW9sYnU/r1A9R00gttd1KCy/Vt/grVRnSzQ+EH3JS1xgZaz1kSeW
sYf4Gh9H869W92t6bbRejxX0dSuPTnyyL8VR6P5aB40jKNjeVbJxyzcHq48W
R+GRXmi5uXhBofvGnAiZk9/mDSp4v079eLmZcfcl1Yg5F2Nir7dNoO8gWME9
0thf42l//QZjTe9Onac03RJekHhl8bCQfm4X2fv6/z3/AypquKE=
                  "]]}, 
                Thickness[0.02486943546381497], StripOnInput -> False]}, {
              ImageSize -> {40.20907596513076, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {41., 26.}, 
               PlotRange -> {{0., 40.21}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014228799089356857`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQnZ4GBGZKDg5Nj47PkDZzWPntZcWZDwpw/oyZQGCp
4CAzL07ztIOpQ8jbyx9nOMo7HKiVtUhvMXHYEWwV8f+4nAOP//opqRYmDg9c
4x1nTZRykAapv2AI0X+TwwFEzexUdpgQ0e3P+IHNwRgEkpUcltxa/tjwMLOD
8rVHwQxrFCF8ZwYH/tiA+0bTFR1axGtZM499sX+/aL3C2QoE333N0eUMHgoO
3I58XjM0OR3A/kjD5F/nvS2Wuo0bzofo58XJ9wCZWyHuADMfxofZvxPk33YR
uPv+g8B+QYj+bYoOX/Z93Jq+TcCh/PA215l/EXywuvlKcP4dTdk1/5WVIeFw
WRASPjdVHNYK6fCl1wk76CjKf8m5pgaxf4coRH+9psMG1SfN83zV4HxTm71B
0xQ1HJg4u+ST36k4MIPocxoO3Taeu9KclB0aWI72G37XgJi7TwnOh4U/Cv+z
okNG/ofWkyEa8PgAuyNMHe7flNg7bswVqvDwgPFh4XX+atgb/WgteHii808c
dlqb+Q/Bl1n+wkNvvzZO/k3pmkQjVgO4+TA+zP7ju3b0sm3Qg7tvziLlnX+W
60LjBeo+C12H02eAIEfJQaTH6xXLFW0HA62VwheWqDqgp38ASyRJcg==
                   
                   "], {{5.768750000000001, 13.543800000000003`}, {
                   8.290629999999998, 19.464100000000002`}, {10.7953, 
                   13.543800000000003`}, {5.768750000000001, 
                   13.543800000000003`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvfyFh97/hYYOD1zjHWcZKjrA+O5rji5n8FBwYACB
D8YO6WkggMk30FopfCHFBM4vWNN9O+MAgv/3W+mDOYKmcL5tZcQK01xTB+Vr
j4IZYhQcniQuvGby3wxuHzofrM3NHM7v8XrFYnLREs6fMRMIdlo78McG3Dea
rujwPEv723RZWwevE+y2s0NVHDbo5S1m7LFzmLNIeecfdXUH+6ZHx2dk2zv4
35KuSSzShvMDQPxN+nD+jAn8VWbdxg5PQeattXE41LY8/NQnU4doBcePyTUW
cH7db6uCcxEI/nWhT47nxRD8aSBzdps7vACZ89bUwQ7k/71mDrz+66ekvjB1
kJh6hTPjkanDkvv7+OY8NnX4tCEgexY7gu8Aco+3CZwPpo2N4fr/g8B7A7h9
MD6Xm2opU5Spw3Sw/YYOak+a5531MnW4DfSm0VIjB0eQudamDsVbRX+f3mfk
ECG+/SIDH4IPDudGYzj/DAjoqMD5e/Jr3s5kVXaQnheneXqCkcNeEF9VyaE/
uERlur2Rg3DlpJKzVxDpCZa+ADS0FMg=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQveKFh97/hSYOJVtFf5/+Z+Lwdeetrr+qpg4psXfc
mCWg9A1Th0aWo/2G6qYOaSBwzQzOnwkCnhZwvsS8OM3TDywdbknXJBo9NXFI
B6nfZuVwoFbWIr3FxOEL2HxrhxtCnxzPh5k4XAfRbdYOfcElKtP5TRwkpl7h
zHhk7eB/cWLMv83GDqlg+2wc/oPAfiMH+6ZHx2d42zr8/Vb6YE6gIZy/1fzH
oZRVenB+A8g95loOJw47rc2cZ+PwphjkQTWIP/2sHTz2Ax20XMXheZb2t+my
Vg53NGXX/N+s5BCt4Pgx+Y2FA39swH0jdiWHFyD5tWZwvh/IXYdN4XxYeClf
exTMIKPkAAvPD4vWK5yNQPBh4QsAqrioGw==
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j8xuUf/zXJzOAMCe5Qd2paHnzJqcXOQmHqF
M0NJxSENBJ65OihfexTM0KPksKb7dgaDuavDfxDYr+ig4Pgx+UypC5wvD+K3
OsH5xiBg7eiwxfzHoZRXanD+8cNOazP36cH5jSxH+w3ZjR1uStckGsU6OSy5
v49vTrGpwxvefQYzhVzg/IqIFaZnuV3h/Cnf2OJn8Lg5pMTecWNeYQLnr3jh
off/oTGcvxis3sghh/PngvRoBD9SfPtFhjio+kJjB4trR3NNMtwcNN4CLdY0
gdjX7eZQ+9uq4FyFqYND06PjMza7Qt1r5rAMpO+nC0S9p5kDj//6KakOCP5v
UPgmOcP54HDpd3I4BfL/PVMH7xPstrOfOkLcLwH132EHBxNQuBw2hoSPtoOD
bSVQYq0hnP88S/vb9L+6cP6cRco7/6SrOrAsnmTFuNfR4cu+j1vTzeTh4Qfj
e4HtQ/AP1MpapC9xdei08dyVFqTgALLmbLAbPP7Q0wcAppr5pA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpFPjufT/no6BL+9/HFGoqBDGgi4eTq0KrCr
nimRcGhbHn7KiMXTQaRyUslZFxmH+/v45hgf8nBIB6nbpuhwBgR6PBwCbknX
JE5ScTAGgWIPh0aWo/2G09Xh/JTYO27MP7TgfH2tlcIXXPTg+qdP4K8y6zZw
YFk8yYpxr4fD1523uv5eNXR4nLjwmsl/D4eNenmLGWuMHSoiVpiedfZ0mAFS
n23iAHO/Q9Oj4zOkzRxuAJ1hdNbToS+4RGX6fDOHKd/Y4mcc8XC4IQRUeMzE
YX+trEV6jIdDyVbR36fXGTtUgsz77e4QreD4MXmPocNMENjp7vB5Q0D2rHQD
B1fVUqZZM9wdnmdpf5v+VxfOh/kHhb9DzcHi2tFckxvuDnc0Zdf836wECa8g
D4cQUPg6ykH8v9rDQX7Xgn2p7yQcJoPc98fDoQ0U3ldE4e5/Ufs4+3wOvwN6
/AAAIHK7hQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4vv7+OYYN3k5/AcBf0UHGN99zdHlDB4KDvKO
H5PPxPo4pKeBACY/4fBl7dSdCD7L4klWjKK+OPnHNa0mnf7vBzf/Le8+g5m/
/BxKD29znSmrCOcbg0Azgv/ANd5xlqASnL83v+btzKkIfvX9H7eMfyvBzQfz
bys7mIDMue3r8GHReoWzK5QdUsHu8HVYK6TDlz5PGaK+3xtiXqmyw1wbnSuz
4nwdHkSIb7+ooO0g8snxfFqon8NWh6ZHxy30HWbMBIKFfg7+FyfG/NtsAOf/
/Vb6YI6hEZy/xfzHoZQqE7j9S0AB+9jUgcd//ZTUGT5wfo/XKxaTh95w/pRv
bPEzUrwdXmRpf5teawqJl+deDhOCS1Sm15s4nAGBPV4OIOfMOG3oMB/kXjZv
OP/LhoDsWereDt4n2G1nbzVyML92NNckwBui746xQ3nECtOzq70dNurlLWaM
MXHQnbDgh2GYD5wfArTmv4EvnA+xz9dBAxTQnsZwfv1vq4JzMwzhfLD90gYO
S1946P0P9IWEs5uuwxtQ/Bj5OJjZ7A2a1qjhgJ7eAAohJ0o=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4tQ0IDjn7/Ci9nH2+Rx+h9XdtzMY7AMcQt5e
/jjjoYjDYxHZk0+TAxwYQKBB3MFfTizLtzvAQaRyUsnZFGmHMyBwI8Ch/PA2
15m9ig6167Yl1TMGOiSEBKkv0FSD81k4u+ST32nB+c+ztL9N/6vrEFyiMv3/
hwCHzxsCsmelG0DsOx/gEK3g+DF5jyFEfH6AA7ebainTKmOH60dzTRqyAxz+
fCt9MOegiQPM/X0gg+abOehMWPDDcJ6/g0PTo+MzpM0g5mkHOHzdeavrb6qJ
w/19fHOM/QIcbgh9cjxfZuwQKb79IkMeVP6qIcT89gCH6RP4q8y6DRzal4ef
MpoS4KCvtVL4gosenJ8Se8eN+YcWnN/IcrTfcLo6XH/ALemaxEkqkPDJCXBI
B7lzm6JDTO7Rf5u8oeHnIuPwhnefwUytAIdWBXbVMyUScPcHg8I/UdABPX4A
TvnBgQ==
                  "]]}, 
                Thickness[0.014228799089356857`], StripOnInput -> False]}, {
              ImageSize -> {70.27603486924035, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {71., 26.}, 
               PlotRange -> {{0., 70.28}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014228799089356857`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQnZ4GBGZKDg5Nj47PkDZzWPntZcWZDwpw/oyZQGCp
4CAzL07ztIOpQ8jbyx9nOMo7HKiVtUhvMXHYEWwV8f+4nAOP//opqRYmDg9c
4x1nTZRykAapv2AI0X+TwwFEzexUdpgQ0e3P+IHNwRgEkpUcltxa/tjwMLOD
8rVHwQxrFCF8ZwYH/tiA+0bTFR1axGtZM499sX+/aL3C2QoE333N0eUMHgoO
3I58XjM0OR3A/kjD5F/nvS2Wuo0bzofo58XJ9wCZWyHuADMfxofZvxPk33YR
uPv+g8B+QYj+bYoOX/Z93Jq+TcCh/PA215l/EXywuvlKcP4dTdk1/5WVIeFw
WRASPjdVHNYK6fCl1wk76CjKf8m5pgaxf4coRH+9psMG1SfN83zV4HxTm71B
0xQ1HJg4u+ST36k4MIPocxoO3Taeu9KclB0aWI72G37XgJi7TwnOh4U/Cv+z
okNG/ofWkyEa8PgAuyNMHe7flNg7bswVqvDwgPFh4XX+atgb/WgteHii808c
dlqb+Q/Bl1n+wkNvvzZO/k3pmkQjVgO4+TA+zP7ju3b0sm3Qg7tvziLlnX+W
60LjBeo+C12H02eAIEfJQaTH6xXLFW0HA62VwheWqDqgp38ASyRJcg==
                   
                   "], {{5.768750000000001, 13.543800000000003`}, {
                   8.290629999999998, 19.464100000000002`}, {10.7953, 
                   13.543800000000003`}, {5.768750000000001, 
                   13.543800000000003`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvfyFh97/hYYOD1zjHWcZKjrA+O5rji5n8FBwYACB
D8YO6WkggMk30FopfCHFBM4vWNN9O+MAgv/3W+mDOYKmcL5tZcQK01xTB+Vr
j4IZYhQcniQuvGby3wxuHzofrM3NHM7v8XrFYnLREs6fMRMIdlo78McG3Dea
rujwPEv723RZWwevE+y2s0NVHDbo5S1m7LFzmLNIeecfdXUH+6ZHx2dk2zv4
35KuSSzShvMDQPxN+nD+jAn8VWbdxg5PQeattXE41LY8/NQnU4doBcePyTUW
cH7db6uCcxEI/nWhT47nxRD8aSBzdps7vACZ89bUwQ7k/71mDrz+66ekvjB1
kJh6hTPjkanDkvv7+OY8NnX4tCEgexY7gu8Aco+3CZwPpo2N4fr/g8B7A7h9
MD6Xm2opU5Spw3Sw/YYOak+a5531MnW4DfSm0VIjB0eQudamDsVbRX+f3mfk
ECG+/SIDH4IPDudGYzj/DAjoqMD5e/Jr3s5kVXaQnheneXqCkcNeEF9VyaE/
uERlur2Rg3DlpJKzVxDpCZa+ADS0FMg=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQveKFh97/hSYOJVtFf5/+Z+Lwdeetrr+qpg4psXfc
mCWg9A1Th0aWo/2G6qYOaSBwzQzOnwkCnhZwvsS8OM3TDywdbknXJBo9NXFI
B6nfZuVwoFbWIr3FxOEL2HxrhxtCnxzPh5k4XAfRbdYOfcElKtP5TRwkpl7h
zHhk7eB/cWLMv83GDqlg+2wc/oPAfiMH+6ZHx2d42zr8/Vb6YE6gIZy/1fzH
oZRVenB+A8g95loOJw47rc2cZ+PwphjkQTWIP/2sHTz2Ax20XMXheZb2t+my
Vg53NGXX/N+s5BCt4Pgx+Y2FA39swH0jdiWHFyD5tWZwvh/IXYdN4XxYeClf
exTMIKPkAAvPD4vWK5yNQPBh4QsAqrioGw==
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j8xuUf/zXJzOAMCe5Qd2paHnzJqcXOQmHqF
M0NJxSENBJ65OihfexTM0KPksKb7dgaDuavDfxDYr+ig4Pgx+UypC5wvD+K3
OsH5xiBg7eiwxfzHoZRXanD+8cNOazP36cH5jSxH+w3ZjR1uStckGsU6OSy5
v49vTrGpwxvefQYzhVzg/IqIFaZnuV3h/Cnf2OJn8Lg5pMTecWNeYQLnr3jh
off/oTGcvxis3sghh/PngvRoBD9SfPtFhjio+kJjB4trR3NNMtwcNN4CLdY0
gdjX7eZQ+9uq4FyFqYND06PjMza7Qt1r5rAMpO+nC0S9p5kDj//6KakOCP5v
UPgmOcP54HDpd3I4BfL/PVMH7xPstrOfOkLcLwH132EHBxNQuBw2hoSPtoOD
bSVQYq0hnP88S/vb9L+6cP6cRco7/6SrOrAsnmTFuNfR4cu+j1vTzeTh4Qfj
e4HtQ/AP1MpapC9xdei08dyVFqTgALLmbLAbPP7Q0wcAppr5pA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpFPjufT/no6BL+9/HFGoqBDGgi4eTq0KrCr
nimRcGhbHn7KiMXTQaRyUslZFxmH+/v45hgf8nBIB6nbpuhwBgR6PBwCbknX
JE5ScTAGgWIPh0aWo/2G09Xh/JTYO27MP7TgfH2tlcIXXPTg+qdP4K8y6zZw
YFk8yYpxr4fD1523uv5eNXR4nLjwmsl/D4eNenmLGWuMHSoiVpiedfZ0mAFS
n23iAHO/Q9Oj4zOkzRxuAJ1hdNbToS+4RGX6fDOHKd/Y4mcc8XC4IQRUeMzE
YX+trEV6jIdDyVbR36fXGTtUgsz77e4QreD4MXmPocNMENjp7vB5Q0D2rHQD
B1fVUqZZM9wdnmdpf5v+VxfOh/kHhb9DzcHi2tFckxvuDnc0Zdf836wECa8g
D4cQUPg6ykH8v9rDQX7Xgn2p7yQcJoPc98fDoQ0U3ldE4e5/Ufs4+3wOvwN6
/AAAIHK7hQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jXdtzMYjns5JMfecWOWMHJQcPyYfEbUG853
aHp0fIazt4OB1krhCybGDh82BGTPivd2WPHCQ+//Q2OH45pWk07/93Yo2Sr6
+3SficMGvbzFjC0+cH6P1ysWE01fOP8/CKz3hYg3GsP50vPiNE87GMH5xiBw
2MBhKcgeSV+HFl7/9VNY9R0EPjmeT0v1gfPB5gQi+DekaxKNTH0cju7a0csm
oA9xj4iPQ80noMOl9B0ixLdfZHjn7eBzcWLMP2V9hz23uv6mnvd2qP1tVXCO
Qxdi3kNvhzfFIAfrOFzIj2c/5+jjsB0UEBW6Dnf38c0xLvKByK/WhfhrG4K/
HOTeTl84H2w/i5+DDMh/E7ThfBOQ/z6rw/l782veznyq7FAPckeGr4PytUfB
DDaKDvtrZS3Sa3zgfLB72RH8J4kLr5nM93YQrpxUcvaKooPKk+Z5Z4O8HR64
xjvO+qgEj08w/6KywxkQ+OLlcOFq2Bv93SoQ8494OTwCBcwDNUh81ntBwqtK
DRKeW70cWDi75JP5VBwSDl/WTj3pBYmn+UoQ997wgsTXYgV4+nBdc3Q5ww15
ePh+2fdxa7qZvIPPCXbb2bo+cH5Iicr0/z8Q/D8xuUf/PfKF+CdFERK+eX5w
+8HuOeoH8fd6VQdQtKd+gPLz1eF8sD99NOF8sL2m2hB6L1A92L86kPSV6Odw
4rDT2sx7ug4SU69wZihB1U/Vg/jzua+DOyignuvB40ccpM5J36F9efgpIxOo
fXcMHFxUS5lmNfg5XBcCJtRjhnD+4Tagwk9GcD4oeGdtN3HYCw5/X4cl94EJ
67GpA4gyXuUD598B+fevN5wPjt8ub4eDIPOaTB3cQeYJIPIfen4GAOoHwYc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4tQ0IDjn7/Ci9nH2+Rx+h9XdtzMY7AMcQt5e
/jjjoYjDYxHZk0+TAxwYQKBB3MFfTizLtzvAQaRyUsnZFGmHMyBwI8Ch/PA2
15m9ig6167Yl1TMGOiSEBKkv0FSD81k4u+ST32nB+c+ztL9N/6vrEFyiMv3/
hwCHzxsCsmelG0DsOx/gEK3g+DF5jyFEfH6AA7ebainTKmOH60dzTRqyAxz+
fCt9MOegiQPM/X0gg+abOehMWPDDcJ6/g0PTo+MzpM0g5mkHOHzdeavrb6qJ
w/19fHOM/QIcbgh9cjxfZuwQKb79IkMeVP6qIcT89gCH6RP4q8y6DRzal4ef
MpoS4KCvtVL4gosenJ8Se8eN+YcWnN/IcrTfcLo6XH/ALemaxEkqkPDJCXBI
B7lzm6JDTO7Rf5u8oeHnIuPwhnefwUytAIdWBXbVMyUScPcHg8I/UdABPX4A
TvnBgQ==
                  "]]}, 
                Thickness[0.014228799089356857`], StripOnInput -> False]}, {
              ImageSize -> {70.27603486924035, 25.902864259028643`}, 
               BaselinePosition -> Scaled[0.31538730769230766`], 
               ImageSize -> {71., 26.}, 
               PlotRange -> {{0., 70.28}, {0., 25.9}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}}, {{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}}}},
      GridLines->{None, Automatic},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->1500,
      PlotLabel->FormBox[
        GraphicsBox[{
          Thickness[0.0012273251675298852`], 
          StyleBox[{
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQze2mWspUZeDgc4LddraorsMZEFij73D+atgb/dk6
DrW/rQrOaeg5PIgQ335RQcfB/5Z0TWKRtsMW8x+HUry0HC6A1P1Wc5jS3hp1
+Y6aQwBI/pKaw9PEhddM/FUc3PfXylq0a8Plt+jlLWas0XFoZDnabxiu7tAC
or/rODCAQIO6w4+3rw9YHtaF8z1A+t314fw/30ofzDlo4DATBCTVHSKBzmL4
Z+iwQfVJ8zxfNQeQ9UZPzR06bTx3pS1SclADCp/1snR44BrvOOugokM9yL52
K4dukLyRokNvcInKdHkbh3BOsXbjfgUH9be8+wwq7SH2sqvC+aI9Xq9Ytqg5
TJ3AX2X22hZunwrI/Cpbhxkg91iqOZRsFf19Wg7B19daKXzBxBrONwYBZkuH
GSBzstUdJKZe4cy4ZOpgbrM3aJqiloMGyL5IY4eEkCD1BZ46DvZNj47PWG0E
Cc/1Og7FIPP/IeIL7F9VEwddkD1LdB2egNTNN4XY26LnsOKFh97/jeYOIOee
zYLqa7WB0KbGcP+B5aMs4HwwLWkH5wt/cjyfpusMMf88MDz38c0xPuXq8B8E
7hvA+Qe69zWZHJaH81n0f3Fd4vlnP99G58qsa05wPjgcf9vA+eBwszNxmA4K
p5uycP+B45kT4V/09AoARAsgSw==
              "], {{16.3563, 41.9047}, {23.2172, 
              41.9047}, {27.206299999999995`, 37.03909999999999}, {
              27.206299999999995`, 28.662499999999994`}, {27.206299999999995`,
               20.684399999999997`}, {23.695300000000003`, 
              16.217200000000002`}, {17.434399999999997`, 
              16.217200000000002`}, {14.0438, 16.217200000000002`}, {
              11.331299999999999`, 17.493800000000004`}, {9.335939999999999, 
              19.967200000000002`}, {7.3421899999999996`, 
              22.479699999999998`}, {6.145309999999999, 
              26.309399999999997`}, {6.145309999999999, 
              30.257799999999992`}, {6.145309999999999, 37.7563}, {
              9.774999999999999, 41.9047}, {16.3563, 41.9047}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAY3NCJVnRmMTo55Uc0g1nxbuIcZ8
AJ0vAkM=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4inf2OJnpPg67LzV9Tf1v5MDjK/g+DH5TK+L
Q7j49osMdb4ODk2Pjs/Y7eIQUqIy/X+Gn8OfmNyj/065OMyYCQSe/g4SU69w
ZtxC8HM4fy5IL3Z1iD98WTvV0NehbXn4KaMUTP4ZEHjiA+dHgOzrw80Hu2+K
F9x8GB9m/w3pmkSjUm+4+8yvHc01SfCBux/svkofuP9gfJj/YfxpE/irzKwt
4Xyw/tnGDulpQCDn7QASnvnTwOH+Pr45xlYecP6BWlmL9BJXOP8BSN7JxWE6
yDxtYzgfZEyamwWcD7Mfxld90jzv7CQXiL3RLnD3z7PRuTLLzRXuP7C4tRvc
/zA+LHzWdN/OYDjuAg8/sP4wBJ9l8SQrRl9nOF8eFC6+TnC+MQhcdnTo8XrF
YpLp6mAPMj/ZAW4+jA+zv/a3VcG5CEe4+8Dyzk5w998ExU+sE9x/MD7M/zD+
V5DAVXM4HxyeO00cgkHpb4eTQ3LsHTfmDiOIPVXO8PB+krjwmom7iwMLZ5d8
8jo9h4v58eznNro6PAAnJF0HHv/1U1I3uMP5OhMW/DDc5wnnw+IXpr8VFA4s
PpB0qmPo0A7if4HyeYzh+WWL+Y9DKVxmcH4KyH0VVg7o+QsAq+mQrQ==
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
             "], CompressedData["
1:eJx1lHlIVEEcx9eDVCIFLY/UyEwotXVXVxPPn/q2tKx2375HBptnHpkXpUGp
KGoZGVaGuFp2mWQQIWlWCBKkVKamJVpqlKLRSQeVlVc7b5x5oDjw/vjs7O/+
zs8pPpNNNJJIJAb6L1r/Geq/1qGTM4nLVWBb2W+WMsSAv3t/zbtjKpjWpnfM
djKwa4116o4pFUDR2CNdKwP2n8Z8VpuqwWW8+GJ3hcj3kZ+5UMq/0A+rFJRP
a7LXV32VQQDyP6OChL0jW4waZDTeeNyVAUWBDKJs7vZJXFWQdbNsOCVW5EZp
Rp2BVgrF6ojawucq8HC9YdVbIoWNfhVPCxzUoKtGRwpz6CSI3IVOlsil13d3
et4TuWzbR2OFHUv9OaB88zQ03kIW7JtFFuo24pbkLyvaZNXRPI1HOPBIVIN3
rRz3I52HB/mOvsntXti+lIefjaoDNYPe0P7CLdFOKjKnb+PcBh529p3Vznp5
A3LT7czDkH1enGe9Av4si9FFOvGgXRvyPSFPgftnycMrdN/hifvxjYOCKb+s
nhNyyIox6bHr5mD7Y5PA87wcx6/isJ35/P1rDVSdsTjqMyzDephkKX9G9RwU
eatLjmENw9J5C/f/1Diuu5xyLJp/VAA8RPWFsjjftAAw+3s5uamchcQk/Tkc
APm3WuILDDSUhfm3iUz6TfwJ9cs5aEb9n/YH5LZLyeH4035QhOxZDmyQ3q/6
gnW4atr2ksikfuJvKRbqswikrPDSn6bFTPwLuhwEGp8wyQ/rIRjbhXFwCuky
JBgGOtIVhf4cvETzmwii9V1702Z+4VwQrb/+fbh0LiQIxlc6Pplo1WA/zvP3
ViIL+m1gKVv9CHmWpGZhItXtd9WmIDof4o/wcWSXzcCdkrzepggWJOjoGMhE
+shhwbiuws+gloFJlJ+LhrKwJ1pEJvUK+6SYof2KFPTHQOPoh8rb/Ryg5y/Z
zOB3McKBJcrTUWQhfkMYZaEubSjOz5tfxMlIL+VhuP+hPI1P3qNQ3z4l1tso
B+jvSRlKiMgt9ois4CANCfOQEr+LdSK/1Y/Ba0xDeQ+6LxeZ9IP4c0P7qoTF
892vBFOkd2uWxhf606emLPQhV2SyT4k92d8k3sJ9/h875Yiq
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4oAdcq2vE6McNurlLWZUcXKA8d/w7jOYaeTs
kLGnZLJETpSDxbWjuSYPnB0Emg+cWtga5VAZscL07GcXhyMKG4oydkY6PElc
eM1kuquDJw+TdrtbpMODfXxzjE+5Ohy+rJ0quSsCzldw/Jh8xjYczj8CktcK
c5CYeoUz45UznO99gt12tq8jnJ/N+XNBerCDQ4CcWJavd5hDA8vRfkNze4dv
bPEzfKaGOZgYA4GynYPM60dmUm/CHK4KfXI8/8zGoXbdtqT6xHCHJfeBFjrb
OOTHs5+TjIxwKNkq+vv0PmsH5jA+3U2ykQ4nDjutzfSzdnh6Qen2z7JIhwjx
7RcZ7lnB/Qc2/7Olw4a575cf+x3pcAYEZCwd7vv3Ts+TinIw0FopfOGLOZwv
My9O83SBGZw/EwRuGjnE7QKGUHSkw/IXHnr/HQ0g7guMgPN7vF6xmLSGw/lg
/+8Lc/gPAucNHUSA3krbGOZwuG15+KkiY4cX29czP58TBvGPnBk8fGB8cHj7
hjk0gsIr3RTOB4fHYRM4Pw0E2hB8aZD7Nxg5bHj4cuomD4T9oGBNswyD+JfF
wGHCgh+Gz06FOWwx/3EohUvPYU337QyGeGD8ggNQF8L/jMSXiUqxXh8J55t3
OiY8/RAFtw/GV38LTICVFqj8SCsH94dVIuvOR0HsW2XtcKXipZphRxTEP5tt
HL78BYroRTnog91n53BHha1x6uFIhxmg8O+0c9jaUnNh89IIhyOg8FOyd/Cq
btb3yQt3+LLzVtffo/YOWlaTTtczhDvYNz06PqPbAc6fAkpoIk5wPjg+Dzo7
/AClv4Xh8PwA9lZTBJxfA4rfpwg+yLkcLpEOf2Jyj/475QLxX0ckJPzrXBzK
982X0r8b6fBpQ0D2LHUXB2Bq8zb/CVV/yxminiEKEq7uzhD/C2DmXxgfAKsD
uIU=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4iMKG4oyNsY6JBy+rJ1a6eIgo39XhW1nrENF
xArTs6edHe6osDVO3R3roDthwQ/DMARf9UnzvLNVTnD+1523uv6KmsD5/cEl
KtPfGzjwR1huObEu1uF5lva36XMNHMD2WcY6PElceM2kHiq/L8ahYE337YwE
BH+DXt5ixhg9B12gcxpDYx30tVYKX2jRg5s3YyYI6EHsM46D87fLtb4O3IHg
+yQJRFiKxMP1tzsmPL2wKh5uPowPsx+s3yAe7r4akXXuD3fFwd2/1v1hlci6
OLj/YHyY/2F8WPjA+O6qpUyzEpwdarP2lEzeEOdQ/9uq4NwFZ7h7YeG/u2Sy
BItSApz/VSOm/5Argq/dLnbzXHCCQw7nzwXp3i4OQNVhfKEJcPPmSwEjMCrB
QfiT4/k0WyeI/kZMPti8TmcHe9O4XZ4tCQ48/uunpAa4OOhsmvt+eRfU/GJX
h+l5Qs0H9BIc0kAgz9WhwJbr+mIWBD8XKH3qYLxDj9crFpNMV4cJb2uARsY7
tC0PP2WU4goPfxj/+rnvwY/fxsH5W06U7ZsfFQvnS4DSnyOCv0YmKsV6ewzc
/IAdwABjjIHbr3D7Z11WSDTcvTxMwBBKjIb7B+yetGi4f2F8WHj4mHc6JmxF
8MP5dDfN3R8ND091Q441Moei4eEN1n8vGh4fwNDX3aQaA+ej5ycAfmty2w==

             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQPdW5O+f59ySHlNg7bswVVg7Hvc07HSsQ/Hyh5gOn
JiY5zAQBRgcH7Xaxm+fEkzH4nzcEZM+Sd3T4DwKzk+D83ys/XvI9lOTwhnef
wUwvV7j5MP7ukskSLEEI9VcqXqoZrkiE88Hmn0+Eq/+qEdN/qBXBn/i2xt40
DqE+2fq+f+/xBAw+zL38upvmvg9OhPP/giy0TIT7l5sJaOPSBAz+Rr28xYw2
Fg7MYXy6m3QT4Xyw+cyJDjPABupBzPVF8A+cWui6rRyhfnoeMECVkuB8YxD4
jVD/fvkxb3PXJDj/DAjkINTD4gudD3MvAGejylQ=
              "], {{146.242, 
              32.012499999999996`}, {145.44500000000002`, 26.4688}, {140.1, 
              26.4688}, {140.93799999999996`, 32.012499999999996`}, {146.242, 
              32.012499999999996`}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gOnFrpuC052YF08yYpxqqODClvjVOdqBJ/7
+uIC20nJDr9jco/+2+TkcNzbvNNxQbKDu2op06wEZ4dkgQjLLR+SHSLEt19k
4HNxuAFUzmWcAufvKZkswdKG4PfkPP+98mSKw85bXX9T/zvB+fKOH5PP7HWE
81d3385gsHdwAGkPq0tx2GL+41DKL1sHiy0nyvYpI/grjgEdJIngF2VMfFvD
neKgr7VS+AKLncOXv1cqXv5KdijZKvr7NJ+dgyVI//NkB/W3vPsMJO0c5hxR
2FB0I9lhi17eYsY/1g5XfJMEIh5C1e+zdkh4ekHptmCKQ4wC0IE5Ng5qhhxr
ZLRSHJ4kLrxmMt/G4Ufw46WzfRD8Q181Yvq3Ifha7WI3z31OcVj+wkPvf6MV
nC8zL07z9AMzOB+s/ryRAyg6Pi9NcTAGAWUDSHzoI/i90/OEmr8kw/lA36kZ
Hkh2iAa5b4+Bw41z34Mfz0yGhMctQ3h8qj5pnnd2l5GDzqa575dnJTt8BUXA
UmOH9DQgCEp2sK2MWGF61tSBXxeoQD/ZoZHlaL9huqnDDKB1B7ySHXj8109J
/WHkAPTdoa8hyQ71v60KznUYQvwfk+wg2uP1ikVEH54+dEHhv0QXHr4PwAlA
1wHkvKXsKXA+KLgO5SL4JiB/PU5x2AiKDx8DB5D2DM1UuP1nQCAkFeKfWSYO
wNj5WZeVClEfY4bKt7GA88H+VLOCuD8gFWLPZWuHuF2ePEzKqQ7iU69wZlyy
cQCmjvlSzKmQ8OuyhbjvaYrDBpB5d2zh8ZMSe8eN2cLO4eMlYILhgbovAppe
jVIdsjl/Lkh3doTzXUH5pcAJzl8DSt/mLg5Tnbtznl9OcWhbHn7KKMXVAZh6
7U3dEHxgaotKeZ8M558G2b81GeJ+ZldI/qtA5D/0/AwAqz+vWA==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4qWzjyhsCEt3mDETCDrtHGD8MyDAYwzna7zl
3WcgaQARb0h30NVaKXxhia7DibJ986UeI/gg5UUMGajy8hkOW8x/HErh0nOY
nifUfEAtA2LfTD2H/yCQnOHA7aZaypRl6MC+RiYqJTjD4fOGgOxZ4kYORRkT
39YYZzjU/7YqONdh6GDAAVSgkOHgfYLddnaooUPWnpLJEhwIPpDHEnYtHc6/
ce578OOD6Q5/vpU+mKNoBOd/3Xmr66+oCZwP839kivV9/9QMOP/2z7qsPQUZ
Djz+66ekRjjA1V/Mj2c/Z4ngV0asMD37G8G/v49vjvElR4evGjH9h46mOyx/
4aH3v9PJgU9309z359Mh/rng7FBgy3V98YF0h5ASlen/OVwcQN5hWZTucKBW
1iJ9j7PDgVMLXbdVQ/VXOjsATfuqEZLusKb7dgaDuzPEvPB0B3nHj8ln1jo5
gILLPhIafz4Ivn3To+MzNjvC+foTFvww9HNwYAkDmvA1zaGB5Wi/obk9nC8x
L07zdAIiPcDCAwCW+gYx
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQzbFGJipleZbD5w0B2bPEjRw6HBOeXpiW5fA8S/vb
9FojBx4m7XYx1yyHmSDw08DBYsuJsn3qUPm5Bg7750vp3/2QCeffOPc9+PFc
BF8jpv/Q14hMhy87b3X9PWrokD7xbY29aabDFvMfh1J2GTssdN32+a9MpsOM
CfxVZtymDh8v+SYJiGQ6aLzl3Wegaeagf1eFrVEw00EdxK+0cFhSYMt1/TSC
P8W5O+e5chacD3Z/VJZDcuwdN+YZFg5f/l6peLkpy4HPf/2UVA5LB5BzNLZk
OTSyHO03nG7pYMN1fXHB1iwHE2Mg+Izgg92fawXn+16cGPOP2d4hfpcnD1N4
lkNwicr0/wyODv9B4HgmnH8GBGYg+ODwSMx0mG+jc2XWPgeH5ce8zTt1Mx02
6uUtZnRxcDDvBDr4SIZDCsi9K+wg7p+V4fA0ceE1E30bOB8cHpwWcL7XCXbb
2a2mDqdAAbg2w+H0Yae1mXHGDkq3f9ZlXciAhO8tQwcgb08Jc6ZDzSdgBFfp
w+PjQYT49osMug4JAhGWW3Yg+Py6m+a+f47gOwCtUxLPctDVWil8YYmuQ0kG
MAK9sxxEe7xesYjoO5wB2Z+b5ZCR/6H15Bd9hzsgCzuyHJ6A3F9vANZ+uzfL
IVrB8WPyHgMH9PQGAAnQJUc=
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvaTAluu6c5aDiTEQfLZ0sOe6vriAMcuhZKvo79P3
LB06HBOeXniU6bC/VtYi/Yqlw/75Uvp3tyD4IK5KFYKvEdN/6GtEJlz/x0u+
SQIimQ7LX3jo/Re0gvP/fCt9MOejtcPfKxUv1SQzHcSnXuHMuGTj8BVkgGam
wwa9vMWMd2wd2BqnOne7ZDrYVkasMJ1r7/CzLmtPSXWmA4//+impEQ4OCQIR
llt2IPgw98L4/0GAOcshQnz7RQYxB4f4XZ48TNJZEHkJewegb225zLMcPmwI
yJ513Bai3j7L4Uniwmsm820c0MMHANaah1Y=
              "]}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4v9XKl6qCWY79Hi9YjFhNHWA8QvWdN/OcDBy
iEixvu/Pm+0QIb79IgOfocOJsn3zpZizHaZO4K8ye63nYMN1fXGBa7bD0V07
etkm6DqosDVOdS7PdngA1qDrcGah67bPGxH8vyDzI3Pg/CUFtlzXz+c4TAeZ
520I5/tdnBjzz9gUzpeZF6d5usDMQeX2z7qsIzkODk2Pjs+INneI6T/0VWNN
jsOnDQHZs9QtHHKe/175sSvH4brQJ8fzapYOe+dL6d9NyHH48630wZyFlg49
0/OEmj9kOzxJXHjNxN8KYn57toP41CucGZ+sHI4obCjKSM12KNkq+vv0Pms4
f2+trEX6FFs4/0Db8vBTk+wdTOJ2efJMynbg8V8/JTXCwWG6c3fO8/sIPjh8
THPg/CNfNWL6y3Ic7EHu97ZH5WfbwvkSIP822DhwALXbzkLwQdHROxsaHhfs
HM6AwJwchy87b3X9PWrvkA/0zuIFOQ7doPhsdHBYAAz+vzE5DjelaxKN7jo4
XAUax6Wf4xBcojL9P4Ojw/LZQB/9yobzdTbNfb88DcH/cMk3SYAHmh4u2MP5
6m959xlY2sD5sPDM2VMyWUIjGxJ/ny0cOhwTnl5IynZ4nqX9bbqsBSQ9tWY7
HAKF3yJzBw1QBJ7IdpgAttDMwWILMIXJ5zikgYEZPL2A7Wcwg4R/YY4Dl5tq
KZOWKZz/FeT/pcZw/unDTmsz6wwdZswEAsMch4z8D60nv+g7xAOji+l6Npyf
L9R84FQlgs+xRiYqxTzboR/knnhDOB9sXpwxnI+eX2B8ALP1e0s=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4qWzjyhsKMt1mDETCDrtHGD8MyDAYwzna7zl
3WcgaQARX5DroKu1UvjCEl2HE2X75ksx58H5c4DKixQQ/OMgefs8hy3mPw6l
cOk5TM8Taj7glgexb6aew38QaM5z4HZTLWXKMnRgXyMTlVKc5/B5Q0D2LHEj
h5KMiW9rgvMc6n9bFZzrMHQw4AAqcMhz8D7Bbjs71NAhZ0/JZAkNBB/IYwn7
lgvn3zj3Pfjxw1yHP99KH8xRNILzv+681fVX1ATOh/k/IsX6vn9rHpx/52dd
1p4JeQ48/uunpEY4wNVfzI9nP2eJ4FdGrDA9+xvBv7+Pb47xJUeHrxox/Yee
5josf+Gh97/TyYFXd9Pc9+9zIf654OyQb8t1ffGDXIeQEpXp/zlcHEDeYTmU
63CgVtYifY+zw/5TC123zYbqr3R2AJr2VaMk12FN9+0MBndniHnluQ7yjh+T
z6x1cgAFl30lNP58EHz7pkfHZ2x2hPP1Jyz4Yejn4MASxqe7STTXoYHlaL+h
uT2cLzEvTvN0AiI9wMIDACloCGY=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4qcXlG7/ZCtw6PF6xWLCaOoA4xes6b6d4WDk
MFmCJYyPtcAhQnz7RQY+Q4epzt05z//nO0ydwF9l9lrPoeV14A45xQKHo7t2
9LJN0HWoeKlmyGFV4PAArEHXwdu80zEhHMEHm78Kwd8h1/o68FmBw3SQed6G
cL7fxYkx/4xN4XyZeXGapwvMHL4HP146+0GBg0PTo+Mzos0dRNa5P6y6UuDw
aUNA9ix1CweZqBTr+4cLHK4LfXI8r2bp4Lrt898r6woc/nwrfTBnoaWDzqa5
75eXFTg8SVx4zcTfCmK+U4GD+NQrnBmfrBxOlO2bL2VY4FCyVfT36X3WcP7e
WlmL9Cm2cP6BtuXhpybZOzSAAsS9wIHHf/2U1AgHB0OONTJReQg+OHxmIvhA
14qs21ngYA9yv7c9Kj/bFs6XAPm3wcYBpL31NIIPig7dM9DwuGDncAYMChy+
7LzV9feovYM80Ds7zhU4dIPis9HBART8T9cUONyUrkk0uuvgADLu9dQCh+AS
len/GRwdLLcAfVSN4NfYm8btMkTw7/v3Ts9jgaaHC/Zwvvpb3n0GljZwPiw8
Zx9R2FAkBI2/zxYO2u1iN8/pFzg8z9L+Nl3WApKeHAscDoHCb5G5QzUoApMK
HCaALTRzaD5waqFrX4FDGhiYwdML2H4GM0j4by9w4HJTLWXSMoXzv4L8v9QY
zj992GltZp2hgzEITC9wyMj/0Hryiz4k/WYi+MDUcMzbGsHP3lMyWUKqwKEf
5J54QzgfbF6cMZyPnl9gfABbTX29
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQnb2nZLKEUJHD5w0B2bPEjRy028VunuMscniepf1t
eq2RQ87z3ys/Pih0mAkCPw0cmg+cWuh6qRAiP9fAwXXb579XtiH4l32TBCJ6
EfxqkXXuD7MKHb7svNX196ihg7T+XRW2yEKHLeY/DqXsMnYw73RMeOpT6DBj
An+VGbepw33/3ul5HoUOGm959xlomjn8v1LxUs290EEdxK+0cNgu1/o6cAmC
b8CxRibqAoIPdv/rQofk2DtuzDMsHBKeXlC6LV7kwOe/fkoqh6UDyDlVEkUO
jSxH+w2nWzq0vA7cISdZ5GBiDASfEXyw+3Ot4HzfixNj/jHbO0x17s55/rLQ
IbhEZfp/BkeH9DQgWITgnwGBLgQfHB75hQ7zbXSuzNrn4LDbk4dJO7TQYaNe
3mJGFwcHZpCDFQodUkDuXWEHcT93ocPTxIXXTPRt4HxweHBawPleJ9htZ7ea
OniDAlC00OH0Yae1mXHGDt+DHy+drQYN31uGDkDeEQWHQoeaT8AIrtKHx8eD
CPHtFxl0HabnCTUfmIXgv62xN43bhOCDrPt+stBBV2ul8IUlug7zpYAR+KTQ
QbTH6xWLiD7E/q+FDhn5H1pPftF3AFl/hKnI4QnI/fUGDuJA7cGsRQ7RCo4f
k/cYOKCnNwDcoRkB
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvV2u9XXgg0IHE2Mg+GzpAOTtkNtf6FCyVfT36XuW
DtrtYjfPrS902F8ra5F+xdLBddvnv1dmIPjbgdyKagS/WmSd+8MshP77/r3T
8zwKHZa/8ND7L2gF5//5Vvpgzkdrh6cXlG7/9Cp0EJ96hTPjko3DwyqgAcGF
Dhv08hYz3rF1eKlmyLEmodDBtjJihelce4fHS2cfUagpdODxXz8lNcLBYXqe
UPOBWQg+zL0wfnoaEBwodIgQ336RQczBYapzd87z01B5CXsHoG9bX98sdPiw
ISB71nFbiPp7hQ5PEhdeM5lv44AePgBTIYzQ
              "]}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYsstJ8r2ZRY5zJgJBJ12DjD+GRDgMYbzNd7y
7jOQNICI1xU56GqtFL6wRNfh9ELXbZ/XI/ibgcrn70OTP1vksMX8x6EULj2H
zXPfLz92EWrfTD2H9DQg+FDkwO2mWsqUZeiQvadkssSLIofPGwKyZ4kbOcyX
0r+rcqPIof63VcG5DkOH+iyggnNFDt4n2G1nhxo6zD6isKHoEIIP5GVMXIng
X/ZNEoiYX+Tw51vpgzmKRnD+1523uv6KmsD5MP9PlmAJ4/uI4Ac/Xjr7yLci
Bx7/9VNSIxzg6i/mx7Ofs0TwKyNWmJ79jeDf38c3x/iSo8PDKpF17guLHJa/
8ND73+nk8LbG3jRuGdQ/F5wd5FtfB+6YV+QQUqIy/T+HiwPIOxn9RQ4HamUt
0vc4Oxz3Nu90rIHqr3R2AJr2sCqjyGFN9+0MBndniHlZRQ7yjh+Tz6x1cpAG
BhdbNjT+fBB8+6ZHx2dsdoTz9Scs+GHo5+CQPhFogmWRQwPL0X5Dc3s4X2Je
nObpBER6gIUHAM11/uk=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rnvlx/zji5x+PsfCOzlHK74JglE6JY4zJgJ
BJZqDjPyhJoPyJQ4rFd90jyPV8thgZT+XRWeEofnWdrfps81gMj/K3Y4AwI1
xg5va+xN434UO9yUrkk0ajWD8+t/WxWce2EJ5/P4r5+SamEL11+8VfT3aTYH
hxqRde4PuUoc3vDuM5gZ5Oiw7fPfKxXSJQ7iU69wZvxycgC6znKLTomDBIj/
ytkB5v4DtbIW6XNcHXZ58jBp+5c4hJSoTP+v4AZxF9C9uhMW/DB0c3HYcqJs
3/xPxQ7CnxzPp+k6Q9xzq9ghGKTewtFBp13s5rmTxQ5fdt7q+nvU3sHgrgpb
48Fihx6vVywmH23gfJh/YHyw/UtMHX7XZe0puVjsYFsZscJ0rqHDeveHVSIf
ih1egDzIrePwwL93eh5biYMoyMAtag6M2kALpUocBGID7htNV4a7X6RyUsnZ
J1IO6PEDALO1xmA=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnSQQYblFqdThpnRNolGrmQOM38hytN+w3RjOF596
hTNDydDB42GVyDrpUofF9/fxzZls4JAGAn9KHJ4kLrxmUm/g4Lrt898rV0oc
CtZ0385IQPA36OUtZozRc6ixN43bpVnqMGMmCGDypfTvqrBZIvgGHGtkojxw
84G8FOu5pXDzYXyY/T+CHy+dXVcKd5/YzXPfg+NLHZ5naX+bPtfA4c/Kj5d8
IxD+g/Fh/ofxYeFzaiHQR7UI/hVfYAh1lzqoPmmed7bKDG7/RrB7EPwer1cs
JoaWEH59qQOf//opqRyWDifK9s2XKkbw3wTukGvNhLpHyNJBqPnAqYXpCD6K
e5H4EeLbLzLMs4PzKyNWmJ697eSgsKEoY2Ik1H2TXBxCgMFxJKbUoW15+Cmj
FFeHltdAC0NLHRQcPyafqXV1mOrcnfNcFar/s4sDKLrdC0scGECgwBxifkUJ
RnqB8QG/6gBn
              "], {{338.169, 25.071899999999996`}, {329.592, 
              25.071899999999996`}, {338.169, 39.112500000000004`}, {338.169, 
              25.071899999999996`}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pznv1d+7ClzmDETCDrtHGD8MyDAYwzna7zl
3WcgaeDAAAKLyhx0tVYKX1ii6/DvSsVLtcsI/gug8ksPEfy/IPmPZQ5bzH8c
SuHSc3h6Qen2zy9Q+2bqOYAp4XIHbjfVUqYsQ4e575cf8+Yud/i8ISB7lriR
wxXfJIGI32UO9b+tCs51GDpsAikAmud9gt12dqihw4XvwY+XPkXwQx4vnX3k
DILP1jjVuftQmcOfb6UP5igawflfd97q+itqAufD/H/M27zTUaQczu8Qu3nu
u2S5A4//+impEQ5w9Rfz49nPWSL4lRErTM/+RvDv7+ObY3zJ0UFknfvDqiNl
DstfeOj973RyUNhQlDHxJNQ/F5wdAnfItb4+WOYQUqIy/T+Hi8MPoHdmbypz
OFAra5G+x9nhZ13WnpL5UP2Vzg4eD6tE1nWXOazpvp3B4O4MMa+3zEHe8WPy
mbVODn7A4LLsg8afD4Jv3/To+IzNjnC+/oQFPwz9HBzmHAGaEFPm0MBytN/Q
3B7Ol5gXp3k6AZEeYOEBAGuSCVI=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2o3S5281y5Q3CJyvT/DI4OHg+rRNYVIvhrZKJS
rA3LHb7svNX196ktnG+gtVL4whdzOF8fxA8xcqh4qWbIkVXu8CBCfPtFBl0H
Aw6gij0I/uYTZfvmy1XA+a7bPv+9klLhcFO6JtHoqBGcLz0vTvP0AQs438QY
CJTtHH6v/HjJV60C7j509/uYdzomHC534PFfPyU1wsFhnTvQQ/8QfJBxFZoV
Dkvu7+Obs9kGzm9kOdpv6G4O54Pt32DksL4oY+JbjgqHP29fH7BcrO8A5NXY
Xy2H85MEIiy3TEPwG7L2lEzOKXf4CgqvpcZw/n8Q8LeE89Xf8u4zkLSD+Ksb
4T509wMAeHq9GQ==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQfbxs33wp5SoHkU+O59N4XR22f/57pYK7yqFtefgp
oxRXhwlva+xNz1U61P22Kjh3wMXBJG6XJ8+WSoc3vPsMZka5OOjfVWFrnFzp
sPyFh97/SmcHyy0nyvYFVjrIO35MPrPX0aHipZohh16lQ4T49osM8+zg/OtC
QAvVLOF8sP6JRg7+vdPzhBIrHR6ANeg6HFHYUJSxGcF/A3ROHFsVnN9y4NRC
V5cqh2gFoIVzjOB8jbdAB3JawPlPEhdeM5lv43Dc27zTUaLKwbYyYoXpXHuH
78GPl86+UgnnvwA6Z80WBP9N4A651oWVDjz+66ekStg7yESlWN+vhvItbB2q
Rda5PyypdDgDAndsHHyTBCIsgXzxqVc4My7ZOBiDQG6lg8S8OM3TDTYQ+6oq
HfbXylqk33F08Aep31DpUA8K3wvODrD4mPKNLX7GExcH9PgBADlxu0c=
              "], {{
              411.77199999999993`, 29.220299999999995`}, {414.8029999999999, 
              29.220299999999995`}, {416.83799999999997`, 
              26.587500000000002`}, {416.83799999999997`, 22.6391}, {
              416.83799999999997`, 18.490599999999997`}, {414.8029999999999, 
              15.818800000000003`}, {411.731, 15.818800000000003`}, {408.341, 
              15.818800000000003`}, {406.506, 18.729699999999998`}, {406.506, 
              24.075}, {406.506, 25.471899999999994`}, {406.66599999999994`, 
              26.229699999999994`}, {407.10499999999996`, 
              26.907799999999995`}, {407.981, 28.2641}, {409.856, 
              29.220299999999995`}, {411.77199999999993`, 
              29.220299999999995`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYveHVSLr/lY7bNDLW8wYo+fwPfjx0tkqNQ4z
ZoKAnsMamagUa1UEfy1IgwGCL6N/V4XNEjd/igRLGF9qDdx8GL9gTfftjAQD
hxqRde4PvWocniQuvGZSb+Cww5OHSdu0xmHx/X18cyYbODwAOs/duMZBel6c
5ukLCP7pw05rM+OM4fwer1csJoLWcP4WkH177B1A1ukK1DgEl6hM/8/g6JAg
EGG55UQ1nO/fOz1PaCOCDw6PxdUON6VrEo3uOji0HDi10HVatUM3yPxGB4ct
c98vP5Za7SABck+CHZw/+Rtb/Iw3Dg4VL9UMORIQ5m3//PdKhX21g7zjx+Qz
Ux0c/qz8eMlXrtpBf8KCH4Z+Dg4g71f9qXL4vCEge5Y+gg/2j6O9w3qQg0Sq
4XxwuOoi+POlgAFuUO3A4aZayvTLDs5PiL3jxhxhA+fDwgvGnz6Bv8rstoHD
cW/zTke9anh4szdOde6WqIbHx/PfQAf/roLHF4wPi09w+lAH+kdrpfCFFj2H
OUcUNhRZVMPj//kFpds/vRB8cHjEIvgpoPjIQ+jP2VMyWWIWIj3C+DD7fYDO
TahFuA8cX+kI98PiA+Y/GB/mfxjfxBgILlvD+SVbRX+fnmfrMMW5O+d5f7XD
gbbl4acm2Tu4bAM6eBuCL7+hKGPiQwQfln/21spapE+xhfOXv/DQ+99o5YCe
vwCu94bp
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKJ0+8W2NvWytQ3CJyvT/DI4Oa90fVokcqIHzBZoP
nFpYX+PwZeetrr9PbeF8A62Vwhe+mMP5+iB+iJHDXf/e6Xk7ahweRIhvv8ig
6zA9T6j5AFctnC+jf1eFLRfBXyMTlWK9udbhpnRNotFRIzhfel6c5ukDFnC+
iTEQKNs5JAhEWG4pQbgX3f1b5r5ffkyw1oHHf/2U1AgHB5F1QA/5IPgg4+6X
1zosub+Pb85mGzi/keVov6G7OZwPtn+DkYPozXPfg8NrHf68fX3AcrG+w9nv
wY+XKiP4J8r2zZd6WgPnP72gdPvnrhqHr6DwWmoM5/8HAX9LOF/9Le8+A0k7
hxkzgeBmDdx96O4HAEhuwIg=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4rXuD6tEztQ5bNDLW8wYo+cQu8uTh+lzncOM
mSCg5yDQfODUQiS+yDqghn8IfsNU5+4c9nqc/D91WXtKjOvh5sP4BWu6b2ck
GDg8qAKaKFnv8CRx4TWTegMH+Q1FGROZ6x0W39/HN2eygQPIeesY6x2k58Vp
nr6A4J8+7LQ2M84Yzu/xesViImgN528B2bfH3qEeaN3ke3UOwSUq0/8zODoc
L9s3X2o6gr/1898rFfUIPjg8iuocbkrXJBrddXB4oWbIsSalzqEbZH6jg4ME
SxifrkmdgwTIPQl2cP7kb2zxM944ONz3752ep4cwTyYqxfo+b52DvOPH5DNT
HRwSBCIst7ypddCfsOCHoZ+DQw0oQE/VOnzeEJA9Sx/BB/vH0R4S3o8Q/P8g
8BvBZ20EBvi/WgcON9VSpl92cH5C7B035ggbOB8WXjD+9An8VWa3DRx0Ns19
v/xPLTy8c57/XvnxWS08PnyTgA4GugcWXzA+LD5FQOnjK9A/WiuFL7ToOTBo
t4vdZEOkDx/zTscESQQfHB7aCP4JUHzY1sH1X1C6/bMuA5EeYXyY/VuAzj3m
XQd3Hzi+zOrg7ofFB8x/MD7M/zC+iTEQXLaG80u2iv4+Pc/W4c/Kj5d84+oc
DrQtDz81yd5hDcjBrQh+q9jNc9/XI/iw/LO3VtYifYotnL/8hYfe/0YrB/T8
BQCrln/B
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{510.8479999999999, 23.876599999999996`}, {
             512.045, 26.5484}, {511.845, 26.7484}, {501.35499999999996`, 
             26.7484}, {500.278, 24.075}, {500.4779999999999, 
             23.876599999999996`}, {510.8479999999999, 
             23.876599999999996`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYluu64sLOBscbknXJBpddXH4vfLjJV9pBN80
bpcnjyKC33zg1EJX5QYHlsWTrBjnIvgVEStMzzIj+KcPO63NjDOG86dP4K8y
u23gIH7z3PdgpQaHxff38c2ZbOCw/fPfKxXiDQ5PEhdeM6k3cFA35FgjA3RP
wZru2xkJCP4GvbzFjDF6Dp2OCU8vyDU46GutFL7QoufQMNW5O0e9wWHGTBDQ
c1g++4jCBgMEn19309z3lgh+ivV9/14nhP6MiW9r7CMQ5sP4MPtBzn3siXAf
MLRsuewR7udh0m4Xs0P4D8aH+R/GNzEGgsvWcH7JVtHfp+fZOgB9/1ItuMHh
QNvy8FOT7B1C+YAOTkPwgb57/rsawQfb39XgsLdW1iJ9ii2cv/yFh97/Ris4
H+Yf/bsqbI1zEf7vAIUfEp8bpGExgg+Krm3LcfNr7YEpYi/CfBgfFl4FoAS1
ARFe/BGWW04sRYQXyHnXlzQ4SM+L0zx9AcGHhReM3+P1isVE0BrO3wKyb4+9
A8g6z8kNDsElKtP/Mzg6JIPiMx/Bv/2zLmtPMoIPDo/YBoeboPR718GhZLIE
S1hYg0M3yPxGB3h8SIDck2AH51tcO5pr8sPV4f3yY97m1g0OISDzFNwcxFnC
+HR1GxweAL1jfMoV4l9gek48fFk7daGrAyw/gaLLKAXBh+UfAG1MeSQ=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4vqsPSWT5RsdVJ80zzu7y8ghxfq+f69Eo0PJ
VtHfp+1MHK4vLrDlEm104HJTLWXSMnX4vfLjJV/+RodTh53WZsqZO8hEAXX8
anD48630wZyLtg4aMf2Hvv5ocHiSuPCaSb2dw/LZRxQ2fG9w4PFfPyVVwh7O
Pw7SX4fgF4PsY3NwMAaB3w0OnzcEZM/Sd3BYfszbvJOp0eEMCJg4OHTnPP+9
kq/RYXX37QwGewRf3vFj8pmzDg4HTi103fa+wWG+jc6VWfsw+ee/Bz9e+hLB
v6PC1jj1MW7+5hNl++YfaYCbD+PD7Ae6zjHhVAPcfQYca2SiLjU4CH9yPJ+m
6uAgwRLGp3utwWGL+Y9DKbfsIeFzq8HhhnRNolGpncP0PKHmA3+h4cdoAgkP
tkaH6RP4q8y8DSHhy9nokJ4GBGEGDuF8upvmAsP/KSh81+s4NIM8yNHo8Bcc
/uoOwNhJEvjX4LBWSIcvXU4R4t6PDQ4xqhEy5/ZIOejfBXrwKYIPis6kBwg+
OHyA7jvQva/JhFnGAWhahOXVBocdwVYR/9PlHPx7gS6+iOAr3/5Zl3WywaE/
otufsUDIYfvnv1cqzjc4uK85upzhhgAkPK80OJwFhQ+PANx8GF8a5KAPCD4s
PCrv/7hlfFoU1f/XFCH6vRodvu+81fV3qjXE/vBGhwaWo/2G5vYQ+2Mb4eEf
brnlRFkqIv2A/ZuHSD8wPix+y/fNl9IPbYTHPzof7P8ABP/pBaXbP71w87+C
ItwQYT6MD7MfHF9WCPc5gxK0U6PDG959BjO1oO53b3RQfwsU+GkP5/OA8mMW
gn+kbXn4KSV7h+egDOrW6HBVCBgAx+wckkH52bXRQWJenObpBDsH9PwOAM44
5Ss=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ7d87PU/oa6OD9wl229mxDg7GIPC40eE/CFx3cFBh
a5zqfKvRIbhEZfp/BkeHE2X75kudR/C3f/57peIYgv/898qPl/Y1OohPvcKZ
8cjBgVm7XezmNqh58x0cvmrE9B+a1ejA46ZaypRl71CftadkckejQ0rsHTdm
CzuIfE2jw4nDTmsz/azh/C3mPw6lvDKH82eCwE4TB6BtvkmtjQ6fNwRkzxI3
cpDWv6vCNrXR4Uniwmsm9QYOMlEp1vfnNzqwcHbJJ6/Tc9g/X0r/7rpGB12t
lcIXlug6hPPpbpp7GMF37s55/vskgi9+89z34IuNDjqK8l9yvuk6bCjKmPj2
UqPDnEXKO/+46zkYcKyRifoGdc9NIwdgaDYf+NLosEEvbzFjjB7EfSxNDvog
81r0HIqB2ms4mxxmgDXoQcznRfDB7uVH8EsmS7CEiSD41xcX2HJJI8xrPnBq
oatsk4PEvDjN0wV6DiDnr1RG8PsPAUNMqwnuHhi/YE337YwEA4eXaoYca4Dm
wcILZPx1gSaHxff38c2ZbAB3z/QJ/FVmtxH806D4iTOG8y2uHc01+eEKiWee
JocQUHpQcHMARdfXf40OD4DGGZ9ydQCavrgAGD6Jhy9rpy50dfBNEoiwvN3o
0LY8/JRRCoJ/S7om0eiqiwMPEzABvUXwwe77hODD0i/L4klWjHMR/IqIFaZn
mRF8WPoGAKh1UWc=
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7d87PU/oa6PD8yztb9NlLRxgfK8T7LazW00dbLmu
Ly740ujQF1yiMl3e1MHeNG6X54dGBwOtlcIXTEwcDDnWyEQ9b3TQB/FDjBwO
nFrouu16owOv//opqRKGEP4JBL8AZOAaBN+bh0m7fUajQ4yC48fkGhM4f9oE
/ioza0s4f2+trEX6FFuHrxox/YdWNjqAnPNfwMFh++e/VyqOIfihfLqb5l5C
8L3NOx0T7jc62FZGrDCda++w/BhQ5FWjQ0rsHTfmFXYO3EDv2X5sdFB/y7vP
QNIO7n+YfTD+kbbl4aecEHxYeAEAReaGOA==
              "]}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYseEpxeUbJocerxesZg42jucXui67bM7gn/g
FFAgBMF37s55/ju0yYHDTbWU6ZcdnJ8Qe8eNOcIGzj992GltZpwxnD99An+V
2W0DB2n9uypsQP7i+/v45kw2cJBgCePT9WpyeJK48JpJvYEDSLrRusmhYE33
7YwEBH+DXt5ixhg9h+2f/16pCGpy0NdaKXyhRc9h49z3y49FNTnMmAkCeg7T
84SaDyQh+GD/ZeLmr/x4yTdpAsJ8GB9mP3+E5ZYT9Qj3NUwF+qiwyeF5lva3
6XOh8gVNDtEKjh+T9yD4MP/D+CpPmuedtbKC88HmzbdxSLa+799b2+QQIb79
IsM8O4fyffOl9HsR/K8aMf2HpiH44UDtZXObHEq2iv4+zWfnUJ+1p2TyoiYH
Hv/1U1JP2Dg0gyJsJYL//0rFS7U1TQ71v60Kzp1wcCiw5bq+eEWTw+RvbPEz
3jg43Dz3PfgxUH9wicr0/wyODn9B6uci+GDzJyP4/YeALuqEun+9gwMoelc2
NTl83hCQPUvfAe4/m8qIFaZ7beF8mH3rizImvs1FmHceaP3S2CYHeWDwnZnq
4GAat8uTxxcYvxMW/DD0c3CApU+Y+ejpFQD/pT+2
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP3898qPl1ibHYJLVKb/Z3B04L6+uMD2ehOcv7tk
sgTL9iaHLztvdf19agvnG2itFL7wxRzO1wfxQ4wclG//rMu63OTwIEJ8+0UG
XYf6rD0lk/8g+AdOLXTdptsM53c6Jjy9ENDscFO6JtHoqBGcLz0vTvP0AQs4
38QYCJTtHJKt7/v3GiLci+5+HibtdjGGZgce//VTUiMcHGy5gB6SRfBBxikZ
Nzssub+Pb85mGzi/keVov6G7OZwPtn+DkcP++VL6d5WaHf68fX3AcrG+g7T+
XRU2TgR/ep5Q84GXTXD+8tlHFDZcaXL4CgqvpcZw/n8Q8LeE89Xf8u4zkLSD
iD9ugrsP3f0AETy+0w==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxdk3tIU3EUx6dZii0TKTEZzNDKB+rmtpaP5XeFYGoZRg9sqJnrYWL+YfbC
0n4zX9UolfnKWEvWQ8hSAkPEpqWoWWa00MIotAdGWRZGlv1+Tu+FDlwun9+9
nPP7fs85K1MPJ2jtBQJBOH3Yu1idMvpUoINHXZJfb8p6uO4Kbe520qGKhR1w
3pDpRhx1uFU6fEAQCchlNIYIxpe0Sar8gf37aPQTRJ5521XZAUz+eX7so4Vg
W7aPYUaghq69xxjVxPNiqylLVc+zr0Zv+VFOkNIxGKBtAUSJaeEjhYSrJ2CR
Q5Dn8FAvVUaikl6nPYOg86x5Z88GFcdxAxc1fwfDOM5qoAneKJFXsbE04yTB
ZOPWQ9VWBV7S8s5lBDHdjqqaAgWuUbQeJ7C6fVM/cZeBoYnWe58e8NOQGwJF
0v1NwiMEub/DsvqnpBzrmYBkns0fooNm1BKbfycIygsLEgcjguErdWoQlRCI
2A/iIEgoJmYSiBkn+9v0HiRoDMo02bX6wXv416l0LUHtVe+W6a7VHI/uMb6Q
x/twXMn6s8ITRax/+QSP+2gIXZFd5uGw4ybPsUL7gMIhniWvfRbl034XeDmu
6pOLOZ71Y7sfx8vPxXxyWBYMms0lcILgNNNfJLX5NcTzrF4zz0fbrngGG3i+
/ihWWawnYGMjWxDC8bzf8ww2PzUysOu6XyK4w/wQynFj4tnm1GoCjZd6Yu+4
HNPsoJbgAvNfrMDSwLuXv1DewvovU+CrmSasI2By+zQK23waCR6weUlQYDe1
O95E4BJ/u1wbrbD5X8/zKyq/oonnWT86CZqVU5Y057W27wMEFpYvRIleY9S9
7yMEppE2l1qyzjbPY3P9FIVxvOYzXZjQCI7jmN8LVWhlDRuby1+iArMz5x3h
9vH//fwHRbKYkg==
              "], {{628.973, 32.651599999999995`}, {
              631.6860000000001, 32.651599999999995`}, {633.52, 
              30.417199999999998`}, {633.52, 27.0266}, {633.52, 
              24.434399999999997`}, {631.8449999999999, 22.6391}, {629.413, 
              22.6391}, {626.739, 22.6391}, {624.944, 24.7141}, {624.944, 
              27.7844}, {624.944, 30.856299999999994`}, {626.4200000000001, 
              32.651599999999995`}, {628.973, 32.651599999999995`}}, {{
              630.848, 14.742200000000004`}, {635.355, 14.742200000000004`}, {
              636.9110000000001, 13.8234}, {636.9110000000001, 11.2313}, {
              636.9110000000001, 7.801559999999999}, {633.759, 
              5.248439999999999}, {629.5720000000001, 5.248439999999999}, {
              626.102, 5.248439999999999}, {623.7080000000001, 
              7.282809999999998}, {623.7080000000001, 10.2344}, {
              623.7080000000001, 12.0297}, {624.7449999999999, 
              13.664099999999998`}, {626.3409999999999, 14.3422}, {
              626.9780000000001, 14.662500000000001`}, {628.0949999999999, 
              14.742200000000004`}, {630.848, 14.742200000000004`}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPeeIwoai6S0OnzcEZM8SN3L4s/LjJd/JLQ7Ps7S/
Ta81cpCJSrG+X9fiMBMEfho4rDjmbd5ZDpWfa+DQ4Zjw9EImgh/QOz1PKBTB
X1Jgy3XducXhy85bXX+PGjp8+Xul4qVVi8MW8x+HUnYZOzBpt4vdNGlxmDGB
v8qM29QhlE9301yjFgeNt7z7DDTNHJ5cULr907DFQR3Er7RwOPRVI6Y/AcFv
yNpTMrkMwQe7v6XFITn2jhvzDAsHsZvnvgfPanHg818/JZXD0gHknMVAfiPL
0X7D6ZYOQNMOfQXyTYyB4DOCD3Z/rhWc73txYsw/ZnsHQ441MlHNLQ7BJSrT
/zM4QsIlHsE/AwLBCD44PNxaHObb6FyZtc/BwaU75/lvixaHjXp5ixldHBxe
/AY6WK7FIQXk3hV2EPeLtDg8TVx4zUTfBs4HhwenBZzvdYLddnarqQMPKAAl
WxxOH3Zamxln7JAkEGG5RREavrcMHYC8E2V6LQ41n4ARXKUPj48HEeLbLzLo
Omya+375sWgE/44KW+PUdAQfZF1ScYuDrtZK4QtLdB22fQZGYEOLg2iP1ysW
EX2I/Z0tDhn5H1pPftF3AFl/or/F4QnI/fUGDiDtAhNbHKIVHD8m7zFwQE9v
AAhhJBc=
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfeirRkx/XYuDiTEQfLZ0APIOfc1tcSjZKvr79D1L
hz8rP17yTWtx2F8ra5F+xdKh0zHh6YUoBB/EVfJB8JcU2HJdd0boD+XT3TTX
qMVh+QsPvf+CVnD+n2+lD+Z8tHa4ee578GPjFgfxqVc4My7ZONxYDDTAosVh
g17eYsY7tg53ftZl7bFrcbCtjFhhOtfeIcJyy4kyoH08/uunpEY4OGya+375
sWgEH+ZeGH8mCOS1OESIb7/IIObgYMCxRiaqBCovYe8wARQA1S0OHzYEZM86
bgtRX9vi8CRx4TWT+TYO6OEDAGqOi5o=
              "]}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4gJbruuL1VsdNujlLWaM0XM4UbZvvpR1q8OM
mSCg56B0+2ddFhJ/CUiDA4IflWJ9398VN1/i5rnvwdEI82H8gjXdtzMSDByA
thfY+rU6PElceM2k3sBh5cdLvknOrQ6L7+/jmzPZwAHkvAKnVgfpeXGapy8g
+KcPO63NjDOG83u8XrGYCFrD+VtA9u2xdwBZ99ig1SG4RGX6fwZHh79XKl6q
8SL4JZMlWMIYEXxwePxqcbgpXZNodNfBgU9309z3n1scukHmNzo4LJt9RGHD
7RYHCZB7Euzg/Mnf2OJnvHFw6HRMeHrhRgvcvBXHvM07T7Q4yDt+TD4z1cHh
1ELXbZ+3tzjoT1jww9DPweEG0Ptcy1scPm8IyJ6lj+CD/eNoDwnvTQg+OFj3
I/gyoAA/0OLA4aZayvTLDs5PiL3jxhxhA+fDwgvGnz6Bv8rstoHDhqKMiW+B
5sHCO6B3ep7Q1hZ4fBwAOXhZCzy+YHxYfKqA0sceoH+0VgpfaNFzkNK/q8J2
tAUe/w6mcbs8zyH44PC4juD/A8XHA4R+Ju12sZtfEebD+DD7S4DOrXmOcB84
vu4g3A+LD5j/YHyY/2F8E2MguGwN55dsFf19ep6tw4w8oeYDH1ocDrQtDz81
yd7hw3Kgg1la4fw7KmyNUyURfFj+2Vsra5E+xRbOX/7CQ+9/o5UDev4CABbs
jqw=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQLRBhueWEaJvD8hceev8nGjmU7ZsvpS/S5rBBL28x
Y4yeA5/uprnvNdocZswEAUw+D5N2u5gugv9SzZBjjR6C35Pz/PdKszYHfa2V
whda9BySQBa6IMyH8QvWdN/OSDBwyJj4tsbeAqq+xMDhjgpb41SDNocniQuv
mdQbOESlWN/3129zkJ4Xp3n6AoJ/U7om0eioEZwP9o+gFZyvCzLvib3Dl79X
Kl4qtjkEl6hM/8/g6DDVuTvn+Z9WOF+CJYxP9z2Cr3L7Z13Wo1aH+t9WBedO
ODg4mMbt8rzW6pDN+XNBerCDg495p2PC0VaH/yAQbw/n8/ivn5J6wgYSHmdb
HSRA7m2wcXjxe+XHSxdbHWwqI1aY7rV18AIF4I1WB1sQf669w4FTC1233W6F
uxeo2jfpFRqfA+GfJQW2XNeB8aX6pHne2Sw7B1h8gsP/pJWDiTEQfGuFh8cZ
EDjV6iA+9QpnhpClQygoQne0OhxqWx5+ysgczt9i/uNQyi5jOP95lva36XMN
HMJA/ONQ9yzRdQD69umFBwj+oa8aMf3PEHwXYPD+ft3qYGqzN2jaQ10HX1CE
v2t1mLNIeecfdz0H9PQHAA86Itg=
              "], {{706.723, 20.2453}, {705.567, 
              18.610899999999997`}, {703.055, 17.095299999999998`}, {701.498, 
              17.095299999999998`}, {699.9029999999999, 
              17.095299999999998`}, {698.506, 18.5703}, {698.506, 
              20.285899999999998`}, {698.506, 21.762500000000003`}, {699.305, 
              23.157799999999998`}, {700.502, 23.915599999999998`}, {701.498, 
              24.514099999999996`}, {703.692, 25.071899999999996`}, {706.723, 
              25.510899999999996`}, {706.723, 20.2453}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpmoFOv7OW0OM2YCQaedA4x/BgR4jOF8jbe8
+wwkDRzSQKC8zUFXa6XwhSW6Dk8uKN3+2Y/gg5T7T0fwn4Lk57U5bDH/cSiF
S8/h5rnvwY8XQO2bqedgYgwEG9ocuN1US5myDB1M43Z58qxpc/i8ISB7lriR
Q0Dv9DyhJW0O9b+tCs51GDqAFcxvc/A+wW47O9TQwTdJIMJyJoIP5G050YPg
v1Qz5FjT3ubw51vpgzmKRnD+1523uv6KmsD5MP978TBpt29A8Fd+vOSbtLnN
gcd//ZTUCAe4+ov58eznLBH8yogVpmd/I/j39/HNMb7k6FBgy3V9cUebw/IX
Hnr/O50cyvbNl9LvhvrngrPDhENfNWKA6kNKVKb/53BxAHlnS32bw4FaWYv0
Pc4OT5bOPqJQBtVf6ewANK3AFhgfa7pvZzC4O0PMy21zkHf8mHxmrZMDKLia
c6Hx54Pg2zc9Oj5jsyOcrz9hwQ9DPweHLSeAJoS0OTSwHO03NLeH8yXmxWme
TkCkB1h4AAChz/hg
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3lRNm++XztDsElKtP/Mzg63FhcYMv1oA3O73BM
eHphf5vDl523uv4+tYXzDbRWCl/4Yg7n64P4IUYOH5Yf8za/0+bwIEJ8+0UG
XQcf807HBNZ2OL93ep5QsxmCH8anu2luZLvDTemaRKOjRnC+9Lw4zdMHLOB8
E2MgULZzMOBYIxNlhXAvuvtvnvse/Jij3YHHf/2U1AgHB67rQA+pIfgg495b
tzssub+Pb85mGzi/keVov6G7OZwPtn+DkUNPzvPfK7XbHf68fX3AcrG+w4vf
Kz9eEkTwU6zv+/d+aoPzSzImvq252+bwFRReS43h/P8g4G8J56u/5d1nIGnn
cAYE3rTB3YfufgBqN8Mi
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lH1IU1EYxqeGmISJUvQhZKIhhdtMS9Tc3mlJ30WCSUybZqF9mITaB5Ks
wnPRpJUMP1LLTGRkIGaC/SGyEiSHiUFqK6QUtChKpLSW2rl3vOeNwAPnj9+9
7Hmf59k9Z2PW+SMnvVQqlQffqXx78u1o3NU5k8Pg5t7Py6INeqjOC7jeU0Bc
UcUfmIn902I7+q4x8EkOK/T8rRNsSn+X7JW2Q3D/88THuRlRgqssK69sd2rh
YX6C7zDXaxrr9qur1MLO8rOTriIGE5mNb6JLtPDHNj10gPvJby135piI29R5
TR5GNfhFtNd/K2VQXSMvNViTuAAjVvQtxD/CjbfsNcRcLcv/AQPNZlvg4A01
OOTVSfrIOP+UvGzkLzt+7FBFA/lXZOspHzLmR46O4ut1vOCCp6tc/Q0JMDib
Mt7czqCntOXoyzt69/xe4pEmORCxku8jg46YOXt2WYLglqnd6kVznGCcj4z+
Rgf4wA/kH/Uxn9anNehYH+VHxn5Cvc3WpCnq83/2HeaC34l522mxc0vzePPd
F8FrJKGPjPM5tV1YLgl/ys8WyL/S3zzlQ8b8yNg/MvYv2+kIkES/nlvY6tEw
4hXygxhipb9ESfSPjP0jYx6lv1RJ5P20KdKn9R/uK+q+t85InHP7a7HetDRr
3vPGL5E+MvalcC719UrOmyGJvpS86ZLoCxn7Qp7tels2b40XXOKKyx+Q9CDb
1eyTIKUgtGpRZYBJFz+gEcTycbaFEIc4f109vVYCl/Fc78IQuN8HSlAu3ydm
cL93MTAGG6ZP7Ne5/6dpBo94HNVFgHBeV9AEE3pKXwPEsC3j2R47scXOT3wX
E/NS5QvjCRPz8PyNrC/O3FqoE1z50/t49ReAYj0XrCW9Ovn7K2OwgdtzWMH9
fVzm94fl/lzkQQC8P2faDp+p1RDjffkXVtODyQ==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4pvnvgc/7uxw6PF6xWLCaOoA4xes6b6d4WDk
sKEoY+Lbjg6HCPHtFxn4DB28zTsdE9o6HKZO4K8ye63noBHTf+jrtA6Ho7t2
9LJN0HVQuv2zLmtxh8MDsAZdBx4m7XaxTQg+2PzbCP6hr0ATfnY4TAeZ520I
5/tdnBjzz9gUzpeZF6d5usDMIUkgwnLLtw4Hh6ZHx2dEmzsU2HJdX/yhw+HT
hoDsWeoWDiWTJVjCXnQ4XBf65HhezdKhwzHh6YW7HQ5/vpU+mLPQ0qHW3jRu
18EOhyeJC6+Z+FtBzF/e4SA+9Qpnxicrh9MLXbd9ntfhULJV9PfpfdZw/t5a
WYv0KbZw/oG25eGnJtk7qBtyrJFZ1eHA479+SmqEg0Nd1p6SyXsRfHD4XELw
ga4tsH3c4WAPcr+3PSo/2xbOlwD5t8HGIRqoXeMNgl8MjI6aN9DwuGDncAYE
gPwvO291/T1q7wDyzqG3HQ7doPhsdHAABf/NOx0ON6VrEo3uOjiAjIu52OEQ
XKIy/T+Do0PzgVMLXY8g+CpsjVOd5yP4oXy6m+Z2QNPDBXs4X/0t7z4DSxs4
Hxaem0+U7ZvfD42/zxYOv1d+vOQLDK/nWdrfpstaQNLTsg6HQ6DwW2TusBgU
gds7HCaALTRzWH4MmMLOdjikgYEZPL2A7WcwczgFCv+HHQ5cbqqlTFqmcP5X
kP+XGsP5pw87rc2sM3T4DwJA/2bkf2g9+UXfARRdUbsRfGBq8ORZguDPPqKw
oWhyh0M/yD3xhnA+2Lw4YzgfPb/A+AAPoJiN
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uYDpxa6inQ6iFROKjn7RMrB3jRul6dWp0On
jeeutEVKDsnW9/17jTsdfC9OjPnnrOpgy3V9cYFtp8PpM0Cgo+kw1bk753lA
p4O+1krhCyUGDuqGHGtkojsdfE6w284WNYXzS7aK/j59zxLO7/F6xWLy0cZB
I6b/0NewTocvO291/T1q7/BSDajAr9MhuERl+n8LR4cUkP1OnQ68/uunpGo4
O4RbbjlRZgrV7+jiAHN/CEi9gpvD++XHvM35Oh0O1MpapM9xddC/q8LWqNrp
cFO6JtHoqbPD46WzjyjodTrcBvG/OjmcKNs3X8qs0+EN7z6DmUGODts+/71S
YdPpUAxyL5sDxD32nQ48IPstbOH8+t9WBedeWML5YPNbzeD6QcFzpsbYYdNc
oIuA7n2epf1t+lwDh+KMiW9rdDsd1qs+aZ7Hq+UAsl4f6L4ZM4HAUg3u/r//
gcBezgE9fgAZo8B5
             "]]}, 
           Thickness[0.0012273251675298852`], StripOnInput -> False]}, {
         ImageSize -> {814.7777733499377, 49.813200498132005`}, 
          BaselinePosition -> Scaled[0.30800299999999997`], 
          ImageSize -> {815., 50.}, 
          PlotRange -> {{0., 814.7800000000001}, {0., 49.809999999999995`}}, 
          AspectRatio -> Automatic}], TraditionalForm],
      PlotRange->{{All, All}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{None, Automatic}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{{3.789449159041971*^9, 3.789449174731908*^9}, {
   3.7894492067184343`*^9, 3.789449222958411*^9}, 3.789449253188261*^9, {
   3.7894492889704037`*^9, 3.7894492961035757`*^9}, 3.789449329137322*^9, {
   3.789449359888516*^9, 3.7894493934119473`*^9}},
 CellLabel->
  "Out[172]=",ExpressionUUID->"a47bea83-c48f-4356-8539-0b326f8d9de7"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1280, 755},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 155, 3, 98, "Title",ExpressionUUID->"bcf935b7-820d-4ca3-9315-ae11e2afb1ec"],
Cell[738, 27, 308, 6, 46, "Input",ExpressionUUID->"ba389371-54e0-4b1f-9878-e36ccf520d87",
 InitializationCell->True],
Cell[1049, 35, 482, 8, 46, "Input",ExpressionUUID->"88a506f2-6f4b-4997-a7c7-24cc455ea3fb",
 InitializationCell->True],
Cell[1534, 45, 574, 12, 68, "Input",ExpressionUUID->"c9be84f0-2c20-478e-b59b-84a5537b75fc",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[2145, 62, 148, 3, 72, "Title",ExpressionUUID->"ed745cc7-7622-4150-8959-856369454e83"],
Cell[CellGroupData[{
Cell[2318, 69, 2439, 59, 94, "Input",ExpressionUUID->"b227ab8f-bd11-4f6d-9606-4715cb7bdbab"],
Cell[4760, 130, 5383, 126, 287, "Output",ExpressionUUID->"f98a7423-da50-4abb-991d-cb141e70dbbc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10180, 261, 2452, 57, 94, "Input",ExpressionUUID->"51da85a9-ebe0-4c4d-9992-fb53b86cd681"],
Cell[12635, 320, 20834, 380, 316, "Output",ExpressionUUID->"76a45c82-1911-4e97-bc1b-0d5bcce1cab0"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[33518, 706, 176, 3, 72, "Title",ExpressionUUID->"73ad141e-221a-4bac-8a20-766352d5889d"],
Cell[33697, 711, 3498, 70, 425, "Input",ExpressionUUID->"45cf9d80-c96e-420f-a644-dcbc494fec23",
 InitializationCell->True],
Cell[37198, 783, 4053, 81, 425, "Input",ExpressionUUID->"6b2d5928-b91a-40cd-b9e4-c0014e34a8a5",
 InitializationCell->True],
Cell[41254, 866, 2451, 48, 215, "Input",ExpressionUUID->"ada5f20e-31d6-4398-820c-353fef477dbe",
 InitializationCell->True],
Cell[43708, 916, 1777, 38, 236, "Input",ExpressionUUID->"6763536a-7dfc-48b1-b72e-d25cb0da44f7",
 InitializationCell->True],
Cell[45488, 956, 1778, 38, 236, "Input",ExpressionUUID->"1ba35503-311c-4bca-8594-a2c7fda05e82",
 InitializationCell->True],
Cell[47269, 996, 1780, 38, 236, "Input",ExpressionUUID->"29fd4692-1c23-428a-a1d2-4c130cbf08e8",
 InitializationCell->True],
Cell[49052, 1036, 3622, 72, 425, "Input",ExpressionUUID->"78e9680e-766f-4b4f-8d0f-cf65509e370a",
 InitializationCell->True],
Cell[52677, 1110, 4131, 79, 425, "Input",ExpressionUUID->"e0831c15-ee95-4fdd-ae00-dc861cda6789",
 InitializationCell->True],
Cell[56811, 1191, 2476, 48, 215, "Input",ExpressionUUID->"4a90bf43-dc3b-4ef7-9883-380c47f6c868",
 InitializationCell->True],
Cell[59290, 1241, 1293, 24, 131, "Input",ExpressionUUID->"cb3cdcd5-bda4-4d59-b62e-e78ebb66a6db",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[60608, 1269, 9919, 209, 493, "Input",ExpressionUUID->"da475127-bb06-45e4-a1f1-c9a46c3108e0"],
Cell[70530, 1480, 732606, 13999, 683, "Output",ExpressionUUID->"de4bb94d-809d-4f5c-b2ff-b36a59714b06"]
}, Open  ]],
Cell[CellGroupData[{
Cell[803173, 15484, 6656, 149, 451, "Input",ExpressionUUID->"3f62937c-156b-4312-98f7-c849d1d8d333"],
Cell[809832, 15635, 267164, 4994, 739, "Output",ExpressionUUID->"ef0d9ea2-669b-44a2-af77-57867dcbe9ce"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1077033, 20634, 10283, 221, 535, "Input",ExpressionUUID->"fd6b57a3-af46-44c7-a675-b34955bc828f"],
Cell[1087319, 20857, 733922, 13992, 683, "Output",ExpressionUUID->"f01c54c3-37ef-4f20-834d-fc85d21dec6e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1821278, 34854, 9111, 196, 493, "Input",ExpressionUUID->"27c91729-370b-4057-b2c6-7117460a5749"],
Cell[1830392, 35052, 513097, 9375, 1105, "Output",ExpressionUUID->"a47bea83-c48f-4356-8539-0b326f8d9de7"]
}, Open  ]]
}, Open  ]]
}
]
*)

